# UFM Newsletter Format ideas
%title UFM Newsletter

I gave the newsletter some thought to figure out how it might best serve members new and old, and here are the things I've come up with:

* Separate new and repeating content - that is, news that is true for one week should be first; news that recurs week after week (Carolyn Stevens's recovery, for instance) next, and then repeated items such as the news group section last.
* Headers - Each section should come with a header.
* Update news group content.

Here is an example news letter:

-----

<style>
.nl-1 {
    width: 100%;
    letter-spacing: 1rem;
    border-bottom: 1px solid black;
}

table td {
    border: none;
    vertical-align: top;
}

thead {
    display: none;
}
</style>

|                                                                     |                                                                                                                                      |
|---------------------------------------------------------------------|--------------------------------------------------------------------------------------------------------------------------------------|
| *UNIVERSITY MEETING* of the<br/>RELIGIOUS SOCIETY OF FRIENDS        | The MeetingHouse has reopened with both in-person and virtual options for Sunday worship and other activities. See Below for details |
| (206) 547-6449<br/>ufmeeting@gmail.com<br/><https://ufmseattle.com> | If you are unable to join us in virtual (Zoom) worship on Sunday, please consider joining in silent worship with us for the hour.  |

# FIRST &bull; DAY &bull; BULLETIN {.nl-1}

The link for the zoom meeting is <https://zoom.us/j/2065476449>.

We meet for unprogrammed worship on Sundays at 9:30 and 11:00. 9:30 worship is in-person at the meetinghouse. 11:00 worship is both in-person and via Zoom..

## News

**VIRTUAL MEETING FOR BUSINESS NOVEMBER 14TH 11:30:** On the 2nd Sunday of each month 9:30 worship is in-person and 11:00 worship is via *Zoom only,* followed at 11:30 by meeting for  worship with attention to business.

The Center for Development in Central America (JHC-CDCA) invites you to "Healing the World, One Wound at a Time"  Becca Mohally Renk will share photos and talk about the CDCA's work and current situation in Nicaragua.  We look forward to "seeing" you all there!  WHEN: Sunday 14 November 2021 at 2 PM Pacific time  Zoom link: <https://etsu.zoom.us/j/98376255074?pwd=eEtoeklCTWhYK1FGd3M5SHpVcjY2QT09>

Donal Sullivan, the office coordinator, is transitioning back to working in the UFM office. This past week he was in the office on Tuesday and Friday; next week he will be in the office on Thursday as well. Donal’s shoulder is healing, and he is driving again. Thanks to Kathy Hubenet for her help with transportation when he was unable to drive.

**Faith Action Network Virtual Annual Gala**, Sunday, November 21, 2021, 5:30 pm.  UFM is a member of FAN’s Network of Advocating Communities, and has been active in FAN’s lobbying work in Olympia and grassroots organizing.  Tickets to the virtual gala are by donation.  Register at: <https://bit.ly/FANDinner2021>.  FAN is a strong statewide, interfaith voice for social justice, with a broad agenda in Olympia that mirrors Quaker values and testimonies.  I hope that you can tune in!  For more info see <https://www.fanwa.org>, or contact Carolyn Stevens 206-617-0697.

## Updates

Carolyn is home! She returned on October 25th and is starting outpatient rehab at the University of Washington. She hopes to join us for worship on Sunday and to Clerk Business Meeting in November. Whew! We're so glad to have her back!

The worship and ministry committee has approved using closed-captions for Zoom meeting for worship. We hope this will be helpful for those with difficulty hearing or processing spoken words. The UFM Zoom account is set so that the transcript cannot be saved. Individual Zoom users can choose to view, or not view, the subtitles. For instructions on how to do so join the Zoom meeting at 10:30 or go to this webpage for more information. <https://support.zoom.us/hc/en-us/articles/4403492514829-Viewing-closed-captioning-and-live-transcription>

## Meeting information

Did you know that UFM has an online mailing list? Friends use the UFM mailing list to share email announcements relevant to the UFM community. The list is for announcements only, not discussion, and Friends may choose to receive a daily summary rather than each individual message. We encourage you to join! Please email <webmaster@ufmseattle.org> with any questions or to join.

**COVID-19 guidelines from CoRM (committee on reopening meeting):** If you are not fully vaccinated or if you have symptoms of a respiratory infection, please do not come to the UFM campus; join us for online worship at 11:00 am instead.  We are once again requiring everyone to wear a mask while inside the meetinghouse. We are also asking everyone to maintain physical distancing between people who are not from the same household. This includes refraining from holding hands in a circle at the rise of meeting for worship, as this brings people too close together. Forming a circle behind the first row of chairs will give you adequate distance between individuals.  Remember to maintain social distancing in conversations after the rise of meeting – better yet, go outside.  We will get through this together.
