%title Annotation: Morten Lauridsen - Lux Aeterna

<!--## Content-->

"Lux Aeterna" is a 1997 choral work by composer Morten Lauridsen. It's scored for choir and chamber orchestra, leading to an intimate rather than bombastic sound. This also plays well with the text that is used, which, rather than the traditional setting of a requiem --- a mass which includes lots of talk about miraculous trumpets and days of wrath --- focuses much more on peace, light, and rest. Lauridsen wrote "Lux Aeterna" during his mother's last days as a way to cope with a grief that he knew was coming. Rather than lean into the sudden finality that comes with the traditional requiem mass, it emphasizes a gentle acceptance of death.

<!-- ## Structure-->

The piece is broken up into five movements, leading with "Introitus". This movement opens with one of the lowest notes a contrabass can play and one of the highest notes a violin can play, both played incredibly quietly. The distance between the pitches leads to a sense of openness and majesty and leaves room for a slow building of a simple melody through the strings and, eventually, the winds. These reach a crescendo and cadence, and after a brief pause, the choir enters, *a cappella*, singing solid major-add-9 chord for the first line of text before breaking into a more traditional melody and harmony.

The text for this movement is taken from one of the calmer parts of the requiem mass, "Grant them eternal rest and let eternal light shine on them." As mentioned, the texts throughout the piece rely more on the concepts of rest and light ("lux aeterna" being the eternal light) as the aspects that greet one after or through death. This continues into the second movement, which relies on a portion of the hymn "Te Deum", and as the choir and orchestra trade melodic phrases, the words describe how Jesus overcame the sting of death to open the kingdom of heaven to all believers. While I would hesitate to call myself a Christian and certainly wouldn't call myself a Catholic, as a choir singer, conductor, and composer, the "Te Deum" hymn is incredibly familiar to me and bears a lot of strong memories --- I'm pretty sure I have Britten's "Festival Te Deum" still memorized.

The middle movement, "O Nata Lux" is one of Lauridsen's most performed pieces. As a solely *a cappella* piece, it is often performed on its own outside the context of "Lux". Along with his "O Magnum Mysterium", it epitomizes his sacred choral composition style: a motet that shifts between hymn-like composition (one note per syllable, a focus on chords rather than melodic lines) and fugal melodies. The text is a supplication to "Jesus, born of light" to hear the prayers of the faithful.

Movement four, "Veni Sancte Spiritus", is a joyful, hymn-like invocation sung primarily in unison over an orchestral accompaniment of woven melodic lines. Despite being the longest text, the rollicking nature and quick tempo lead it to be the shortest of all five movements. As an invocation, each line comes as a request: "O light most blessed, fill the inmost heart of thy faithful", "Cleanse what is dirty, moisten what is dry, heal what is hurt", and so on.

The final movement is another motet, about half of which is sung *a cappella*. The opening orchestral melodies finally return towards the end, building up beneath a text that echoes some of the first verse but relies primarily on the "Agnus Dei" hymn from the liturgy, which describes Jesus as the Lamb of God.

<!--## Context-->

I chose this text because one of the things that I'd like to work on this semester is an essay surrounding the death of a poet friend of mine. I considered picking a setting of the standard requiem mass --- something with which I was deeply obsessed in high school; my mom called it morbid --- but when I think of Dwale, there are several reasons that such wouldn't be fitting. First of all Dwale was a Muslim, and picking apart a deeply Catholic work while thinking of it[^pronouns] felt like incredibly poor taste. Even this non-denominational but still very Christian composition feels kind of touchy to me.

However, one of the things I remembered of this piece was the note from the composer about writing it during the final days of his mother's illness and the ways in which large swaths of the requiem mass didn't fit the emotions he was going through or wanted to nurture through the process of grief. Dwale's death hit me particularly hard not just because we were friends, but because the last thing he said to me one-on-one spoke of a low sense of self-worth on its part. It felt that it couldn't understand why I was so supportive of it or what it did to deserve that support. The process of grieving while trying to process a last conversation like that turned an already deeply introspective act up to eleven. It wasn't a question of what I could have said differently in that conversation, as I think I handled it fairly well, but more a question of how I honor this person who meant a lot to me in the face of its death.

<!--## Applicability-->

Add in the fact of my dog's sudden passing in mid December and the whole last two years, and death and grief have been on my mind a lot. As I process so much through writing, I always try to be deliberate about tackling my emotions. This approach of acknowledging death while at the same time very deliberately doing so through the lens of growth (in Lauridsen's case, the rest and hope in spirituality) is something that I wanted to look into. With my essay this semester, I want to, yes, process my grief, but also to use it as a stepping-stone to becoming something better. That could be something as trite as becoming a better writer, but I also want to come out of this project as a different person, hopefully someone better.

Beyond the more intellectual take on this piece, one thing that I found useful about it was the shape of each of the movements and of the piece as a whole. As I plan on tackling the essay through the framing device of the four seasons, I also need to consider that shape-made-of-shapes in order to make for a more cohesive end product. There will be structural similarities between each of the sections of the essay --- the poem and related works to dissect as well as my related thoughts in footnotes --- which will lead to those inner arcs. It would be vanishingly easy to write four essays about related topics, but much more compelling to write a four-part essay that has an arc of its own.

In particular, on listening to "Lux" with a more critical ear, I kept hearing various callbacks to the melody introduced right off the bat in the first movement, and finding a way to tie everything together at the end is something I'm already considering.

[^pronouns]: Dwale used it/its pronouns
