%title Annotation: Sarah Gailey - STET

["STET"](https://firesidefiction.com/stet) is a 2018 short story by Sarah Gailey. Through the use layout and interactivity, the story provides a brief glimpse into the mourning process through the frame of a portion of an academic paper. The paper itself remains objective and to the point, discussing conscience in the (near) AIs that power autonomous vehicles and the morality that goes into their choices. The meat of the story, however, takes place in the footnotes and editorial comments. Scattered liberally throughout, the footnotes begin by illuminating the body text, but slowly begin to incorporate more personal aspects, describing how an autonomous car struck and killed the author's daughter in an attempt to avoid an endangered species of woodpecker, which was deemed of greater importance than the child. Toward the end, the footnotes question the guilt of the AIs powering these vehicles (e.g: manslaughter versus homicide).

The footnotes are peppered with editorial comments calling into question the objectivity of the text, with the editor growing increasingly concerned for the well-being of the author. Although the author occasionally expands on the editorial comments (at one point even calling into question the short duration of bereavement leave that she was provided), all are marked STET, indicating that there is to be no change made.

The reason that I chose this work to study is because of the content and structure of the essay that I am working on for this packet. My goal is to write a fairly straightforward essay dissecting four poems by a friend who passed last year, while using footnotes scattered liberally throughout to tell the more personal story about our friendship and the effect Dwale's death had on me.

As with the other piece I picked to annotate, one aspect of this text that I found compelling and would like to learn from is that of the shape of the overall plot. It would be easy enough for me to go hard in throwing super emotional stuff into the footnotes from the beginning, but here, Gailey shapes the tension in the story in an exponential slope: the opening is played completely straight, but through the footnotes, they drama increases as the reader realizes just how much the grief is still affecting the author. We get a hint of this early on with an editorial comment on the title of the piece (a bit of fourth-wall breaking here) that foreshadows much of this grief. On finishing the piece and returning to that top comment, the "STET --- Anna" reply is all the more impactful.

While I read this piece when it first came out, I was struck, on re-reading, by just how much the mention of time affected me: "I read the weighted decision matrix they used to seed the Sylph AI. I learned to read it. Do you know how long it took me to learn to read it? Nine and a half months, which is some kind of joke I don’t get. The exact duration of bereavement leave, which is another kind of joke that I don’t think is very funny at all, Nanette in HR." We get an echo of pregnancy in the fact that it took Anna nine and a half months to learn to read the decision matrix, which is also what she was provided as bereavement leave. Grief does not just turn off after that long. Working through such is an ongoing process, likely a never-ending one. Given the inherent aspect of time in my current project, this will doubtless come up. It also reminded me that another text I have on the list for annotating month is Leonard Bernstein's "Kaddish", which is based around a Jewish prayer spoken during prescribed mourning periods (thirty days or eleven months, depending on who died).

I'm a total sucker for unique presentations and ergodic literature, and while this piece is a bit too scattered to be much longer than it is, I'll be taking a lot to heart from this. I'll just need to make sure I can keep "Seasons" consistent and cohesive.

<!--
-->
