%title Annotation: Leonard Bernstein - Symphony 3: Kaddish

Leonard Bernstein's third symphony, "Kaddish", is a 1963 choral/orchestral work with a narrator. The text for the narrator is by Bernstein himself, while that of the choir is the Jewish prayer the Mourner's Kaddish, an Aramaic text recited by and for the bereaved after someone passes.

The narrator's text was later revised in 1977, and it's that version that I was working with. Originally, the narrator was originally intended to be Bernstein's wife, Felicia Montealegre, and recordings of this version are out there, but I first listened to the piece with the revision in place, and enjoy that text quite a bit more. This is relevant because the narration in the first version was intended to be for a female narrator in order to emphasize aspects of duality, and the version that I'm used to has a male narrator (Michael Wagar). From LeonardBernstein.com: *"In the original version, the choice of a woman as the Speaker and as vocal soloist (singing sacred words traditionally reserved for men in the synagogue) was in itself a dualistic decision. The woman represented in the Symphony, that aspect of humankind which know God through intuition, and can come closest to Divinity, a concept at odds with the male principal of organized rationality."* This is also reflected in the Mourner's Kaddish itself, which, despite being a prayer in times of, well, mourning, glorifies life.

Interleaved with the Kaddish prayer, the narrator struggles with the covenant that God has with man. They feel that the covenant has...well, maybe not has been broken, but has certainly been proven to be not what it was intended to be. There is too much death in life. There is too much that is horrible, when what was promised was wonders:

'''
You know who I am:
Your image; that stubborn reflection of You
That Man has shattered, extinguished, banished.
And now he runs free—free to play
With his new-found fire, avid for death,
Voluptuous, complete and final death.
'''

In their anger, the narrator shouts, "Lord God of Hosts, I call *you* to account! You let this happen, Lord of Hosts!" They call on Him to remember their covenant, asking for God's faith in man in turn. Anger shifting into rage, they wail:

'''
Your covenant! Your bargain with Man!
Tin God! Your bargain is tin!
It crumples in my hand!
And where is faith now—Yours or mine?
'''

As the narrator continues, bringing God to His 'favorite star', where everything is perfect --- and perfectly boring. How could that which is totally be perfect be made in the image of God when He still needed to hang His bow in the clouds (many historians, taking into account the origins of the Hebrew God in the storm god Haddad, suggest that, yes, the rainbow is a part of storms, but it also signifies a bow as a weapon) and create the covenant in the first place? How could He create painless creatures when He Himself created pain? Creatures without regret when He has regretted man at times?

In a spike of hubris, the narrator brings God to 'the star of regret' to show Him His image at last:

'''
Now behold my Kingdom of Earth!
Real-life marvels! Genuine wonders!
Dazzling miracles! ...
Look, a Burning Bush!
Look, a Fiery Wheel!
A Ram! A Rock! Shall I smite it? There!
It gushes! It gushes! And I did it!
[...]
MAGNIFIED ... AND SANCTIFIED ...
BE THE GREAT NAME OF MAN!
'''

This calms into the supplication for God to believe in His creations, just as His creations believe in Him, where the covenant is reaffirmed such that, as was stated with Abraham and Isaac, the relationship can be more egalitarian.

I have loved this piece since the minute I heard it (we sang Chichester Psalms in choir, and it came on the same CD), and as I struggle to reconcile a life with so much death in it, working to intellectualize that through the form of an essay, it seemed to be a natural fit to analyze. Like Job, like much of the Jewish faith, the ability to wrestle with God, the permission to call Him to account, is not just the right, but the responsibility of the adherent. 

After Falcon's death in December, despite not being Jewish (and rather undecided on religion as a whole; Quakers: notably wishy-washy on just about everything), I spent quite a bit of time listening to this again and rereading Job, Ecclesiastes, and *This Is How You Lose the Time War*, all of which deal with grief, responsibility, and beginnings and endings. All of these were particularly useful when working with "Seasons" because, as I worked through the arc of the story in the footnotes, much of what I wanted to express was the struggle to understand and justify the emotions that surround grief and loss. I do not have the faith required to call God to account, but I do have the ability to call myself to account, to give myself permission to mourn, much as it hurts, so long as I actually Do The Work. The narrator walks their own spiral, first through sadness, then "a certain respectful fury", then self-righteousness, and on to acceptance, an arc similar to the one I try to follow in "Seasons".

I'm still struggling with the taste of it all, that nickle-plated tang that seems to come with too much crying or the way your tongue keeps exploring a sore inside your mouth, despite how much that hurts. As mentioned in the essay, I lack a framework that might make the process of mourning smoother, but stuff like "Kaddish" seems to give me permission to acknowledge that it *is* hard. It *does* hurt.

