# Annotation: *Discipline* by Dash Shaw

*Discipline* by Dash Shaw is a 2021 graphic novel following a young Quaker, Charles, who leaves home to fight in the Civil War despite the peace testimony, the ideal that Friends hold to that they should work towards peace and against war.

This is something that is particularly interesting to me. Even though I find a lot of Civil War history unnerving and discomfiting, it's something I dig into with a morbid sense of fascination every few years. The mechanics of war are a large part of it, I think, as I often find myself focused on the time leading up to the conflict and the political and social situations that precipitated it. For instance, there's a delightful book that I come back to with some frequency, *Pharmako/poeia*, which discusses the interactions of plants (particularly 'plants of power', which often boils down to intoxicants) and humans more from the plants perspective, personifying the mindless way that they want to continue existing and thus shape human history to ensure that this is the case. Following the chapter for alcohol focuses some on this, thanks to the rum trade.

It's also interesting to me from an advocacy standpoint, and there's a quip I saw a while back (in a Quaker setting, no less), something like, "The opposite of war is not simply the lack of fighting." There's a lot of quotes within the book that deal with this:

> I am told that to many in the South the idea of Liberty itself is strangely associated with that of African Servitude. We are pitted against a demonic spirit which has been known in all ages as Oppression: that spirit which is so brutalizing in its influence that it can change a woman into a fiend, and a child into an imp of cruelty. Peace is not the answer now. We must do wrong rather than suffer wrong. There is no folly in expecting Satan to cast out Satan. (p. 73)

This quote crops up when Charles is in training, and, although it's hinted that he joined the Union army as a way to prove his courage ("It is all nonsense to borrow trouble from the future [...] Who expects to go through life, gathering roses, from which the thorns have already been plucked?" (p. 43)), this transmutes to a true belief in fighting for abolition. The conflicted thoughts surrounding the peace testimony and fighting for what is right play out in a lot of thoughts on outer and inner lives, on faith and actions:

> Outward forms represent inward life. All of man's action is a representation of himself. He lives out his inner life.
> 
> A body grows around a man as a tree around the life it represents. If he be a fruitful tree, he is known by his fruit --- if not fruitful, his barrenness reveals him as much as his fruit would be fruitful.
>
> When thou dost look at a tree, thou canst tell the kind of life that is in it, what its fruit will be, and what its use to man. (p. 62)

It occasionally veers quite gnostic:

> There are two understandings to man: the inward and the outward, the outward knoweth not the inward for it is too dense to penetrate within. The inward searcheth eternal things, the outward external things. The word is the Glory of God revealed. The Spirit of man liveth in this glory when it comprehendeth the word. The Glory of God is that living goodness which surrounds him eternally, even as the presence of a good man surrounds him externally. 
> 
> Thou dost learn to labor in eternal fields. (p. 124)

This winds up reflected in the character's view of his church:

> When thou dost look at a church, thou canst tell what kind of God is worshipped in it. It is the outer body of the inner idea of God. (p. 63)

and:

> The world has a false scale in which actions are weighed. A man is frequently considered good simply because he attends some house of worship regularly. Many attend such places for this consideration. I would rather do one good act tan go to church a lifetime without doing it, and would rather take the chance of the one act than all the professions in the world. Goodness is an active principle. It is simply acting up to thy own highest idea of right. Goodness is the fruit of the action. (p. 166)

The critical nature of these thoughts towards Charles's faith from birth are echoed by his sister and some other Friends back at home, where they discuss just what action means in the context of a war that many view as in just cause. What is a 'just war' aside, this is a conversation that continues within Quakerism today<!-- (I have ✨stories✨)-->. Actions and deeds versus profession of faith come into conflict:

> All we do to others is done in realty unto ourselves. For every violation of his own inward light of truth man must suffer, and he will soon cease to kindle fires which burn only himself.
>
> Each man is his own scale weighed, and the lean of the scale is his own ray of light. (p. 166)

If the language of these quotes feels stilted or formal, it's because the narrative is built up from actual letters sent by Friends who joined to fight in the Union army (and those they left behind). There was no Charles, here; he is a construct built out of many men and many families writing back and forth, the author deftly working passages from letters together like tatted lace strung around simple pen drawings. There are no panels, no color or shading, and this combined with the cursive hand of letters in the Quakers' formal speech patterns makes for a dreamlike experience that adds a layer of surreality and separation that I imagine must be the case for those experiencing the horrors of war, being prisoners of war, being separated not only from one's family but from one's core beliefs.

![Outward and inner](/assets/discipline/outward.jpg)

Out of all of this, though, my favorite page is probably one of the simplest. There is a page where the only text is "There is a holy mind that is above fear." (p. 90) The page contains three simple pen drawings:

- Above the quote, a man in a union cap peering above a log.
- The man's view of the log and a tree, a field beyond that.
- The field zoomed in, showing the vague shapes of human forms, armed, but only just barely discernible.

The man's expression, though! It's...there's this spot that's somewhere between terror and excitement where 'happy' and 'sad' and 'angry' and 'understanding' drop away and there's just an ineffable sense of one's own mortality. Duty is too abstract a concept to hold in the mind. And beneath that, "There is a holy mind that is above fear."

Quakers, as...well, we'll say gentle (or gently lapsed) charismatics, are no strangers to gnostic concepts of the worldly in contrast to the spiritual. It's not uncommon in Great Awakening thought. It's just that, in that moment, that spiritual side of you gets kicked back a half a pace. There is a holy mind that is above fear, but the weird part is that the disconnect remains.

I'm terrified for my cat and the lingering grief I mooshed awkwardly into "Seasons". That part of me that engages with expectant silence is inaccessible. But it's still there.

There is a holy mind that is above fear.

![Holy mind](/assets/discipline/holy-mind.jpg)

Anyway, all that to say that I really liked the book. I picked it in particular as I wanted something that explored that disconnect between faith and reality. With my stated goal of an essay exploring a hypothetical situation where core aspects of belief are obviated by one's living situation, finding something that introduces internal conflicts felt particularly applicable. It gave me a lot of ideas for how to approach the subject in a way that makes for not only interesting reading rather than a statement of facts or simple set of arguments --- it *is* supposed to be a creative essay, after all. Unfortunately, I read it rather late in the month and didn't have time for any rewrites, so there's a tonal shift in the essay itself I'm not all that happy with. Ah well, the same was true with "Seasons" and the consistency of the writing/voice throughout, so I'm looking forward to doing some revising down the road.
