# Annotation: Splendor & Misery

Splendor & Misery is a 2016 album released by the hip hop group clipping. Daveed Diggs performs both lead and backing vocals while William Hutson and Jonathan snipes provide the instrumentals, relying heavily on both analog and digital synths. As with much of their work, Diggs's performance is incredibly tight and precise while the instrumental performance incorporates elements of noise music, aleatoricism, and diegetic noises such as the beeps and hisses that might 

Diegetic, because Splendor & Misery is also a 2016 science fiction concept album. It was nominated for the 2017 Hugo Award for Best Dramatic Presentation, Short Film. It is a bit of a stretch for the category, given that it wasn't specifically the few music videos that were nominated, but the whole album. Still, there is something filmic about the work. It follows a plot of an enslaved and nameless (or, rather, bearing only the name Cargo Number 2331) soldier of some sort traveling aboard a century ship. The ship's AI is aware of Cargo Number 2331 awaking and, early on, murdering those who are also awake (assuming crew and possibly other 'cargo') until he's the last one left aboard. The album is something of a love story between the protagonist and the ship, involving the sharing of memories and the offering of mutual protection, until at last, the ship performs a randomized jump to somewhere new as a leap of faith.

The Hugo nomination is, I feel, extremely well warranted and for a few different reasons.

First off, of course, is the presentation. A hip-hop sci-fi concept album feels unique enough to stand on its own (though clipping. does follow Splendor & Misery up with The Deep, *another* Hugo nominated work featuring the fantastic, which was later adapted into an afrofuturist novel of the same name by Rivers Solomon), but, to pull out one one of those too-fancy words, it forms a *gesamtkunstwerk* of diegetic sounds, the music itself, the accompanying story, and the accompanying music videos which build up a cohesive experience. Even the paratextual materials such as the track names and cover art add to that cohesion. 

Secondly is the text itself. The first listen through the album shows a plot that veers in and out of focus. While many of the tracks speak quite plainly to the plot ("The Breech" and "All Black" describe plainly what Cargo Number 2331 is up to and "A Better Place" talks about what he and the ship will do), some take some thought to pick apart, but more in a character-building way than anything too wandery. Diggs's performance shines through, whether it's the slow, almost laconic interludes, the jittery and punchy delivery of "The Breech" and "Baby Don't Sleep" to the ultimate triumph of "A Better Place".

Beyond that, however, the intricately woven references build a story that feels at once familiar and refreshing. The story itself is grounded in existing media, which is not to say that it is in any way derivative, but it draws familiarity from those in order to add a sense of those things that are known to the listener in order to build up a better sense of the story.

For example, the song "Air 'Em Out", densest in references, mentions topics or phrases from the movie Independence Day, Iain M. Banks's *The Player of Games*, Samuel Delany's "Aye, and Gomorrah", Octavia Butler's *Lilith's Brood* series, M. John Harrison's *Kefahuchi Tract* trilogy, Ursula K. LeGuin's *The Left Hand of Darkness* (and, later, the rest of the *Hainish* cycle), Orson Scott Card's *Ender's Game* series, and Laird Barron's *The Croning* all in under four minutes. The [Genius Page](https://genius.com/10417848) is a thing to behold.

Coming off of "Seasons", finding a way to creatively incorporate external sources specifically to add to the text is something that I've really worked at, myself, and why I thought to include this for annotating. I think that there are ways to smoothly incorporate references in such a way as to touch on some small bit of recognition within the reader without hammering the point home.

I've had mixed success with this so far in my writing. With "Seasons", it was simply part of the structure of the essay to include references, but there I had the chance to explain them. In another work from back in 2018, ["Growth"](https://makyo.ink/growth/), I feel like I did an okay job of incorporating references (Rilke's first "Duino Elegy" and, of all things, Frank Herbert's *Dune*).

Less successful was the book [*Qoheleth*](https://qoheleth.makyo.ink/) which had an [entire section](https://qoheleth.makyo.ink/read/15/) inspired by by "Air 'Em Out". I tried to lampshade the inclusions by pointing them out, but they came off as tenuous reaches much of the time. My original excuse is that that portion of the story was released as an ARG puzzle for folks to follow, but I still could have cleaned it up better prior to publication. I've tried to do better with later books in the series ([*Toledot*](https://toledot.makyo.ink) references "Toledot Yeshu" throughout but except for one instance I tred to make it transparent, [*Nevi'im*](https://neviim.makyo.ink) relies heavily on various poems by Dickinson, and *Mitzvot* is leaning on Blake's "The Marriage of Heaven and Hell" --- quite unsuccessfully as yet, but that's what drafts are for).

There are a few albums that I feel hold together well enough to listen to from start to finish, and this one tops the list for me. It's like sitting down to a well told, well acted audio drama with spotless production for the music. I'm a fan.
