# Braided essay

1. Pulpit voice (almost mockingly confident)
2. Very peri (nostalgic, sentimental) 17-3938

* Narrative
* Descriptive
* Lyrical/poetic/soundlike
* Information/encyclopedic/didactic/scientific
* List
* Q/A
* Quotations/definitions
* Tonally contrasting with other sections

* Section: pantone color/number
    * describe color
* New section:
    * what does the color make you feel/remember
* New section:
    * lecture on color in general
* New color and repeat

## Very Peri (17-3938)

Very Peri is a light purple color and was chosen as pantone's color of the year for 2022. It is cool without being cold, and muted enough that one could use it on a wall or as a background when combined with a color that pops. For foreground uses, it can be used as a color for the title and border of signs used in professional settings (conferences, logos, letterheads, etc). When contrasted with warmer colors, it can offer a sense of spring. With cooler colors, it can give a sense of iciness, ice cream, or floral patterns.

When I moved to the house on Becker Lane, the north side of the house was covered in a blanket of periwinkle. I didn't realize this at first. I sent some pictures to my mom, scattered shots from outside the house --- the drive, the yard, the little well we weren't supposed to have, the loafing shed --- and one of them was of the railroad tie steps that clambered down the slight grade, making one duck between pine boughs, around A/C units and fireplaces. I didn't realize it at first because my mom called it *vinca* and left it at that. There was no explanation, just *that's vinca*.

*Vinca* itself is from the Latin *to bind, to be bound*. Periwinkle, in turn, is a corruption through English, with the original word construct being *pervinca*, with the prefix *per* in this case meaning *thoroughly* or *completely*. Thus, periwinkle, *pervinca*, means to be thoroughly bound, playing into the way the plant binds itself in vines and thus to the ground.

Anthracite (19-4007) is a Pantone color describing a cool gray. The coolness leans blue and is dark enough to be used primarily as a foreground color. Related colors that one might see are slate, *Eigengrau*, or simply dark gray. When combined with warmer colors, it suggests stateliness or mountainous terrain.

Despite her shockingly white hair, her shockingly white skin, her propensity for light colored clothing (an artifact of living in New Mexico? I don't know), I'd always associated my mom with darker, cooler colors. It has little to do with the way she looks, and may in fact have everything to do with the distance she holds everything at. Her laughter is distant, her knowledge is distant (high above me), her love is distant (but no less intense for it).

*Eigengrau* describes the color that we see in total darkness. Not just when our eyes are closed, but in situations where there simply is no light. The reason that we do not see pure black is due to the fact that, despite not being excited by light, the optic cells at the backs of our eyes are still firing at some low rate. The (rods or cones), focusing on black and white, can only approximate pure black. The (rods or cones), focusing on color, can only approximate nothing.

Periwinkle may be bound to the ground, and yet she always seemed so far above it.

## Topic of choice

### Knowledge about

The Book of Job is often considered one of the oldest books of the Hebrew Bible, based as it is on earlier folktales from Akkadian, proto-Egyptian, and other such sources. This dating is often placed primarily on the framing device of a man who is prosperous struck down by a god/the gods/God and then brought back to wealth based on his piety. The Talmud even describes Job as being written by Moses (Bava Barta 14b, etc)

The interior sections of Job, however, are the primary poetic works of Job, wherein he has discussion with his three (or four, if one counts Elihu) "friends". In these dialogues, Job explains, exasperatedly at most points, that he *was* pious, that if this happened to him and yet God is supposed to be the source of beneficence to those who are pious, then something must have gone wrong and God *must* be called to account.

His friends, on the other hand, lean heavily on the idea that, because of that, he *must* have done something wrong. He must have let his piety slip, must have missed a sacrifice or been insincere about his actions, even lied, in order for such calamity to have befallen him.

This poetic section is divided up into three primary arguments, a hymn to wisdom, and the arguments of Elihu, then followed by God's response.

### Descriptive associated (but don't deliberately describe)

Everyone has "friends". They have those people in their lives that exist solely to put their lives in stark contrast to how the world should --- or must --- be. They are the ones who hold you up to the light, see the imperfections, and tell you that they love you all the same. A love that might --- or must --- be tarnished by all these supposed flaws.

When I started to explore transition, I did so in hesitant fits and starts. A username change here, an explanation there, perhaps writing some fiction about those with different bodies than the one Matthew had.

It was that last that got me in trouble with my "friends", though. "How," reasoned my Elihu, "Could you possibly write about that without appropriating the bodies of others? How could you take a marginalized group of people and turn them into, what, a fetish?"

"It's me," some part of me whispered (not, I must note, the part that spoke aloud). "I'm that. I'm that body, I'm that Madison. I'm not Matthew, not his body."

But all I could do was whisper, because weren't they right, these "friends"? Wasn't I imperfect? Hadn't I transgressed, in some real way, the system that surely must be in place for a reason?

### Choose task, repeat image from 1 or 2, or language to connect

* Story/memory/conflict
* Explain why
* Pick hypertext phrases as starting point
* Get strange, don't explain, don't be narrative
* Write in a different mode

> I don't understand why you've stopped talking to me.

I haven't. I haven't heard from you.

> But you haven't messaged me. You haven't shown up as online. It's like you go to work, disappear, and then maybe now and then, you'll drop a distant message over AIM.

I'm trying to reach out, but I don't hear from you! You're online so I message you, but all I get are vague replies in return.

> I hear from Andrew that you're doing all these cool things, that you're working and making shitloads more money than I ever will, that you're even getting married, and we never even got an invite.

I keep trying to talk to you, but I maybe I'm doing it wrong? What can I do to talk better, then? What can I share that we'll connect on? I'm trying, and it's like I'm doing something wrong.

> Well, if you hadn't taken these people --- very real people! --- and turned them into some sort of weird fixation, maybe I wouldn't feel so goddamn weird around you.

*It's me, though,* I whisper. *I'm that. I'm that body. I'm that Madison. I'm not Matthew, not his body.*

I'm not trying to do that.

> How about just not fucking doing that, then?

*It's me, though.*

### Return to 1 or 2

Greenstein argues, in his new translation of Job, that the commonly thought of interpolations within the book do not go *far enough*. Many have already said that Elihu and the Hymn to Wisdom were added at a later date by some second set of writers. The tone and language used differ from the rest of the poetic section of the book. The NOAB even suggests that these were, at some point, shuffled around, that Elihu's speech should have been put before the Hymn because that section is far to saccharine and sanctimonious to have been Job's words, as it currently stands. The upside of this is that the response to Job's final speech is by God, not this upstart Elihu.

Not far enough, though. Greenstein suggests that everything we have is out of order.

(order that Greenstein provides)

It's all interpolations, all the way down. All of our memories, all of our stories, they're all interpolations. Did that conversation happen in that order? I don't remember.

"In any case," the NOAB says with a sigh. "The Elihu speeches are part of the book we now have."
