# Annotation: Rapture

1.
    * 21:27
    * 22:45
    * 27:38
    * 29:34
    * 40:15
    * 47:00
    
*Everybody's Gone to the Rapture* is a 2015 first person video game by The Chinese room, who also developed the game *Dear Esther*. Both of these games follow the pattern of solving a mystery by navigating a map and piecing together a story from events. There are no puzzles to solve, no enemies to fight. You don't even really interact with the environment except in the most superficial of ways --- turning on radios, picking up phones, etc. For this reason, this genre of game has been dubbed 'walking simulators'. While this is usually intended to be derogatory, there are a great many aficionados of this particular form of interactive fiction. What makes them work is not just by adding dimensions to the story in the form of media --- audio, visual, music, etc --- and the nonlinear nature imposed by having an open world to walk around in, meaning that you run into story beats when you reach a certain places on the map or, as mentioned, interact with certain objects.

*Rapture* in particular works by having an open map of a small British town. Befitting the name, everyone has, indeed, gone to the rapture, though it doesn't appear to be a sudden or painless process. There are bloody Kleenexes[^kleenices] scattered around, cars run up on sidewalks, a broken banister to a staircase. As you wander around the town, you slowly piece together the story of what happened by interacting with major, minor, and ancillary story events. You're guided throughout by a floating orb of light that will gently guide you towards these events. Major story events take the form of flashbacks that bring you a lot of information all at once, minor story events happen as you walk past a location, and ancillary events can be heard through radios and ringing phones.

You eventually piece together that the scientists working at the V.A.L.I.S. observatory discovered a 'pattern' which seems to be flowing through both the air and the phone lines. It works rather like a disease (they even try quarantining the town, thinking it's a flu outbreak), and those who are 'infected' are eventually subsumed by light and bodily taken up. You learn this through six different characters, from the local priest to a nosy neighbor to two of the scientists working at the observatory. It's a story of a town torn apart by small controversies, little stories, and an underlying resistance to change.

All of this is accompanied by beautiful visuals courtesy CryEngine and an amazing soundtrack by Jessica Curry, which is firmly entrenched in my writing music playlist.

Now.

["Let's Play *Everybody's Gone to the Rapture*"](https://www.youtube.com/watch?v=2Tx_A3z7RLA&list=PLqttl1S1rbhbDmH6S-mNLw2Rcso2msGm2) is a play-through and analysis of the game by YouTube user Fedule that goes far beyond what I see as the usual format of Let's Play. It is equal parts play-through, literary analysis, and thoughtful meditation on just what goes into a video game. "*Everybody's Gone to the Rapture* is to *Gone Home* [another 'walking sim'] what *Gone Home* is to *Call of Duty*; it is quite possibly the purest walking sim ever created. It is a triumph of marginally interactive game design," he begins.

I love the game. The music is amazing, the visuals are stunning, the story is deep and intriguing, and it's worth an analysis on its own, but what I really wanted to look into for this annotation was this LP, because I think it accomplishes much that a braided essay might. I've already mentioned those braids, even: Fedule moves seamlessly between discussing the plot after witnessing a plot event ("And here's our second generous steaming slice of English pastoral melodrama: an affair!") into literary analysis ("*Rapture* has somewhat of a strange relationship with its B-side melodrama...") into critique of game design ("this is only really apparent if you find all the events. If you don't, then what you do find risks being seen out of the proper perspective"). Perhaps two thirds of the time, you feel the section dividers between these switches. There will be a pause, and then a new strand will be picked up. The rest of the time, the content veers smoothly between them without feeling like a mess. You can perhaps understand why I chose this, given the three 'voices' that found their way into "Seasons": the analytical, the personal, and the poetic.

The fact that it's a video --- a recording of a play of a game, no less --- gives Fedule many tools to accomplish these transitions. For instance, when shifting between the literary analysis of the relationship the game has to its secondary plot and the analysis of the game's design, he rounds a corner into a garden and then a greenhouse to approach a radio playing a staticky numbers station, so that it becomes clear that we're shifting contexts between the two. Our section divider there (as the narration jumps right back into literary analysis) is provided by listening to the short message from one of the characters that follows when changing the station on the radio.

My "but it's like..." module goes into overdrive with stuff like this. "But it's like *House of Leaves*!" it shouts, despite the 'narration' of both the editorial and Truant's notes against Zampano's analysis of "The Navidson Report" being an inversion of the story and also it's a book --- though perhaps it's the layers of media, as *House* is a written analysis of a movie with a second story laid atop that via footnotes (there's even a soundtrack to go with it by the author's sister). "But it's like "Archive 81"/"The Magnus Archives"!" it counters, though it falls into the same trap there: both of those are fictional media (the former a podcast and streaming series, the latter a podcast) that, yes, deal with a narrator piecing together a mystery through various recordings, notes, and ephemera that leads them to spiral down into a climax in the plot. Both of these are wrong, and while I can appreciate them in the spirit that that module gives them, I have to just tamp it down so that I can appreciate the work as it stands.

This very careful approach to creative analysis is something that's been on my mind a lot of late, and I think that I can pick up a lot from piling on yet one more layer of analysis. We don't agree on the final chapter, but that's fine; bravo to Fedule all the same.

[^kleenices]: I contend that the plural of this should be 'kleenices', but no one listens to me when I bring it up. Ditto applying the French pluralization (attorneys general) to non-French constructs. I got away with it in a book once, calling multiple versions of the character Ioan Bălan 'Ioans Bălan', but I'm pretty sure that's cheating, and no one noticed, anyway. It's a hard life, out there...
