%title Seasons

* [X] [Intro](intro.tex)
* [X] [Spring](spring.tex)
* [X] [Summer](summer.tex)
* [X] [Autumn](autumn.tex)
* [X] [Winter](winter.tex)
* [X] [Spirals](spirals.tex)

[Notes](notes)

<!-- Move to footnote:
When I studied music, back in university, back as I was starting to get into software engineering, I found the dichotomy surrounding repeatability between these two subjects self-evident. There is a special curse for software bugs that are not easily repeated: Heisenbugs[^heisenbugs]. On the other hand, though, there *is* no way to ever perform the same song twice, even for the same singers, the same instrumentalists, the same conductors. Even with the same audience, that time any time must perforce pass in so time-bound an art means that those who hear the song 

[^heisenbugs]: From the Heisenberg Uncertainty Principle, which, glibly, states that observation influences measurements. A bug that you cannot reproduce when you are watching simply must share some of these attributes, but they never do.
-->

A year spirals up.

A day, a week, a month, they all spiral, for any one Sunday is like the previous and the next shall be much the same, but the you who experiences the differing Sundays is different. It is a spiral, proceeding steadfastly onward. A day is a spiral, with each morning much the same as the one before and the one after. A month, following the cycle of the moon

But a year, in particular, spirals up. It carries embedded within it a certain combination of pattern, count, and duration that delineates our lives better than any other cyclical unit of time. Yes, a day is divided into night and day, and those liminal dusks and dawns, but there are *so many of them*. There are so many days in a life, and there are so many in a year that to see the spiral within them does not come as easily.

Our years are delineated by the seasons, though, and the count of them is so few, and the duration long enough that we can run up against that first scent of snow late in the autumn and immediately be kicked down one level of the spiral in our memories. What were we doing the last time we smelled that non-scent? What about the time before?

The power of the cyclical nature of the year is of an importance that draws the heart onward, and that which moves the heart is fair game for poetry. The demarcations for this cycle are the two solstices, with secondary markers at the equinoxes. One finds oneself at the longest night of the year and knows that, from there onwards, it is downhill into summer.[^slopes] One finds oneself at the longest day of the year and before oneself lies cooler times.

Dwale (1979--2021; it/its) was a poet living in the Southern United States. Its work is described as focusing on "altered states of consciousness...poverty, addiction, subjectivity, and the transience of existence" \parencite{dwale}, though to reduce its body of work to any or all of those provides an inexact picture of its writing. This will be touched on in a future section on translation, but needless to say, this paper will focus on its work through the lens of seasonal progression. 

The concept of seasons and seasonality is well known within poetry. Exploring that is beyond the scope of this paper.[^abilities] To rely on synecdoche is the best one can manage with a topic so large. To that end, it is worth exploring the poetry of Dwale in such a context.

## Spring

Spring is commonly associated with newness and beginnings. New growth, new life, new warmth under a new sun. On of green things: of buds greening bare trees, of grass poking through late snows, or perhaps the greenery of gardening as one buys flats of flowers or sows vegetable seeds in the expectation of a harvest later on.

Spring is also associated with growth. It's the time when plants race toward the heavens, or leaves burst out from reanimated branches seemingly overnight. It's the time when you can almost feel your hair growing, or perhaps your dreams swelling in some sympathetic expansion of their own

And, importantly, spring is the season of expectations. The year may start on the first of January, a convenient fiction provided to us by the need to start it *somewhere*, but the expectations for the rest of the year lay dormant in the mind until spring. January first is the time to make the resolutions and the rest of winter is the time to try them out, whether tentatively or with great passion, but the setting of expectations for the year doesn't come until the trauma of the year before has settled into uneasy memory ---  or, to use an outdated metaphor, expectations are not set until one stops writing the previous year on the date line of one's checks.

Although it often engaged with expectations in its work, Dwale tackles the subject of spring in the context of beginnings and growth with less frequency. One small example of this comes from a short *renga* that took place on Twitter:

'''
Blackbird headed south
Down to the hawks and kudzu
Six months 'til winter

\parencite{dwale_haiku}
'''

While we are verging into the territory of summer, here, as "six months 'til winter" implies, we do get a sense of those expectations settling into place, a feeling of "ah, so the year is going to be like *this*". We also get that sense of growth and greenness with the mention of kudzu, a plant known for its rampant growth, quickly covering all it can in green.

Blackbirds, while often showing up in the context of winter, do occasionally make their presence known in writings that take place during other seasons. Stevens, for example, has

'''
XII
The river is moving.
The blackbird must be flying.

\parencite{blackbird}
'''

wherein the thought of a river moving again being of note implies a thaw after a long winter, a world in which this could not possibly be the case without the blackbird also flying. There is a movement thawed, here.

Some of the reason for this paucity of spring-themed poetry is doubtless selection bias: a chapbook titled *Face Down in the Leaves*, with its cover of frost-rimed leaf-litter, is unlikely to contain any paeans to new growth.

Instead, we are presented with works that focus on the fact that spring is also the time for harrowing. It's the time for tearing up that which was old, the earth that was compacted by time and snow, in order to make room for that growth which is going to come soon, whether we like it or not (the topic of unwanted growth is a topic for later in the year[^weeds])

This untitled work will stand as our example:

'''
The seasonal storms have poured upon the grassy flat,
The leafless stalks abound like thirsty mouths.
Puddles form and soon are swarmed with little fish,
And all the arid life has fled despair.

And here, wrapped in rain, lies the oldest soul,
The changes wrack his bones with painful cold.
His skin is like the sky at night, as many scars
Have marked his hide as there are glinting stars.

At once he feels his lungs become bereft of breath,[^deathpoem1]
His daughter nudges him, to no effect.
She walks away rememb'ring days they stalked the plains,
Within her womb there grows a golden bloom.

\parencite[26]{leaves}
'''

This poem[^choices] in three stanzas is largely in an even meter (sometimes often iambic, sometimes trochaic), though we are presented with two instances in the first lines of the first two stanzas where that pattern is broken ("The seasonal storms": ˘ -- ˘ ˘ and "And here, wrapped in rain": ˘ -- -- ˘ --). When this is taken with the middle verse's assonance and rhymes, we pick up a sense of a stumble mid-gallop. Although the procession of time may be linear, the procession of the seasons may be interrupted by little stalls, little loops back into winter as spring presses on towards summer.
 
These variations in prosody combined with the third verse being "played straight", such as it were, add up to a sense of growth, of rushing forward when Winter (we assume the oldest soul to be) breathes his last. Here, we might picture that final snow, Spring nudging winter, and realizing that all she has left are her memories of him and her child, Summer, still unborn within her.

This, after all, would be her new beginning. She is no longer bound to winter as she might have been before; there are to be no more of those loops back into snow, she's on her own now, pacing into the grassy flat with its puddles of fish.

Issa says,

'''
Mi no ue no
tsuyu to mo shirade
hodashikeri

Heedless that the dews
mark the passing of our day ---
we bind ourselves to others

\parencite[11]{issa}
'''

Spring is nothing without Winter. Even when it has its own snows, Spring is what it is specifically because it isn't Winter. There's that vernal equinox and then suddenly the days are longer than the nights, the world begins anew, and all that is in it does so as well. As with us: we are nothing without those around us, and we are us specifically because of those in our lives. There is our meeting and then suddenly that which makes us *us* is fuller than before, and we carry within us the golden bloom of who we are to become.

We are the seasons that comprise our lives. We are beholden to the passing of our days as they are, yes, but we are also unable to truly, truly begin something anew. We are are also comprised of that which came before, and are bound to those around us.[^bound]

Also throughout Dwale's seasonal work is the concept of vegetation. In spring, we have the grass, those leafless stalks that open up with the rain.

Here, this new grass is anthropomorphized: as new grass grows, it unfurls from the curl that it was before, forming almost a funnel which, in this instance, becomes a thirsty mouth. 

'''
Ukigusa ya
ukiyo no kaze no
iu mama ni

Floating weeds,
as blow the winds of the floating world ---
drifting and drifting

\parencite[18]{issa}
'''

## Summer

'''
Summer, season of hot insomnia,
That much never seems to change at all.
Laying awake in the red desert night,
I shape forest from shade and wait for fall.

Ten years now gone, and who thought I would miss
Cricket songs, cicadas and katydids?
Then I'd gladly have grabbed a big hammer,
Smashed them flat as Pinocchio's conscience.

Testing palisades of clocks and yardsticks,
No advent waits for the restive dreamer.
I bandage my tattered, bitten left hand
And shed the smoke rings on my cloven finger.

\parencite[8]{leaves}
'''

<!-- RELATED -->

Haiku by Issa - https://archive.org/details/autumnwindselect0000koba/page/10/mode/2up

'''
On the hill of summer
Stands the slender maiden flower
In a solitary humor

(Natsuyama ya / Hitori kigen no / Ominaeshi - p.65 - summer)

Heedless that the tolling bell
Marks our own closing day ---
We take this evening's cool

(Mi no ue no kane tomo shirade yusuzumi - p.39 - summer)
'''

'''
X
At the sight of blackbirds
Flying in a green light,
Even the bawds of euphony
Would cry out sharply.

\parencite{blackbird}
'''

## Autumn

'''
*Face down in the leaves*

We crawl through moist humus like millipedes,
Feasting on dirt and dead, crumbling leaves
While striped skies cycle through violet hues,
While time's kisses take the shape of a bruise.
Endeavors wear the warmer years away,
Reduced at last to heaven's dormant clay.
Alive, I lick brambles until my tongue
Tears, despairing ever being so young.

I think of you. I don't smile when I do.

A moment more and then the day is gone,
In evening grey, we mourn the vanished dawn,
And so on, maybe waiting for someone
To come drag us back to where we belong.
In dreams we interred, with your pure throat bare,
I know your breath, your jasmine-scented air.
Alive, a god to mites and mud-daubers.
The harvestmen scuttle and bob onwards.

\parencite[9]{leaves}
'''

<!-- RELATED -->

"To Autumn" verse 1 by Keats

'''
Season of mists and mellow fruitfulness,
    Close bosom-friend of the maturing sun;
Conspiring with him how to load and bless
    With fruit the vines that round the thatch-eves run;
To bend with apples the moss'd cottage-trees,
    And fill all fruit with ripeness to the core;
        To swell the gourd, and plump the hazel shells
    With a sweet kernel; to set budding more,
And still more, later flowers for the bees,
Until they think warm days will never cease,
        For Summer has o'er-brimm'd their clammy cells.
'''

*Intercession in Late October*

Poetry vol.71 no.1 - October 1947 - pg.23 - https://www.poetryfoundation.org/poetrymagazine/browse?contentId=24836

How hard the year dies: no frost yet
On drifts of yellow sand Midas reclines
Fearless of moaning reed or sullen wave
Firm and fragrant still the brambleberries
On ivy-bloom butterflies wag

Spare him a little longer, Crone
For his clean hands and love-submissive heart
'''

'''
Red dragon-fly ---
He's the one that likes the evening,
Or so it seems.

(Akatombo / Kare mo yubo ga / Suki ja yara - p.65 - autumn)

O winds of autumn!
Nearer we draw to the Buddha
As the years advance

(Akikaze yo hotoke ni chikaki toshi no hodo - p.11 - autumn)
'''

'''
III
The blackbird whirled in the autumn winds.
It was a small part of the pantomime.

\parencite{blackbird}
'''

## Winter

"As such, every reading of every poem, regardless of language, is an act of translation: translation into the reader's intellectual and emotional life. As no individual reader remains the same, each reading becomes a different --- not merely another --- reading. The same poem cannot be read twice [...] the poem continues in a state of restless change." \parencite[46]{weinberger_paz_2016}

'''
*Dirt Garden*

My garden of foxtails and milk-thistle,
Alive and wild, more so than tended rows
In growth, has died. I killed them a little,
The crab-grass clumps, Datura and nettle.
"Time and time, I commit these small murders,
To whose benefit?" I ask why and wonder,
The scent of sap on scuffed and bloody hands.
If I indwelt some luring scrap of land
Far from here, secluded, my own to call,
I would welcome these same weeds, one and all,
To plant their roots in my warm, earthen roof,
Just they and I, with no need of reproof,
And thank the thorns for making a hale fence,
The compost for being my winter blanket.

\parencite[5]{leaves}
'''

<!-- RELATED -->


'''
Is this it, then,
My last resting place ---
Five feet of snow!

(Kore ga maa tsui no sumika ka yuki goshaku - p.37 - winter)

A blessing indeed ---
This snow on the bed-quilt,
This, too, is from the pure land

(Arigata ya fusama no yuki mo Jodo yori - p.46 - winter)
'''

'''
*Lament for Pasiphaë*

pg.206

Dying sun, shine warm a little longer!
My eye, dazzled with tears, shall dazzle yours
Conjuring you to shine and not to move
You, sun, and I all afternoon have laboured
Beneath a dewless and oppressive cloud--
A fleece now gilded with our commen grief
That this must be a night without a moon
Dying sun, shine warm a little longer!

Faithless she was not: she was very woman
Smiling with dire impartiality
Sovereign, with heart unmatched, adored of men
Until Spring's cuckoo with bedraggled plumes
Tempted her pity and her truth betrayed
Then she who shone for all resigned her being
And this must be a night without a moon
Dying sun, shine warm a little longer!

*Like Snow*

pg.143

She, then, like snow in a dark night
Fell secretly. And the world waked
With dazzling of the drowsy eye
So that some muttered 'Too much light,'
And drew the curtains close
Like snow, warmer than fingers feared
And to soil friendly;
Holding the histories of the night
In yet unmelted tracks

*She Tells Her Love While Half Asleep*

pg.173

She tells her love while half asleep
In the dark hours
With half-words whispered low:

As Earth stirs in her winter sleep
And puts out grass and flowers
Despite the snow
Despite the falling snow
'''

"Winter" by Eric Whitacre, text by Edward Esch - https://ericwhitacre.com/music-catalog/winter

'''
I.
The snow is falling,
sleeping,
whispering,
dreaming of water.

II.
Gold, silver, iron, stone;
pure and gentle, silently melting,
the sun sings softly through the quiet ice.

III.
A single snowflake awakens,
shimmers,
glows,
watches the world with weary eyes,
darkens,
settles,
and disappears.
'''

'''
I
Among twenty snowy mountains,
The only moving thing
Was the eye of the blackbird.

VI
Icicles filled the long window
With barbaric glass.
The shadow of the blackbird
Crossed it, to and fro.
The mood
Traced in the shadow
An indecipherable cause.

XIII
It was evening all afternoon.
It was snowing
And it was going to snow.
The blackbird sat
In the cedar-limbs.
'''

## Works cited

```
@book{leaves,
    title     = "Face Down in the Leaves",
    author    = "Dwale",
    publisher = "Weasel Press",
    place     = "Manvel, TX",
    year      = "2019"
}

@book{weinberger_paz_2016,
    title     = "Nineteen ways of looking at Wang Wei: (with more ways)",
    author    = "Weinberger, Eliot and Paz, Octavio",
    publisher = "New Directions Paperbook",
    place     = "New York, NY",
    year      = "2016"
}

@book{graves_poems,
    title     = "Collected poems, 1965",
    author    = "Robert Graves",
    publisher = "Cassell \& Company Ltd",
    place     = "London, UK",
    year      = "1965"
}

@article{graves_intercession,
    title   = "Intercession in Late October",
    author  = "Robert Graves",
    journal = "Poetry",
    volume  = "71",
    number  = "1",
    year    = "1947",
    pages   = "23"
}

@book{issa,
    title     = "The Autumn Wind: a selection of poems by Issa",
    author    = "Issa, Kobayashi and Mackenzie, Lewis (Trans.)",
    publisher = "John Murray (Publishers) Ltd",
    place     = "London, UK",
    year      = "1957"
}

@misc{blackbird,
    title        = "Thirteen Ways of Looking at a Blackbird",
    author       = "Stevens, Wallace",
    howpublished = {\url{https://en.wikisource.org/wiki/Thirteen_Ways_of_Looking_at_a_Blackbird}},
    year         = "1917",
    note         = "Accessed Jan 9, 2022"
}

@misc{pale_she,
    title        = "Pale She",
    author       = "Scott-Clary, Madison",
    howpublished = {\url{https://writing.drab-makyo.com/poetry/pale-she/}},
    year         = "2020",
    note         = "Accessed Jan 10, 2022"
}

@book{eigengrau,
    title     = {Eigengrau: Poems 2015--2020},
    author    = "Scott-Clary, Madison",
    publisher = "self published",
    place     = "Everett, WA",
    year      = "2020",
    pages     = {68--71}
}

@misc{dwale_haiku,
    title        = {\emph{untitled haiku}},
    author       = "Dwale",
    howpublished = {\url{https://twitter.com/ThornAppleCider/status/1009137826250625029}},
    year         = "2018",
    note         = "Accessed Jan 10, 2022"
}

@misc{esch,
    title        = "Winter",
    author       = "Esch, Edward",
    howpublished = {\url{https://ericwhitacre.com/music-catalog/winter}},
    note         = "Accessed Jan 10, 2022"
}

@misc{dwale,
    title        = "Dwale",
    author       = "WikiFur",
    howpublished = {\url{https://en.wikifur.com/wiki/Dwale}},
    note         = "Accessed Jan 11, 2022"
}

@misc{memorial,
    title        = "In Memory of Dwale",
    author       = "Scott-Clary, Madison and others",
    howpublished = {\url{https://forums.furrywritersguild.com/t/in-memory-of-dwale/2359}},
    year         = "2021",
    note         = "Accessed Jan 29, 2022"
}
```

## Notes

[^slopes]: I am not sold on this metaphor; uphill bears both positive and negative connotations, and it is difficult to say which to apply when. Ask a poet.

[^abilities]: Or perhaps my abilities as an author.

[^weeds]: Or perhaps later in life, when cancer may rear its ugly head. It is proving quite difficult to write about even seasons of new growth and beginnings without death-thoughts creeping in.

[^choices]: The choosing of these four poems to focus on was originally intended to be for a music project. Every now and then, I get it into my head that maybe I can go back to writing music instead of words, and am quickly disabused of the notion when I sit down to do so. These were to be the texts for four art songs in a collection also named "Seasons".

[^deathpoem1]: When its friends learned of its passing, many of us memorialized it with poetry of our own \parencite{memorial}. While I lack the feel, my attempt also incorporated the loss of breath: "Beneath that evening's breeze the sickly sweet / and brazen scent of countless flow'rs / awoke inside of you a darkened sleep [...] What hope have we who wait in life, who sit and pray and watch for your next breath? [...] For we exhaled when you breathed in that breeze / and flowers wreathe your sleeping form." Perhaps it is the cessation of the cyclical nature of breath that brings with it thoughts of death.

[^bound]: After all, I was bound to Dwale; that's why this essay exists. That's why what little poetry I have exists. I could appreciate the music within poetry, but it wasn't until I met Dwale, became bound to it in friendship, that was able to understand poetry better on its own terms.
