> Job puts forward a note of interrogation; God answers with a note of exclamation. Instead of proving to Job that it is an explicable world, He insists that it is a much stranger world than Job ever thought it was.
>
> \parencite{intro-to-job}

All stories are perforce interpolations within real events, or at least the initial imaginings of fictional events. The story is not written the events happen. All stories, all conversations. They all occur at least at one layer of remove and at least a fraction of a second too late.

Stories are as bound to time as we are, and all we can do is steal back a little bit of memory through however many words. All we can do with these memories pinned in place is regard them from a second level of distance and make guesses. Guesses as to meaning, guesses as to content, guesses as to the context in which those memories might have led to their origin.

At a guess, there is no book in the Bible buried deeper under layers of guesses than Job.[^1revelation]

Perhaps it is the dire nature by which both approach the world. Job takes a look at the world, heaves a weary sigh, and says, "I suppose this is it. This is the lot we have been given in life." While Revelation looks at the world and growls deep in its throat, a sound coming from the belly, and says, "This must not be it. This cannot be the way in which the world works."[^1works]

Or perhaps it is the way in which they view death. While Job looks on death almost fondly,[^1fonddeath] Revelation reiterates the Christian sentiment that death has been defeated in the context of apocalypse[^1apocalypse] It is no more, and as there is everlasting life beyond it, it is worth considering only in that context and otherwise worth discarding.

Additionally, while doubtless Jews may have a dim opinion of Revelation, given its relative irrelevance in their lives, Job has been the subject of both rabbinical teaching and Christian exegesis for centuries now. This may be where it outstrips Revelation in its interest.

And what interest! As Alter says, "The Book of Job is in several ways the most mysterious book of the Hebrew Bible."[^1judaism] \parencite[457]{alter} He then proceeds to discuss the book for eight pages before even getting to the translation (which, while not uncommon among the books in his translation, still stands out as rather a lot of introduction). The editors of the New Oxford Annotated Bible agree on this, saying, "Among the books of the Bible, Job is highly unusual, and, unsurprisingly, its force has often been misunderstood or evaded." \parencite[735]{noab} This relative inaccessibility, opaqueness of prose (should one choose to ignore the poetic nature of the central work), and the mixed dates of composition have doubtless played their role in it.

Chief among those is likely the mixed dates of composition. There appear to be four pieces involved in the book: the framing device, which is perhaps the oldest; the discourse between Job and his friends; the later addition of the Hymn to Wisdom, an interruption from Job in chapter 28; and the addition of the character of Elihu, written perhaps most recently.

In the Hebrew Bible, it is set in the *Ketuvim* (writings, the 'kh' in Tanakh) between Proverbs and The Song of Songs. In the Christian bible, it is set at the beginning of the poetic books, between the prophets and Psalms.

In both cases, it is classified within the genre of wisdom literature. That is, its goal is one of scholarly and religious wisdom rather than of origin stories (as is the case with much of the books of the Torah and the Gospels and Acts of the Apostles) or prophecy (as is the case with *Nevi'im* and Revelation).  This sets it among Ecclesiastes,[^1qohelet] Song of Songs, Proverbs, and the like.

Perhaps unique among wisdom literature, however, it seems to have one core thesis. Ecclesiastes has the core theses of a life well lived, self-created meaning, and so on, while Psalms, Proverbs, Wisdom, and Sirach are largely compilations of various forms of wisdom.

There is some discussion as to specific reasons the book was included in the bible (though its canonicity is not in dispute), though the character of Job *is* mentioned in other books of the Hebrew Bible (and thus the Septuagint, the foundation of the Christian Old Testament). Ezekiel lists him along with Noah and Daniel as one of the three exemplary, righteous men, leading to the conclusion that he must have, at the very least, existed as a folkloric figure prior to the authorship of the Book of Ezekiel. [^1talmud]

And yet it remains, does it not? It remains and is its own testament to its power, as NOAB has it, its mystery, as Alter has it.

It remains.

## Framing Devices {.unnumbered}

The framing device of Job is as follows:

Job is a prosperous and pious man living in the merry old land of *Uz*. He is wealthy in livestock and in family, with his 7,000 sheep, his 3,000 camels, his cattle and she-asses, his slaves and his ten children. His seven sons love and respect each other, and he loves them all in turn (though he does seem a tad suspicious of their piety, making sacrifices in their names on their appointed days).

God, holding court with the sons of God, greets the Adversary[^1satan] and asks where they have been. They respond that they have been roaming the Earth, to which God replies, "Have you paid heed to My servant Job, for there is none like him on earth, a blameless and upright man, who fears God and shuns evil?" (Job 1:8, Alter)

And here is where we first run into trouble, for now is when the Adversary, the Accuser, shoots back, "Does Job fear God for nothing? Have You not hedged him about and his household and all that he has all around? The work of his hands You have blessed, and his flocks have spread over the land. And yet, reach out Your hand, pray, and strike all he has. Will he not curse You to Your face?"

And God does it. He does it! He gives Job up to the Adversary, and of course, all that Job has, all that he's gained and all of his offspring, are destroyed. Cattle and she-asses? Felled by the Sabeans. Camels? Stolen by the Chaldaeans. Sheep? Burnt up by none other than the fire of God Himself. His men are dead. His sons and daughters are dead, crushed beneath the walls of a house torn by a sudden wind.

Job, pious as he is, does not curse God. He tears his clothes, bows down, and blesses Him.

Once more, God says to the Adversary that there is none more pious than Job, and once more the Adversary jeers, "Skin for skin! A man will give all he has for his own life. Yet, reach out, pray, Your hand and strike his bone and his flesh. Will he not curse You to Your face?" (Job 2:5, Alter)

Yet again, God gives Job up to the Adversary --- "Only preserve his life" --- who strikes Job with a rash from head to toe, leaving him to sit among the ashes and scrape at his flesh.

His friends, Eliphaz, Bildad, and Zophar commiserate with him, sitting silent with him for seven days and nights. Even Job's wife seems to sigh: "Do you still cling to your innocence? Curse God and die."[^1die] (Job 2:9, Alter)

And now we skip all the way to the last chapter of the book for the conclusion of the framing device. God commands that Job's friends offer up sacrifices on his behalf, and when they do, all of Job's wealth is restored twice over. 14,000 sheep, 6,000 camels and so on, down to seven more sons and three more daughters (which he gives the delightful names Dove, Cinnamon, and Horn of Eyeshade). Job lives another hundred and forty years, long enough to see four generations of offspring, until he dies "aged and sated in years." (Job 42:17, Alter)

Of all of the book of Job, it is this framing device which seems to cause the most controversy. Even the Apocrypals podcast, whose tagline is "Where two non-believers read the bible and try not to be jerks about it", drops the 'and try not to be jerks about it' for this episode, host Chris Sims explaining, "Unfortunately, this week we are reading the book of Job." \parencite{apocrypals}

Sims's argument boils down to the fact that this framing device leads to Job being a narrative, moral, and commercial failure: a narrative failure for not resolving any of its plot points, a moral failure because it fails to explain why bad things happen to good people, and a commercial failure because "it is the most cogent argument against religion that I have ever heard."

It's a compelling argument, too. He goes on to explain that it is almost the inverse of Pascal's wager, in that it "presents a world where it is impossible to distinguish between God's wrath and God's indifference." Whereas Pascal would have it that there is no downside to believing in God as there is the possibility of infinite salvation if you do and you're right and infinite damnation if you don't and you're wrong. Here, we are presented with the fact that, whether or not you believe in God, you're equally liable to suffer.

This, it should be noted, is an argument presented from a contemporary Christian perspective (Sims mentions earlier in the episode that reading the Book of Job is one of the reasons he is no longer a Christian,[^1apologetics] but he still speaks from the perspective of an ex-Christian). The interpretations of the same text a hundred years ago, a thousand years ago, twenty-four hundred years ago were all different. For instance, Cereno explains that the historical context of the book, written between the sixth and fourth century BCE, does not include the same context of the afterlife. The pre-biblical Jewish audience of Job when it was first penned would have had the concept of *Sheol* --- that place of of stillness and darkness where both the righteous and unrighteous wind up --- rather than than the contemporary understanding of an afterlife. This was written before the concept of the messiah, before heaven and hell and life after death.

In this context, Job's life being torn to shreds means that his brief time here on Earth, the only time he has with nothing after it, is one that divides ones life into finite fractions, into a before, a during, and an after. Job is struck for, what, two weeks? We may only guess, as the Adversary's second visit to the sons of God and the Lord. And yet those are two weeks out of a finite number of years.[^1intercalary]

Job having a new family (some of them even have names!) and twice the wealth before does not replace the life that he had before, does not make up for lost children, but it does at least bring some joy for those next century and a half.

This centers God's response as the sticking point. He spends four chapters responding to Job the conversations that have taken place between him and his friends. While these conversations make up the majority of the book,[^1conversations] His response solely in the context of this framing device (which, we must remember, is an older folktale which has been re-cast as a framing device for the rest of the book) gives us a particular flavor of 'God works in mysterious ways' with more nuance than one commonly finds when that phrase is employed.

God appears to Job and his friends and expounds on the fact that none of them do --- nor indeed can --- possibly understand the ways in which he works. They're not just mysterious, they're vast and incomprehensible. This makes the most sense in a panentheistic view. If He is outside time, then, from our point of view, those ways stretch both forwards and back. If they envelop and pervade all things tangible and intangible, then they are beyond even our causal domain.

Even in a grounded, Jahwist, immediate and physical view of God (He is, after all, there in the form of a whirlwind), his entrance comes off as bizarre and unnerving. He passes through the physical plane as the Sphere does through the Square's planar existence. Even in so physical a form, He proves His very incomprehensibility.

And if He does not exist? The folktale and the book as a whole do not depend on the existence of God in their interpretation. They still work to repudiate the idea that, if bad things happen to you, it is because you're a bad person.

These interpretations are doing a lot of heavy lifting, however. They accept at face value Job's capitulation in chapter 40, where, after being thoroughly excoriated by no less than God Himself, he says, "Look, I am worthless. What can I say back to You?" (Job 40:4, Alter) and "I have spoken once, and I will not answer; twice, but will proceed no further." (Job 40:5, NRSV)[^1versions]

Who can blame Job? God is quite frankly terrifying. No matter how strongly I might call God to account, I strongly suspect that I, too, would fall flat on my face and do what I could to have so terrible a gaze move away from me.

But one must wonder just how much longer that desire to call God to account must have lingered in Job's heart afterwards. He lived another 140 years; did he forget his ten children? Did he forget those thousands of heads of livestock? For doubtless he had favorites! Did he still think of his great abundance of slaves? Did he think of these late at night even though he had ten new children, new favorite sheep, a new abundance of slaves? He must have. For our sakes, he must have.

And yet, that's the thing. So many of these arguments for and against the validity and importance of this book center God. It is the bible, of course, and that is often what one must do in a sacred text.

Our Job, though, our poor, ruined man, has he changed? Has he grown into something new? Has he integrated who he was during those weeks or months of grief with who he was before that? Has he built for himself a new identity? Has he become braver? More fearful?

There is a saying that, with near-death experiences, there are two likely outcomes. One is that you become a braver, more vivacious person. You live your life all the fuller because you got so close to not living at all. After all, if you have been given a second chance, why not?

But still, there's that second option: you become consumed by fear. You freeze up and do not leave the house. Any potential source of death is a thing to become avoided.[^1avoided]
    
This is no value judgement. To be consumed by fear after having your own mortality stand up before you, sneer down its nose, and give you a playful shove bears no shame. It is an honest acceptance of who you are in the face of the enormity of the universe.

And sure, it might be a spectrum, and there's probably that absolute midpoint where there is no change. You make it through that brush with death and come out the other side precisely the same as you were before. There is terror in this prospect, that death might be so overwhelming that there is nothing you can do but wrap that experience up in butcher paper, tie it with twine, and set it up in the attic.

Alter argues that the names that Job gives his new daughters points to a change. "The writer may have wanted to intimate that after all Job's suffering, which included hideous disfigurement and violent loss, a principle of grace and beauty enters his life in the restoration of his fortunes." \parencite[579]{alter} This is indeed a beautiful take on it, too. Job comes out the other side and names his daughters after growing things, beautiful things. Dove and Cinnamon and Horn of Eyeshade, the most beautiful in the land and a sign of Job's joy in living.

One worries,[^1iworry] however, that this is not what happened. Folktales are folktales and there is only so much we can tease out of the text itself. That Job names his daughters and lives another 140 years before dying of old age provides little enough context as to his state of mind. We, of course, have other resources. The Anglicans have their three-legged stool --- scripture, tradition, reason --- and the Methodists their Wesleyan quadrilateral --- which adds 'experience' --- and so we have at our disposal tradition, reason, and experience beyond just the scripture itself.

So far, however, we have just looked at the framing device. Happily-ever-afters are for folktales, yes, but our folktale occupies only 1/14th of the book itself. What remains is the denser part and, should we see change in Job, it is perhaps here that we will.

[^1revelation]: Revelation might take the cake within Christianity, but is unimportant to this discussion. There is much that falls out of its existence that I care very much about, of course. I care about the way it is used, and while I will be discussing the way that Job is used, I also care about the text, which is not something I can say about Revelation.

[^1fonddeath]: And while I am (quite obviously) not yet fond of death, I can appreciate the fact that one has at least known it.

[^1judaism]: I should note that I am not a Jew. I write this from the context of a Quaker who was raised an atheist living within the Protestant/Evangelical bubble that is much of America.

[^1works]: A simplification, of course, but perhaps a good starting point.

[^1satan]: This is the translation of the phrase in Hebrew, *ha-satan*. Alter notes that it wasn't until much more recently that this was refigured as specifically Satan: "The word *satan* is a person, thing, or set of circumstances that constitutes an obstacle or frustrates one's purposes."[^1makyo] \parencite[466]{alter} The Jewish Publication Society concurs. (Job 1:6, JPS) It is job title more than it is identity. In fact, the transition from the Adversary to Satan himself is fraught.[^1ally] The specifically academic New Oxford Annotated Bible (NOAB) retains the New Revised Standard Version translation as Satan *qua* Satan, but acknowledges in translation footnotes each time the term *ha-satan* shows up that this is "Or *the Accuser;* Heb. *ha-satan*". \parencite[736]{noab}

[^1makyo]: Shortly after I started to realize just how ill-suited I was to music education, I went through a change of identity online. While before I had gone by the name 'Ranna', cribbed from Garth Nix's excellent Old Kingdom series, I now began to go by the name Makyo, from a zen Buddhist term which bears a similar meaning. Something about just how focused many of the general teacher education classes were on things other than education filled me with a sense that I might not actually be in any way helping students, but simply standing in their way. I was *makyō*. I was *satan*.

[^1ally]: I, at one point, was overtaken by the need to tell my story through the frame of a conversation with an ally. I described them --- or perhaps they described themselves; the boundary between framing device and reality blurs --- as "an ally, not a friend." Towards the end of the project, we had a 'conversation' wherein I attempt to describe their inverse. Their response: "Not your enemy, but your adversary." \parencite[25]{ally-making-of}

[^1die]: There is a difference in interpretation, here. On the one hand, Alter suggests that Job's wife is being sardonic here, saying, "Job's wife assumes either that cursing God will immediately lead to Job's death, which might be just as well, or that, given his ghastly state, he will soon die anyway" \parencite[469]{alter}. Might as well curse anyway, eh?

    The editors of the NOAB take a more sympathetic view of the exchange. Job's wife is seen as far more sympathetic: "The outcome of all Job's piety has been to rob his wife of her ten children, her social standing, and her livelihood." \parencite[737]{noab} Curse God, then. Who else could be responsible? How can you continue to praise after our ten (admittedly unnamed) children have died?
    
[^1conversations]: Which will no doubt take up the majority of this essay.

[^1versions]: Alter has, "My hand I put over my mouth. Once have I spoken and I will not answer, twice, and will not go on." This captures the poetic nature of the rest of the book in a delightfully austere way, but the NRSV provides a simpler, if less poetic version, included for the sake of clarity on this point in particular.

[^1apologetics]: Indeed, the hosts of the podcast The Bible for Normal People (tagline: The Only God-Ordained Podcast on the Internet), list the difficulty and, yes, perhaps moral failure of the Book of Job has led to a sizeable portion of the genre of apologetics within contemporary biblically literalist Christian traditions, saying, "[...] that's why you need a really hefty apologetics industry to keep [biblical literalism] intact". \parencite{b4np}

[^1intercalary]: A fantastic spot for the word 'intercalary', those days that fit between the years which do not fall within the calendar. 

    > A year starts not on January first.  
    > &nbsp; &nbsp; The days may hunder but the seasons speak  
    > of time's long march, of fast time, slow time. Thirst  
    > &nbsp; &nbsp; for "start" and "end" neglects the limen sleek.  
    > So, why do some unsubtle sciences  
    > &nbsp; &nbsp; forget about the in-betweens? Those pure  
    > uncolored dreams made mere contrivances;  
    > &nbsp; &nbsp; "between the years" now simply: "year, then year".
    >
    > \parencite[3]{eigengrau}
    
    Our lives as a whole --- indeed, as a spiral --- might yet have use for interstitial, intercalary days, intercalary time. An intriguing thought, is it not?
    
[^1qohelet]: If Job is worth an essay, Ecclesiastes is worth a book. I do not yet have that in me.

[^1avoided]: It need not be permanent, of course. When the me who I was died and I lived my intercalary life, terror filled me, yes, but not for long. Matthew died, and I was nothing but fear for years, and then Madison was born, replacing fear.

[^1iworry]: Or, well, *I* worry. I do not think many apologists worry, and this is not a work of apologetics. I am not an apologist, and whether or not I even believe in God is up in the air.

[^1talmud]: In fact, the Talmud suggests that "Moses wrote his own book, i.e., the Torah, and the portion of Balaam in the Torah, and the book of Job." (Bava Barta 14b, *etc.*) That it also suggests that Job was among those who returned from the Babylonian exile and that was not real and that it is all an allegory does little to shed light on the matter.

[^1apocalypse]: That is, 'a revealing, a pulling back of the curtain'.
