## Interpolations {.unnumbered}

Allow a small diversion.

It is important to reckon with two interpolations within the text that appear to be later additions, and it would be nice to address these before coming to the text that they interrupt.

The first interpolation is that of a poem that comprises the entirety of chapter 28. The poem takes the form of a Hymn to Wisdom that Alter describes as "a fine poem in its own right, but one that expresses a pious view of wisdom as fear of the Lord that could scarcely be that of Job". \parencite[458]{alter}
((On the hymn))

The NOAB, however, suggests an additional interpretation of the Hymn to Wisdom, which is that it may have originally been the conclusion of Elihu's speech. For evidence, they mention that this topic, the elevation of wisdom, feels familiar to those chapters of Elihu's, wherein the youngster harps on the topic of wisdom and knowledge at length. Additionally, the editors note the similarity in the final verse of the Hymn, "And he said to humankind, "Truly the fear of the Lord, that is wisdom; and to depart from evil is understanding"" (Job 28:28, NRSV) closely echoes Elihu's final words as they stand: "Therefore mortals fear him; he does not regard any who are wise in their own conceit." (Job 37:24, NRSV)

The hymn itself is a respectable piece of poetry. It begins in a roundabout way, discussing the acquisition of physical wealth. It describes the ways in which gold and silver are extracted from the earth and copper smelted from ore. It describes paths unseen by beast, ones that require work to acquire. Throughout these few verses (1--11) runs a very clear directionality. From the start, they are heading *towards* something. They are pointing *at* something. Verse 12 illuminates: "But wisdom, where is it found, and where is the place of discernment?" (Job 28:12, Alter)

Certainly not beneath the earth! If Qohelet[^2qohelet] has taught us anything, it is that. Wisdom abides despite toil, despite merriment, despite even riches.

((More...))

The second of these interpolations is the Elihu's speech --- and, indeed, the entire character of Elihu, who is never mentioned outside his own chapters[^2elihu] --- in chapters 32--37. Alter holds a particularly dim view of Elihu, stating, "At this point, in the original text, the Lord would have spoken out from the whirlwind, but a lapse in judgment by an ancient editor postponed that brilliant consummation for six chapters in which the tedious Elihu is allowed to hold forth." \parencite[460]{alter} Few seem convinced that the character and his speeches are from the original text. The NOAB, notably bearish on the whole Bible, agrees that this may indeed be the case, though it does so with a sigh and a tone of resignation, adding, "In any case, the Elihu speeches are part of the book we now have". \parencite[767]{noab}

The editors of the NOAB offer additional insight, that Elihu's speeches may have simply been shuffled out of order (a problem elsewhere in the text) and that his speeches may have originally come after the final of Job's three friends' speeches after chapter 27. This both lends credence to the Hymn to Wisdom in chapter 28 being the conclusion of his own speech and ensures that God replies to Job immediately after his final speech rather than after Elihu's, which would better fit the structure of the book. There is no reason it cannot be both, of course; The two seconds could have been both interpolations and inserted out of order through some mix-up or whim on an early editor's behalf.

((On Elihu))

All stories are perforce interpolations within real events, this essay began, and that holds true here.

[^2qohelet]: That is, the teacher in Ecclesiastes. I wrote that silly book, *Qoheleth* with the knowledge of the misspelling right there at my fingertips and yet still managed to do so. Ah well, I was young, once, and dumb.

    Which is not to say that I am not now, of course. I certainly feel it sometimes. Even the young bit. Madison is, what, eight now? Not many eight year olds are smart. I still fumble. I still seem to create those humiliating moments that stick in the memory and make me wince whenever they come up, though they've changed in tenor over the years.

[^2elihu]: I think we all must have one, an Elihu. One of those people who enters our lives seemingly at random, sticks around for a while, speaking a little too loud and a little too long, and then leaves again, leaving nothing but a sour taste in the mouth and a sense of bafflement. I know that I have one, though they're back in my past. They slipped in sometime around 2011 or so, perhaps 2010, a friend of a friend at first, and then perhaps a friend, and then disappeared in a huff sometime early on in 2012. Said huff took the form of a few sanctimonious statements that left me so in doubt of my identity that my transition was delayed by at least a year, easy. All that came before my intercalary years, and doubtless contributed to the death of Matthew.
