### Communities {.unnumbered}

I live in a little town up in the Cascades called Sultan. It's one of a string of pass-through towns strung along highway 2 and the Skykomish river, little pearls of population separated by peaks and bends in the road.

Lazy weekend drives up the road deeper into the mountains reveal a strange pattern, though. There's the requisite church in each of those town, sometimes a few, but each town seems to have sprouted up from a separate denomination. Sultan is Baptist, Startup is Lutheran, with an LDS church on the eastern outskirts, Goldbar is Baptist again, and so on.

That so many intentional communities spring up around spirituality isn't terribly surprising. When one thinks of villages in the middle ages, one thinks about concentric rings of houses surrounding a central square and a church. When one thinks about small town America, one thinks of Main Street with its drug store and post office, and the church down at the end.

Even in my own meeting --- the Quaker term for a congregation --- one of our professed testimonies is community, though this in a much looser sense of the word. Settled as it is in the south end of Seattle's University District, one of the more densely populated areas of the city, there's a distinct lack of that centrality that makes up communities in the sense above.

This may also speak to the general shifts in attitudes towards and approach to religion and in Christianity in particular. There is a growing wariness around churches, whether they follow a mainline denomination model or a non-denominational evangelical one.

That's not to say that they're not still integral to society; that I've heard evangelicalism described as 'American civil religion' should certainly speak towards that.

However, in notably liberal and leftist circles, churches with any sense of power are viewed with distrust. That they they so easily close ranks around abusers, and that they so easily influence the politics of their members leaves a sour taste in people's mouths.[^left]

We seem to have in-group mentality built into us, though, and even among those who don't subscribe to any Christian faith and yet find themselves still leaning on spirituality, that community plays an important role. There is a neopagan community with 'temples'[^temples] in the area that is just as focused on community, activism, and political togetherness as any Christian church.

How would this change on Lagrange, though? It's not as though the need for community disappears. Not everyone willing to embed their existence in some digital world will be a solipsist, especially not with a population into the tens of billions. Disregarding their theologies for a moment, there's no reason that religious communities would not also make the transition.

Lagrange is, by its very nature, ungovernable. There can be no central authority other than the physical constraints of the system, for how would they enforce restrictions or protect identities and classes that were under- and non-privileged back phys-side (that is, back in the embodied world)? In-group mentality would only strengthen as such classes and identities would gravitate towards each other, no longer bound to physical location with no job or housing markets to speak of.[^hopeful]

Thus having localized communities spring up around both these identities/classes as well as faith would make sense. One might find a community built around liberal Christianity with a predominantly queer congregation built in, or perhaps a group of antitheist libertarians set up up camp somewhere with their shared interests and beliefs.

What these communities do also shifts.

At one point, it's stipulated that there aren't jobs or professions in a post-scarcity system, just intensive interests. Congregations might build up communities or subcommunities around these interests. To borrow from my own experience, there likely wouldn't be a need for a facilities committee; the meetinghouse would never age, nothing would break down. However, perhaps there would be more game nights, more art nights, more social gatherings, dinner parties, picnics: the responsibilities community-building and worship-and-ministry committees would expand to fill those roles. With no ailing physical health, the responsibilities of care committees shift to those of support for lingering mental illness, mediation for disagreements, and support for a desire to change.

How alluring that might seem to those still phys-side! A Baptist congregation in Sultan, for instance, might look at a similar Baptist congregation sys-side and wonder how it could possibly be so easy for them.

What may be one of the greatest needs for care and council for such a congregation sys-side may actually be the support of those who have not yet uploaded or do not wish to.[^whyupload]

[^left]: While not strictly pertinent, it's interesting to note that, as Brad Lee Onishi describes in "The Orange Wave", prior to the seventies, one's church was often further left than its membership, leading to organized letter-writing campaigns, donation drives, and political organization behind what are now considered strictly liberal points. It wasn't until the rapid rise in evangelicalism that this began to change, with the neo-Calvinism core at many of their theologies professing an "if you're poor/downtrodden/discriminated against, you likely deserve it".

[^temples]: 'Temples' in the sense of a congregation, though neither the Chicago nor Seattle temple has location.

[^hopeful]: I know that this is me being hopeful about human nature, but it's my future, why not keep a bit of hope in there?

[^whyupload]: In the source material for this concept, where the families of those who remain behind are compensated for the lost income of those who have uploaded, it's become common for the firstborn to upload in order to have that replacement income support their parents and siblings. There are still lingering connections, and there is still a sense of support.
