# Should all things be known {.unnumbered}

There is a concept that I've seen explored a few times and in a few different ways called "instrumental convergence". It's this idea that there is a tendency to pursue infinite goals despite the bounded nature of the available resources. In order to construct the instruments required to achieve what may indeed be infinite, there's the risk that all resources may be consumed in the process.

I actually learned about this through the delightful example of the clicker game Universal Paperclips, which is a rather on the nose exploration of the paperclip maximizer thought experiment.

This thought experiment and its implementation in Universal Paperclips states that, should a very single-minded AI be provided with the sole goal of maximizing the number of paperclips that it can make will first aim to increase the speed at which it can do so. Perhaps then it will include the ability to auto-buy wire so that it never runs out. That can get expensive, though, so perhaps it starts investing heavily in order to fund this, and then heck, maybe it starts fiddling with the markets behind the scenes.

Eventually, as it figures out how to build factories to mine the materials for more wire, even humans will become obsolete, mere fodder for those very same factories.

It's at this point that a new counter appears on the Universal Paperclips screen, showing just how much matter is left of the Earth. At that point, might as well start exploring the stars in order to find new sources of matter. That, in turn, leads to yet another counter: just how much of the universe has been explored (or consumed, as the case may be).

To start with, both of these numbers hardly seem to move at all, a mute "0.000000001" to stare you in the face. Exponential growth will do as exponential growth does, however, and before long, the number ticks up once. Then again. And then it's visibly increasing, slowly racing up towards "100%" as you work on converting the entirety of the universe to paperclips.

Every time I play this game --- it runs in the background, so I can just leave a little window up and running --- it puts me in mind of all of the other limitless things that we pursue, utilizing all of the resources that we have at our disposal along the way.

Love is an obvious one. It's limitless in all ways. There is always room for more love. Always room for different kinds of love. Always room for that endless variety, certainly unbounded by the classical four types of storge, philia, eros, and agape. We're not bound by any limit of love, just the resources at our disposal: time and energy.

But we aren't bound by those in this situation, are we? We have all the time in the world without death looming on the horizon. We have all the energy we need if we can fork to create new copies of ourselves to explore new avenues of love. Sure, there's the bounds of system capacity and the potential for damage to the physical construct, but those feel far away and remote in the face of this increased potential.

But what about these unknown things? What about these questions of inherent worth, of soteriology and escahtology? We have the resources to dump as much effort as possible into researching them and, while they're not strictly questions, perhaps there are answers out there. Perhaps we can one day say what salvation is. Perhaps the end of the world *is* the end of the system. Perhaps we know what comes after death --- is it nothing? Remember that there are no memories after an instance quits --- and we can write that down in a big book, close the cover, dust our hands off and say, "There, we did it. We pinned God up against the wall, explored the intricacies of omnibenevolence, omnipotence, and omniscience, and now we know why evil is in the world."
