### Hierarchies {.unnumbered}

There is a general division within Christian theologies when it comes to hierarchies. Complementarianism suggests that there is a strict division between men and women[^binaries] with women taking the more motherly, emotional, and domestic duties and men taking roles of leadership, providing, and physicality. While this is often described as "ontologically equal, functionally different", many contemporary theologies, particularly within evangelical settings, take this a step further towards male headship and female support, leaving ministerial duties only to the men and setting up a social worthiness hierarchy of God, then church, then the pastor, then the father, then the mother, then the children.

Opposite complementarianism is egalitarianism, wherein all are considered equal. This is, of course, a spectrum. There are some denominations which hold to the idea that only men may hold ministerial positions, but otherwise there is little difference seen between men and woman. There are some denominations which allow both men and woman to exist in ministerial roles and yet maintain the strict hierarchy of spiritual roles: God, the church, senior pastor, associate pastor, congregation. Even within Quakerism,[^hicksite] a notably non-hierarchical faith with no pastor and all able to take part in vocal ministry, there is still a difference between members and attenders, there is still a clerk of the monthly meeting, and there is still the layers of yearly meeting (a large region), a quarterly meeting (a smaller region within the larger yearly meeting), a monthly meeting (which gathers on Sundays for meeting for worship), and then committees. Even in the most egalitarian of settings, some hierarchy is needed in order to stay organized.

I'm not sure that I see many areas in which this might change because of that. For many mainline denominations and evangelicals, this is a practical aspect born out of their theologies. God created man and from him he created woman, did He not? This is built into their faith in a very real sense, and the complementary aspects that they see in men and women would not be changed by having uploaded. Ditto for egalitarian movements, which must still be organized, if they're to get anything done.

[^binaries]: I speak in binaries here because complementarianism rarely approves of non-binary identities. This goes beyond gender, and also the scope of what I'm aiming to describe.

[^hicksite]: I'm using Quakerism here to refer specifically to Hicksite Quakerism, which follows the pattern described. There are also conservative and evangelical Quaker denominations which follow a more traditional protestant pattern, often to the point where they are indistinguishable from other mainline protestant or evangelical churches. 
