# The Elevation of Unknown Things {.unnumbered}

I am a sucker for framing devices.

When I was getting my undergrad in music composition, my professor got mad at me for using the terms 'process music' and 'formalism' too much, but I couldn't help it. What if I were to write a short piano study related to my friends or partners, where a core motif unfolds over time? What if I were to write a piece that was built up of mirrored phrases, and was also mirrored from beginning to end? What if I were to set Lewis Carroll's square poem, where the lines are the same read down as they are across:

    I        often  wondered when  I      cursed,
    Often    feared where    I     would  be —
    Wondered where  she’d    yield her    love
    When     I      yield,   so    will   she.
    I        would  her      will  be     pitied!
    Cursed   be     love!    She   pitied me...
    
and, of course, did the same with the music?

I was a sucker for it all. Anything I could do to find a lynchpin upon which to hang an idea, so that I could just sit back and watch it play out like some magnificent pitch-drop experiment.

The same wound up playing out in my writing when I moved my focus to words. What if I wrote a memoir as a conversation between myself and a mirror image of myself? What if I used the strict form of the romance caduceus but made the character who's in love not actually want to be in love?

And, most critically for this exercise, what if I set up a fantastical world of uploaded consciousnesses? One where you could duplicate yourself as many as you want. Want to let that duplicate quit as soon as the task is finished? Fine! Want to let them stick around and diverge into someone new and yet also still you? Great! And hey, as long as anything can be consensually imagined, it's possible; what does that do for miracles? Does functional immortality change one's thoughts on the afterlife?

I imagine so.

The world itself becomes a frame in which the art is hung, it becomes that lynchpin. The 'post-self age', one of the characters calls it, asking all sorts of similar questions: *"What happens when you can no longer call yourself an individual, when you have split your sense of self among several instances? How do you react? Do you withdraw into yourself, become a hermit? Do you expand until you lose all sense of identity? Do you fragment? Do you go about it deliberately, or do you let nature and chance take their course?"*

So, here is our framing device: founded in 2115 CE, the construct containing uploaded personalities commonly known as the Lagrange System (or just Lagrange) has exploded in population to an estimated twenty-seven billion individuals with countless more instances forked from those core identities. A world that is stable, beyond scarcity, and beyond even death, appeals to a great many people, and through incentives provided by political entities phys-side, transition from physical to uploaded life has been made as smooth as possible. 

Now that I've approached this topic sidelong and crablike, I have a few questions about religion.

There is a difference between the sense of the numinous that so many of us hold within ourselves and the gnostic idea that there is a spiritual world separate from the physical, that the spiritual world is one purer than the physical.

It is alluring though, isn't it? We have these imperfect bodies bound by the rigidity of the laws of physics, and yet our minds are free to fly to wherever we like. We can imagine walking on water. We can imagine feeling the suffering of the world falling away. We can imagine a mind that is all sky. Those things all exist on some higher, purer plane than our crude matter. They must be better, right?

Simply lacking a physical body doesn't just magically fix all of your problems, though. Sure, you live in a post-scarcity simulated world where no one can hurt you. Sure, you can duplicate yourself over and over again, much as you wish. Sure, there is no death except one consciously chosen.

But there's still want. There's still need. There's still that desire for a more fulfilling life. You still have something to reach for.

And there's still strife, too. One imagines such a world to be ungovernable. Anarchy borne out of a truer independence than we're stuck with here. Need someone to leave? Bounce them from your home or mountain retreat or wherever you live (let's shortcut that moving forward and just call them sims). This doesn't mean you stop disliking people, though. They still rankle when you see them. They still fester in the back of your mind whenever they pop into your thoughts.

Internal strife, too. Unrequited crushes don't disappear, not by a long shot, and one can still pine away. Depression and anxiety may be fixed by forking into a version of yourself without --- or at least less --- of those core biochemical issues, but that doesn't necessarily mean that proclivities and core aspects of your personality just disappear without a trace.

Grief. Love. Sadness. Hate. Ecstasy. They all remain. What was that E. E. Cummings poem?

> !hope  
> faith!  
> !life  
> love!
>
> bells cry bells  
> (the sea of the sky is  
> ablaze with their  
> voices)all

Last of all, that sense of the numinous, of something larger than us, more than us, that is, I think, integral. We would not be us without it

What happens when mortality fails? What happens when what was once miraculous is now quotidian? What becomes of the beliefs we hold in the face of fundamental shifts in our reality? What happens to faith?

Framing device, meet topic.
