%title Post-Self artist references

[TOC]

The Post-Self cycle follows two...people as they navigate life as uploaded consciousnesses. The term 'people' is complicated by the fact that individuals may create as many copies ('instances') of themselves as they wish, and said copies can go on to lead their own lives or 'quit' and merge back down to the original instance to share their memories. At the core of the series, the older uploads are struggling with the fact that the system they inhabit does not allow them to forget and, after a few centuries, the sheer amount of memory one is burdened with is a little crazy-making. Our audience surrogates, Ioan Bălan and eir long-running instance, Codrin Bălan, have been working with (and become romantically entangled with) various members of the Ode clade (a clade being a group of instances descended from one individual) on disentangling the various social, political, and technological ramifications of this problem.

The books have been well received, with folks enjoying the focus on identity and non-binary, ace/aro, furry, and plural representation. As a self-published series, sales are quite limited, with the books selling around 100 copies, though they are also made available to read for free in the browser. Given the small size of the audience and the complexities of working with POD, I'd prefer to pay a higher flat fee rather than royalties, but that's definitely negotiable.

The illustrations would be 1-2 full color, full page (5.5x8.5" with 0.125" bleed and 0.75" inner margin) images. More information from the printer [here](https://www.ingramspark.com/hubfs/downloads/file-creation-guide.pdf) under "Color Text Quick Reference". As they will be available as e-books to be read on e-readers, some consideration should be made to how they'll look in black and white. 

## Cast

### Main characters

Ioan Bălan
:   Ioan is a Romanian historian who uploaded in 2238. Ey's described as white, on the shorter side for the era at 5'11", slender but a bit soft, brown or blond hair kept at maybe 2-3" that tends to wind up in unruly curls ey finds frustrating. Ey tends to dress in what ey thinks of as 'faux-academia garb', which is usually slacks, a dress shirt, maybe a sweater vest or light jacket, maybe a bow-tie if ey's feeling particularly snazzy. [ref](https://post-self.ink/img/dearioan.png), [ref](https://post-self.ink/img/ewioan.png), [ref](https://post-self.ink/img/ioanmay.png)

Codrin Bălan
:   In 2306, Ioan forked to work on the Qoheleth project with Dear, and at the end, decided not to just quit and merge back down, but to continue on under the name Codrin. While eir features remain similar, ey leans more feminine than Ioan. Ey's relaxed on eir dress over the years and is usually found in a tunic and sarong in warmer colors, or traditional Romanian garb at fancier occasions. Ey's grown eir hair out and the curls have relaxed into a more wavy texture.

Michelle Hadje/Sasha
:   The last of the lost, Michelle Hadje was RJ's ex and closest friend. She spent most of her time online as an anthropomorphic skunk, and thus went on to become the progenitor of the Ode clade. As Michelle, she's described as white of middle/near eastern descent, pale with curly black hair framing a round face, pudgy, and, later on, almost constantly exhausted. As Sasha, she's described as a pretty standard skunk but otherwise the same: "I just wanted to look like myself offline except a furry. Completely unremarkable and a species no one likes." After uploading, she found herself unable to stay pinned to one form without a lot of concentration (see [here](qoheleth/Sasha/003) for a description). Maddy kind of adopted the skunk form for herself in some weird reverse self-insert so [this ref](https://where-it-watches-the-slow-hours-progress.ode.clade.id/ref.png) is pretty accurate as a base for the skunk-type Odists.

Dear, Also, The Tree That Was Felled
:   Dear is an anthropomorphic fennec. For complicated reasons related to the plot of *Qoheleth*, it's wound up with white fur rather than the usual tan. It dresses quite sharp, usually in a dress shirt and waistcoat, often with a jacket. Whether or not it wears pants is a matter of mood --- it has opted out of primary sex characteristics, so, shrug~ [ref](https://post-self.ink/img/dearioan.png), [ref](https://post-self.ink/img/dearref.png)

May Then My Name Die With Me
:   Other than a few exceptions such as Dear, the Ode clade is pretty evenly distributed between anthropomorphic skunks and humans, almost all women. May is one of the skunks, and is described as short, chubby, and cute, more so than the rest. This is explained as a way to be seen as harmless and inoffensive, given her prior role in the clade as one who would influence others through friendships and romance. [ref](https://post-self.ink/img/ioanmay.png), [ref](https://drab-makyo.com/commissions/progress/mitzvot%20sketches-1.png) (left), [ref](https://drab-makyo.com/commissions/progress/mitzvot%20sketches-b.png)

The Only Time I Know My True Name Is When I Dream
:   Where May amped up the cuteness and friendliness, True Name amped up the professionalism. Still a skunk, still soft, but projects confidence and political adroitness rather than necessarily friendliness --- unless that's what's called for to turn the situation to her advantage. [ref](https://post-self.ink/img/truename1.png), [ref](https://post-self.ink/img/tnawnh.png) (left), [ref](https://drab-makyo.com/commissions/progress/mitzvot%20cover%20wip1.png), [ref](https://drab-makyo.com/commissions/progress/mitzvot%20sketches-1.png) (right)

RJ Brewster/AwDae
:   AwDae was one of the original lost, those unlucky few who wound up stuck unable to pull back from their immersive net connections. When not at work in the sound booth at the theater, ey spent most of eir time online as an anthropomorphic fennec fox. Pretty standard one, really, though ey put incredible amounts of energy into perfecting eir avatar, making it ever more realistic to the point where ey couldn't even say eir chosen name with a thoroughly vulpine muzzle. Non-binnery, tends towards simple tunics and skirts. When not a fox, ey's described as white, lanky, slender, average height, sandy hair. [ref](https://post-self.ink/img/awdae.png)

Dr. Carter Ramirez
:   Carter was a researcher at University College London focusing on the problem of the lost. She's described as late 30s or early 40s, with wiry hair kept up in a simple bun to keep it out of her face. Her family was originally from Spain, leading to black hair and a darker complexion.

### Secondary characters

Douglas Hadje
:   Michelle's distant cousin, described as pretty dang tall, skinny, darker complexion, but still with the curly black hair.

Yared Zerezghi
:   A black Ethiopian man, nerdy and perpetually anxious. [ref](https://post-self.ink/img/yared.png)

Dr. Tycho Brahe
:   Tall (6'4" to Codrin's 5'11"), white, graying hair kept short, salt-and-pepper beard, well groomed, ~50s, wears flannel shirts and jeans

Why Ask Questions, Here At The End Of All Things/Why Ask Questions When The Answers Will Not Help
:   Why Ask Questions and Answers Will Not Help both look basically as Michelle did, minus a few changes: Why Ask Questions has amped up the friendliness somewhat - she can get the whole bar singing with her - while Answers Will Not Help has given up on likeable, often coming off as petty and mean.

Do I Know God After The End Waking/E.W.
:   End Waking kept the species from his past, but has otherwise diverged quite far from True Name over the centuries. There's the obvious gender change, but, given how bad he feels about what he did in the past, he's given up not just on politics but on all of modern society. He lives as a hermit in a forest of his own making and is described as "heavily committed to the ranger aesthetic. Cloak, hatchet, bow, the works". [ref](https://post-self.ink/img/ewioan.png)

Debarre
:   Debarre is a pretty standard weasel, brown fur, cream colored down his front. Wears all black because he's a sad boi.

Sarah Genet
:   Sarah is a psychologist and therapist who uploaded later in life and has kept her late-40s/early-50s appearance, with short, straight graying brown hair, relatively tall and slim, empathetic features and business casual dress.

Jonas Anderson
:   Uh oh, we got ourselves a real sack of shit, here. Jonas is described as “perilously handsome”, blonde, slender, somewhere between actor and politician.

Zacharias
:   Zacharias is an anthropomorphic red fox who dresses fancier than Dear. He's reasonably tall, slender, wearing slacks, a waistcoat, a jacket, dress shirt, and understated tie. He carries an affected cane and his British accent is probably fake to make him seem smarter.

Ezekiel
:   Zeke or Ezekiel was one of the guiding forces behind the early system, yet is described as anything from a pile of dirty rags or rubbish, barely recognizable as human, to a homeless man.

user11824
:   All anyone can really tell about user11824 is that he's male. He's described as being so utterly boring that one's eyes simply slide right off him. He calls himself 'a nobody, but a Maori nobody', but that doesn't seem to reach his statistically average appearance.

Sorina Bălan
:   In an effort to send an instance along with Artemis, where eir partners can't follow, Codrin forks off Sorina and rushes individuation as best ey can. She looks fairly similar to Codrin, though is shorter, has longer hair, and has shifted far more feminine, appearing as a cis woman. She usually wears a traditional Romanian skirt, blouse, and apron.

## Books

### Qoheleth

> *“All artists search. I search for stories, in this post-self age. What happens when you can no longer call yourself an individual, when you have split your sense of self among several instances? How do you react? Do you withdraw into yourself, become a hermit? Do you expand until you lose all sense of identity? Do you fragment? Do you go about it deliberately, or do you let nature and chance take their course?”*

With immersive technology at its peak, it’s all too easy to get lost. When RJ loses emself in that virtual world, not only must ey find eir way out, but find all the answers ey can along the way.

And, nearly a century on, society still struggles with the ramifications of those answers.

Features the bonus novella *Gallery Exhibition: A Love Story.*

#### Summary

*RJ Brewster* is a sound technician for a theater and pioneer of a type of virtual reality that involves integration with a system in a non-human fashion - when ey works sound for the theater, ey is essentially the room. When not working, ey spends much of eir time online with friends, also in VR, where ey is a genderless fennec fox. Recently, *Cicero*, one of eir friend group has 'gotten lost': while he was interacting with the VR system, the system crashed and, even when removed from it, he was left still 'inside', with no way to remove him. RJ (AwDae when online, due to the limitations of a canine muzzle on pronouncing letters), eir best friend and ex *Sasha* (a skunk), and Cicero's partner *Debarre* (a weasel) have been trying to figure out what they can about Cicero's circumstances and how he can be rescued. After digging into the research, RJ emself gets lost during that night's rehearsal at the theater.

*Dr Carter Ramirez* is a scientist at the University College of London working on studying the lost. She is head of the research team and focuses specifically on the statistical, psychological, and data science side of the research. Her coworker, *Dr Sanders*, leads up the neuroscience side of research. When RJ gets lost, Sanders mentions that 'another furry' has gotten lost, and Dr Ramirez gets a hunch that there might be some social vector to the lost. When she starts investigating along those lines, however, she meets strange amounts of pushback from both Sanders and the grantors funding the research. She pushes on with a reduced team of *Avery*, a nonbinary statistician, and *Prakash Das*, a neuroscientist. Avery discovers that RJ's case may be unique in that eir marketing trail has been influenced by eir nonbinary gender as well as eir aromanticism, meaning that ey is both easy to track and unique in eir social circles.

Nearly two hundred years in the future, *Ioan Bălan*, an historian living as an upload in a computer system, is contacted by an enigmatic fennec fox named *Dear, Also, The Tree That Was Felled*, who is looking to hire em as an amanuensis, someone to help both investigate and to witness the investigation into a problem that its "clade", the Ode clade, is running into. A clade is the set of individuals in the system forked from a common ancestor, with "forking" meaning that the individual makes a copy of themselves who is unique from that point on. Some unknown person has allegedly spilled a secret of some importance to the Ode clade, namely the name of the author of the Ode to the End of Death after which they are named, someone who died before uploading. While Ioan is initially skeptical of being used as a private investigator, ey quickly becomes interested in the strange intricacies of the Ode clade and the mystery itself, which primarily takes place as a playful puzzle using various forms of encryption set forth by someone who will only identify himself as Qoheleth.

When ey gets lost, RJ/AwDae awakes in eir old high school as a fox, rather than as eir human self. While there, ey struggles with the loneliness and maddening features of the 'sim' in which ey has found emself. Ey hunts around and eventually finds a set of clues related to Cicero's disappearance. After struggling with various aspects of the sim such as doors being locked, a 'fog of war' that keeps em from seeing more than a hundred or so feet while ey is outside, words in books refusing to stay still on the page, and nauseating 'skips' when ey travels through places ey has never seen before, ey deduces that ey is not actually in a sim as it exists in the waking world, but trapped in eir own mind with the VR technology (which takes the form of implants in eir hands, forehead, and a column along eir spine known as an 'exocortex') mirroring eir experiences back to em through the technology already in place. Notably, the information ey was exposed to before getting lost has been cached in eir exocortex, and ey has full access to it. Realising that ey are stuck in something more akin to a dream than a sim, ey begins treating it as such, molding the world to eir whim, all while eir sanity seems to erode from the effects of this setup.

The pressure against Carter continues to mount, and she eventually gets in touch with *Johansson*, the director of the *Soho Theatre Troup* where RJ worked. He agrees to help her and her to help him in turn. Meanwhile, Sasha gets in touch with Caitlin, the light tech with the STT, who provides her with some information, including the name and contact information for Carter. When she contacts Carter, however, Carter seems very spooked and will only meet up with a 'throwaway' account and location. Sasha questions why Carter is receiving so much push-back when her team has yet to publish any information on this new tack of investigation along the social vector, and Carter panics, deducing that there is a plant on the team, likely Sanders, who is passing information up to the grantors, who are mostly government types. 

Carter, Sasha, and RJ independently deduce that there was an event in the recent past involving the Direct Democracy Representative (or DDR), a gamified system by which every citizen may vote and comment on legislation, a vote which has gone missing with many of those who did vote on it (and some who were investigating it such as RJ) getting lost. Carter and Avery are discussing the data showing this when, before their eyes, the data starts to change. Carter has Avery pull her from the system, an act which will cause the data that is cached in eir exo to be backed up as a 'core dump'. She goes for a walk to clear her head and gets several frantic messages from her team that security and the police have showed up and are looking for her. Prakash tells the police that he will go find Carter, and is revealed to be a spy for one of the other two superpowers in the world, the Sino-Russian Bloc (with much of Europe and the Americas being part of the Western Federation). He retrieves the core from Carter's exo and tells her to head to the University Medical Center where RJ is being kept, with the reasoning that if she were to run now, she would be seen as guilty of evasion, while if she goes to the UMC to see a patient who should be anonymous, she is merely guilty of an ethics violation.

In the future, Ioan and Dear have tracked down Qoheleth, the one who spilled the Name and find, to their surprise, that he is *Life Breeds Life, But Death Must Now Be Chosen*, another member of the Ode clade. Qoheleth wants to bring together the entirety of the Ode clade, which Dear struggles to do. When they finally manage to gather together, Qoheleth explains that the inability for uploads to forget is slowly driving everyone mad and that something needs to be done to change it. When he gets cocky and mentions that he said the Name to get the clade's attention, an analyst that one of the members brought with them runs up and assassinates him. It turns out that part of the clade, known as the conservatives, simply wants to keep their secrets and does not care for any new information.

Carter makes it to the UMC and, taking a risk, logs in to meet up with Sasha and Debarre to pass on what has happened at her work and what she knows of RJ. Part way through explaining what is happening, Sasha falls over in pain and then her system crashes, and Carter and Debarre deduce that she has gotten lost as well and both log out immediately. When Carter goes to visit RJ, she finds both the police and Johansson and Caitlin there already. Johansson distracts the police while Carter sets up a 'mirror rig' with RJ, a training device for those who are learning to use their implants which allows an instructor to help control RJ, acting on a hunch from seeing Sasha disappear. She logs into the mirror rig with RJ and finds herself in a confusing, dreamlike place with AwDae at the center of it all, spouting lines from a poem that we now recognize as the Ode. Carter struggles to convince em to come with her, and eventually succeeds. She immediately dives back in and publishes via the DDR what she has learned as well as how to free the lost.

Debarre frees Sasha, finding that she is similarly affected by the mirroring experience, though to a lesser extent than RJ. All of those who were lost are forever changed, and few for the better. Cicero finds it to be too much and kills himself. Shortly after his funeral, Sasha receives a letter from RJ mentioning that ey must go back to that mirror world and has volunteered to be an early subject for uploading tech that will lead to the world Ioan and Dear inhabit, a process that will kill eir body and, unless everything goes right, ey will not be able to see her again. The letter includes the entirety of the Ode, and we learn that Sasha is *Michelle Hadje*, the basis for the common ancestor of the Ode clade. Sanders winds up in prison along with several who instigated the plot to remove that vote from the records. Prakash winds up back in the Sino-Russian Bloc (where, it is implied, RJ's procedure will take place). Ioan winds up eir job as amanuensis with Dear and begins to write up eir report/essay on the subject but, on a whim, contacts Dear and its partner to ask if ey might create a long-lived fork (eir first), Codrin Bălan, to work with them both on the project.

#### Ideas

~~Sasha gets lost~~
:   Sasha winds up learning a bit too much and the failsafe that leads to getting lost is triggered. Debarre and Carter are there to witness it. ([source](https://qoheleth.makyo.ink/read/41/))

~~RJ shapes the world~~ (back cover)
:   While trapped, RJ realizes that ey isn't stuck in a sim of some kind, but whatever eir mind dreams up is just mirrored back to em. This means ey has complete control over the world, so ey winds up shaping to eir whims. For instance, eir London flat might open out onto the protected open space behind eir childhood home or ey might tramp across the entire continent in a few short hours ([source](https://qoheleth.makyo.ink/read/48/))

Carter meets RJ
:   Carter manages to get RJ back by using a mirror rig that lets two immersive net users mirror the same experience. Ey's been shaping the world to eir whims, and initially, she winds up more than just mirrored, inhabiting the same body as RJ, but is eventually able to stop the mirroring functionality and appear to em in her default avatar. Ey isn't sure ey wants to return. ([source](https://qoheleth.makyo.ink/read/52/))

Qoheleth gives his speech
:   Looking every inch the biblical notable, Qoheleth gives a speech on the perils of memory. The crowd is all of the Ode clade, so, a bunch of skunks and humans that mostly look alike. ([source](https://qoheleth.makyo.ink/read/50/))

~~Codrin and Dear chat amiably~~ (front cover)
:   After everything, Ioan forks into Codrin who returns to stay with Dear and its partner. They wind up in a little 'gallery' (mostly just a foyer with a few paintings), looking at a painting and talking about the whole experience and what it means to have gone through it. NB: Codrin still looks like Ioan at this stage. ([source](https://qoheleth.makyo.ink/read/55/))

### Toledot

> "I am saying that you trust me — really trust me — and that life in the System is more subtle than I think you know. You let me into your dreams, my dear, and your dreams influence this place as much as, if not more than, your waking mind."

No longer bound to the physical, what lengths should one go to in a virtual world to ensure the continuity of one’s existence?

Secession. Launch. Two separations from two societies, two hundred years apart. And through it all, so many parallels run on so many levels that it can be dizzying just keeping up. The more Ioan and Codrin Bălan learn, the more it calls into question the motivations of even those they hold most dear.

#### Summary

In 2325, those who live on the System (sys-side) and those who still live back in the physical world (phys-side) complete a true collaboration for the first time in nearly two centuries. Scrounging together the lingering remnants of humanity's desire to explore outward, away from Earth, they launch two identical smaller versions of the System, Castor and Pollux, on a centuries or millennia long extrasolar voyage.

After the success of their project surrounding Qoheleth and the problems of an infallible memory, the *Bălan clade*, made up of *Ioan Bălan* and *Codrin Bălan*, has decided to undertake the task of documenting the history of the launch project. In the intervening years, Codrin has found emself in a polyamorous relationship with *Dear, Also, The Tree That Was Felled* of the *Ode clade* and its partner, and they are all incredibly gay for each other. Dear has convinced Codrin and its partner to invest entirely in the launch vehicles, or LVs, tickled by the idea of irreversibility and the fact that it will not remain on the original system parked at the Earth-Moon L<sub>5</sub> point. When interviewed by one of the Codrins, it states that the other reasons for it investing entirely in the launch are that it wants to feel missed by someone, and that eventually, it wants to die a real death.

Meanwhile, Ioan, working with one of Dear's cocladists, *May Then My Name Die With Me*, a very affectionate skunk, has decided to remain solely on the L<sub>5</sub> system, acting as a communication point, organizer, and editor of the history and mythology that ey and both Codrins are collecting.

Working on the phys-side, Douglas Hadje, a distant descendant of Michelle Hadje, the progenitor of the Ode clade, acts as phys-side launch coordinator, with May Then My Name being his sys-side counterpart. He has long been fascinated by the System, often thinking of how his great-great-etc aunt must still be inside, often wishing to contact her but never feeling brave enough. Michelle/Sasha, as the root instance of the Ode clade, had quit in 2306, however, after two centuries of dealing with a broken mind. After the launch and the decline of his duties, May Then My Name begins interviewing him for the phys-side perspective of the events surrounding the launch.

The night after the launch takes place, Ioan and May Then My Name decide that it might be worth tying the history of the launch with the early history of the secession of the System from the rest of human society, as the launch took place on the 200th anniversary of Secession Day.

A second thread of the story follows *Yared Zerezghi* as a phys-side Direct Democracy Representative (DDR) junkie campaigning on the forums and debate sims for a referendum on the individual rights of those who have uploaded to the system. Many view the uploads as something other or less than human, and, grumbling about the costs of maintaining the System, wish to put them to work. Further complicating this is the fact that those who upload still retain citizenship to their countries of origin, meaning that all works that they create are technically done so under the jurisdiction of that country. He is tapped by *Councilor Yosef Demma* of the Northeast African Coalition to help guide the discussion toward the idea of independence of the System, stating that, because there are basic differences in the culture of the System and any other culture on Earth, there is no way that they can be governed the same way. Yared, he explains, will receive suggestions from Councilor Demma's political analysts telling him how to steer the conversation.

Sys-side, *Michelle Hadje/Sasha* is a member of the Council of Eight, a group who seeks to guide but not govern the System, working primarily in the capacity of writing proposals for features and architecture changes. The rest of the council includes her friend *Debarre*, an Israeli Jew named *Zeke*, the son of a New Zealand politician named *user11824*, three interchangeable and unnamed political representatives from the Sino-Russian Bloc (who is currently hosting the System), and *Jonas Anderson*, an ex-politician from the Western Federation.

Michelle/Sasha still suffers from the lingering effects of getting lost decades prior, which is expressed much as her experience was at that time, with waves of her two personalities changing her form between anthropomorphic skunk and human, a very uncomfortable and distressing sensation. She asks the Council if she might spend the reputation required to fork off ten instances of herself to begin the Ode clade --- a name and structure which worries Debarre --- so that she can let them take her workload and she can take a vacation. The council agrees, so she forks off ten instances of herself. As she does so during those waves of form and fluctuating personality, each winds up with a different appearance and personality. Jonas tasks one of them, *The Only Time I Know My True Name Is When I Dream*, to help him in his work corresponding with Yared on the topic of individual rights.

Throughout the interviews that Ioan and Codrin conduct in 2325, they begin to learn about the structure and history of the launch project (now becoming the proper noun Launch to match the proper noun Secession). One instance of Dear tells Codrin that it will not tell em the entire story, and that if pressed, it will resent em and be too tempted to lie because the past is too complicated and bound up in shame. The Bălan clade's initial interview selections are scattershot, including a musician who is credited for finding a way to transmit sheet music back and forth between sys- and phys-side; an author (*Joseph Rankin*) who has invested entirely in the Launch with an outline for a book to write so that his editor back on the System can see how the two different versions of him begin to diverge, and an astronomer who calls himself *Tycho Brahe* who has invested entirely in the launch out of an impossible dream of seeing the stars: audio and visual transmissions between phys- and sys-side are impossible because they come through all garbled as they might in a dream, so he can't actually see the stars.

Despite these initial starts, they begin to notice patterns surrounding the time at which the families of uploads who remain phys-side are compensated as well as the "Dreamer Module", an instrument and radio package attached to each of the launch vehicles, used to Do Science™ as well as broadcast a nested signal for extraterrestrial life to pick up, a topic which encountered unexpected friction sys-side from the Ode and Jonas clades.

In 2124, picking up on the fact that he's being used by a NEAC politician to steer the System towards secession, Jonas and True Name discuss how they might use Yared to further their own ends, with it becoming increasingly clear that this particular Odist has wound up with much of Michelle/Sasha's political skills as well as more than a little cynicism and very little empathy. She meets with a few other Odists as she works with Jonas: *That Which Lives Is Forever Praiseworthy*, who begins to act as propagandist, helping True Name shape her image to be more effective; and *Life Breeds Life But Death Must Now Be Chosen* who is tasked with slowly modifying the collective unconscious's perception of both the Ode clade and the Council of Eight, which they plan to dissolve after Secession, so that the Odists and Jonases can continue their work of guiding the System toward increased stability and safety long into the future.

True Name is pleased to see how smoothly the topic of secession goes over with the Council of Eight, thanks to Praiseworthy's propagandizing. She meets with Debarre, who was initially put off by the choice of the Ode as a naming scheme and the desire to hide the name of the poet, *RJ/AwDae*, but his nerves are soothed. Debarre also meets with Michelle for much the same reason, finding her much diminished and unable to continue working, now that her clade has taken over her job. She explains that she's still struggling with survivor's guilt after AwDae sacrificed emself during the creation of the System, and while she's trying not to just live in grief, she does want to memorialize em.

After considering Rankin's plan to have each of his instances work independently, the Bălan clade decides to do the opposite and instead stay in touch for as long as they can (the further away the LVs get from the System, the longer the transmission times) to organize their interviewing effectively. To that end, one Codrin interviews Zeke, now calling himself Ezekiel and living much as his prophet namesake did, who explains more about how the Council of Eight was undermined by Jonas and True Name, guiding the Bălans to other Odists to interview.

One Codrin interviews the intensely charismatic *Why Ask Questions Here At The End Of All Things* who describes some of the ways in which the Ode clade and specifically True Name's stanza worked to manipulate politics on a large scale during both Secession and Launch, though the reader starts to pick up on the fact that some of what ey learns is not wholly true. The other Codrin talks with Dear about the mood surrounding Secession. Ioan interviews *Do I Know God After The End Waking* who was tasked to meddle with finances phys-side to encourage the shift from needing to pay to upload to being compensated, particularly that the first child should upload to fund the future of the subsequent children, as Ioan did. He now feels deep shame about having done so, though there are similar half-truths here.

Some of these grand-scale machinations are confirmed in interviews with others, such as when Douglas talks with Ioan and May Then My Name about various shifts that he's seen over the years and some of the sabotage attempts against the System as a whole and the Launch specifically. He and basically everyone else (including May Then My Name) can tell that Ioan has fallen in love with May Then My Name, and Douglas even asks them about it, but Ioan is too stuck up in his head to realize it, much less do anything about it. Ioan and Douglas hatch a plan for Douglas to finally upload, something that May Then My Name won't shut up about, on the one year anniversary of Launch so that he can surprise her. May Then My Name very carefully does not tell Douglas that she's a distant instance of Michelle/Sasha, wanting to keep that as her own surprise.

Yared introduces an amendment allowing the System to secede to the referendum on individual rights. Despite the consensus swinging largely in favor of rights, this amendment becomes hotly debated, leaving Yared feeling much of the parasocial effects of that: those who are in favor of the bill start to be in favor of him, and those who are staunchly against it begin to hate him specifically. Demma, True Name, and Jonas all do their best to ensure him that the chances of this failing are low and that, even though he may always be associated with this topic moving forward, he should still be proud of his work. Sure enough, the referendum passes with both the secession amendment and an amendment moving the physical elements of the System to the L<sub>5</sub> station (which begins as a luxury hotel) intact, all taking effect on January 21, 2125.

Demma brings Yared to a New Years Eve party with the politicians and business executives who were working toward Secession. In the car ride back to his home, Demma laughs at Yared, calling him a starry-eyed dreamer and revealing that his entire plan was just to get the System out of the way and out of Earth's ongoing political schemes so that they wouldn't remain associated with each other, since the System is just a dumping ground for dreamers. He suggests that Yared upload, since that's where he belongs, and since any further attempts to interact with the DDR will be monitored and, should he diverge from the party line, there will be reprisals, Yared feels no other choice but to upload, the last before Secession, leaving him anxious around any form of politics. He is met by True Name and brought to the Secession Day celebration.

Two hundred years later, Yared, along with Debarre and user11824, meet up with Dear, its partner, and Codrin for a dinner party. The three (four, if one counts Dear as being of Michelle/Sasha) former members of the Council of Eight talk about the dissolution of the Council and the ultimate cynicism of True Name and Jonas. Yared shares a story from the middle ages known as the "Toledot Yeshu" or Generations of Jesus which describes, in part, Paul as actually something of a tool of the Jewish leadership of the time, guiding the burgeoning new spirituality into a religion of its own rather than simply another sect of Judaism. Yared calls himself a tool of Paul, in the form of Demma, True Name, and Jonas.

The Bălans begin to interview a few instances of Jonas as well as True Name, finding out just how deep the manipulation goes. The two clades have strived to do all they can to maintain the stability and continuity of the System, including ensuring that life on Earth never gets too good so that the System is always seen as a better life, but not so bad as to make phys-side humanity give up entirely. In order to keep the stability from getting too boring, they have also been introducing small amounts of chaos into the life of the System so that they remain stable but not apathetic. These manipulations have all been subtle, from nudging a young Douglas Hadje toward becoming interested in the System and eventually becoming phys-side launch director due to the story element involved.

The launch itself, despite its public beginnings in 2306, has been in progress since 2290 as one of these ways of keeping life interesting. All of this has been run through a cost-benefit analysis, including even having the history/mythography written specifically by Ioan. Not only have all of their interviews been tracked and shaped, but in 2298, seven years before even getting involved in the Qoheleth affair, Ioan was tapped as the appropriate author for the project, with a suggestion that the Qoheleth affair might have been some form of test. The only thing that failed the cost-benefit analysis yet still made it into the launch project was the portion of the Dreamer Module which contains broadcast instructions to be read by extraterrestrial sources on how to build a human mind and sensorium, templated after Douglas Hadje, and upload it into the LV System. The concession there being that the uploads will be placed in a DMZ, cut off from the rest of the System.

The manipulation even makes its way down to the individual scale. The last act of Michelle/Sasha was to give each of the first lines of the ten stanzas (second in the case of Qoheleth) one last vague suggestion. This, it turns out, was influenced by True Name, and she doesn't deny manipulating Michelle/Sasha towards quitting through the long years.

After the final interview with True Name, Ioan confronts May Then My Name about her role in all of this, and she is revealed to be a failed experiment by True Name to influence individuals by being too likeable to resist. Where True Name was excessively cynical, however, May Then My Name became excessively empathetic and thus difficult to control, so all True Name could do is point her at someone and hope that the correct outcome occurred. Her most recent target was Ioan, and, given how ey feels about her now, True Name's mission was a success. Ioan says that ey believes May Then My Name is innocent of any conscious manipulation, stating that she simply as crazy in-laws. Ey finally realizes that, oh, yeah, they've actually kind of been dating for a few years now, ey was just too dense to realize it, so the relationship is formalized and May Then My Name makes fun of em for it. They are incredibly gay for each other.

As planned, Douglas uploads on the eve of the one year anniversary of Launch and is met by Ioan, who instructs him on how to work within the System, then brings him to Michelle/Sasha's sim, where he has a good cry. The next day, Ioan and May Then My Name come to the sim for a picnic. May Then My Name is shocked to see him, so she reveals that she is of Michelle/Sasha, which leaves Douglas feeling mixed and overwhelmed, so they have their picnic instead. With essentially no loose ends in his life, and seeing how one can still be happy in the system by how Ioan and May Then My Name interact, he feels more complete than he's ever felt before.

In an epilogue, the Dreamer Module on the Castor LV receives a transmission from an extraterrestrial craft of similar design confirming that they understand the instructions on how to upload, that they will be approaching relatively close, and await consent to upload. Tycho Brahe, the feels like he's the only one who seems to care about the Module, gives consent.

#### Ideas

~~May Then My Name showing Ioan dandelions~~
:   After interviewing May Then My Name, [Ioan asks her for a story](toledot/launch/sys/Ioan/004), so she takes em out to eir back yard which had previously been pristine grass surrounded by a wall of lilac bushes. Now, however, there are a few dandelions dotting the lawn, and May reveals that it's part of her original purpose to influence individuals to subtly change their minds and actions. She tricks em into telling the story instead of her, so ey pushes her over and discovers a new dandelion. It's all disgustingly cute.

True Name and Jonas at a coffee shop
:   Two of the big movers and shakers of the early System, an Odist named The Only Time I Know My True Name Is When I Dream (or True Name) and a politician named Jonas, have been meeting separate from the other guiding council members to steer the System towards secession and planning on how to manipulate it in the future. At one point, [they meet at a cafe and talk over coffees](toledot/secession/sys/True-Name/005) at a table out on the sidewalk.


Codrin and Dear building cairns
:   Codrin, on learning that the prairie outside Dear's house is essentially procedurally generated, has been walking and exploring to see if there are any non-prairie features like creeks or rock outcroppings. As ey goes, ey's been building cairns every hundred paces to show where ey's already been. It's primarily a solo activity for em to think and process out loud without bothering Dear or it's partner.

    After a particularly rough interview, [Dear joins Codrin on one of eir walks](launch/launch/Codrin-pollux/002) to find a spot without a cairn so that they can make up and talk about potential interview candidates.

~~True Name greeting Yared after upload~~ (Back cover)
:   After the System secedes, Yared Zerezghi, the politics nerd on the outside who helped write the secession amendment, [uploads and finally meets with True Name](toledot/secession/phys/Yared/001), who he's only talked to over text. They meet in a dandelion-speckled field.

~~Ioan standing at the forest creek with End Waking~~ (front cover)
:   One of the interviews Ioan conducts is with an Odist named Do I Know God After The End Waking (or End Waking), a male skunk in stereotypical ranger garb. He lives in a forest, designed rather like Dear's prairie, hiding from all the manipulative bullshit he pulled in the past. Toward the end of the interview, [they walk to the edge of a ravine](toledot/launch/sys/Ioan/009) and talk for a bit. Perhaps some variation in the landscape.

Sasha, Debarre, and dandelion crowns.
:   [Sasha and Debarre meet at one point](toledot/secession/sys/Michelle/003) in the same dandelion speckled field to catch up, and Sasha makes him a flower crown.

~~Michelle/Sasha unable to control her form - shifting with voxels?~~
:   After getting lost in *Qoheleth*, Sasha/Michelle had a hard time controlling her form between skunk and human, with the two sort of washing over her in waves. This wound up following her to the System after she uploaded, making life difficult, occasionally. I don't know if a portrait of someone shifting between furry and not quite fits the theme, but is still an option, and possibly a use for the isometric voxels, so I tossed it in at the end.

    [Example 1](qoheleth/Sasha/003) [Example 2](toledot/secession/sys/Michelle/001)

### Nevi'im

> “Do you know how old I am, Dr. Brahe? I am 222 years old, a fork of an individual who is…who would be 259 years old. I am no longer the True Name of 2124. Even remembering her feels like remembering an old friend. I remember her perfectly, and yet I do not remember how to be earnest. I do not know how to simply be."

The cracks are showing.

Someone picked up on the broadcast from the Dreamer Module and as the powers that be rush to organize a meeting between races, Dr. Tycho Brahe is caught up in a whirlwind of activity. And as always, when the drama goes down, there is Codrin Bălan to witness it.

When faced with eternity in a new kind of digital world, however, old traumas come to roost, and those who were once powerful are brought to their knees

Growth is colliding with memory, and the cracks are showing.

#### Summary

As a prologue in 2114, *RJ Brewster* meets with *Dr. Carter Ramirez* and *Prakash Das*, a spy for the Sino-Russian Bloc, for lunch. RJ has been having a very hard time re-acclimating to life after being lost. Ey has lost eir job due to fears around delving in, and eir cat has passed away. Ey considers Dr. Ramirez and Sasha eir only remaining friends. After lunch, Prakash catches up with RJ and offers to bring em in on a project to create a new embedded world with uploaded consciousnesses based around the information learned from the lost.

**Part 1 --- Anticipation**

In 2346, more than twenty years after the two smaller versions of the System, Castor and Pollux, were launched out of the solar system, someone has picked up on the signal transmitted by the "Dreamer Module", a part of the launch vehicles containing scientific instruments as well as some recordings as a way to possibly get in touch with extraterrestrial life on the journey.

*Tycho Brahe,* the astronomer on call (and one of *Codrin Bălan's* interviewees for the *History*), has received a message from a passing vehicle claiming that they are nearby and understand the mechanism by which consciousnesses may be transferred between ships, stating that they have similar and would like to meet. Tycho, without thinking, grants them consent to do so, and promptly freaks the fuck out.

Unsure of where to turn, ey contacts Codrin and visits em and eir partner, *Dear, Also, The Tree That Was Felled*, early in the morning, explaining what happened, that there will likely be alien visitors before long, and that it's all his fault. They talk him down from his panic and send him on his way back to his sim, an observatory of sorts.

Back at his sim, he meets up with *The Only Time I Know My True Name Is When I Dream*, who has, in the past, helped steer the direction of both the System and life on Earth through subtle political manipulation. Despite his anxiety, she's really quite nice to him and invites him to fork (creating Tycho#Artemis) and come work with her and *Jonas Anderson* on the project of first contact.

There, he meets one of True Name's cocladists, *Why Ask Questions When The Answers Will Not Help*. They share the next message that has arrived, offhandedly mentioning that they are now gating communication with the remote ship (which they have dubbed Artemis). The message contains a set of instructions for how better to align Castor to Artemis for transmission as well as for a space to create in order to have conversations in person. True Name explains that this will take place in the DMZ, an area that is inaccessible to the rest of the System except through a single, tightly controlled access point. The conversations will take place on both Castor and Artemis in similar spaces.

The Artemisians request to meet with a party of five: someone in a leadership role, someone who can act as a recorder/amanuensis, a scientist, and two representatives. They have put forth *Turun Ka* of firstrace as leader, *Turun Ko* of firstrace as recorder, *Stolon* of thirdrace as scientist, and *Iska* of secondrace and *Artante Diria* of fourthrace as representatives, implying that there are at least four different uploaded races aboard their craft. In return, they will send True Name as leader, Codrin Bălan as recorder, Tycho as scientist, and another of True Name's cocladists, *Why Ask Questions Here At The End Of All Things* as a representative, leaving the final representative up to Codrin to choose. Until then, Tycho#Artemis works with *Sovanna Soun* and *Dr. Paolo Verda* on the technical side of setting up the meetings, as well as learning some of the Artemisian language that they have provided.

Codrin, meanwhile, discusses some fears with Dear, stating that ey feels like ey's lacking agency, always getting dragged along into these enormous events. They're fun and all, but ey's starting to feel like ey isn't actually doing anything worthwhile. Ey is nothing if not a recorder, though, so ey visits with Tycho's root instance to describe what all will likely happen during this meeting. Back at home, ey discusses the request from True Name with eir partners, and Dear's partner suggests *Sarah Genet*, their therapist before they uploaded, as someone who is normal, curious, and a grounded.

The team of emissaries (plus Dear) meet up at Tycho's dark-sky sim for dinner, where they discuss their hopes and fears surrounding this summit. They also learn just how under control the situation is by True Name and Jonas, with the announcement of the arrival of Artemis being tightly planned and shaped by the Odists. After, Tycho has a dream about meeting the Artemisians, which leads to sending them a series of questions surrounding their society and lives.

They learn that the Artemisians do not have anything analogous to forking, but instead allow for fine-grained management of time; individuals or groups can move faster or slower than the rest of the world around them, allowing them to get more work done in fast-time or to wait out long periods in slow-time. The Odists (especially Dear) react poorly to this, explaining that it is similar to the experiences they had while lost.

In the twenty years since launch, Castor has made it seven light-days away from Lagrange (the home System), so it isn't until seven days later that *Ioan Bălan* and *May Then My Name Die With Me* receive news of first contact, as well as Codrin's thoughts on eir lack of agency. In the interim, they have moved on from their lives as historian and launch coordinator to both start working in theatre under the direction of another Odist, *Time Is a Finger Pointing At Itself*, with Ioan now writing plays.

They are contacted by the version of True Name that has remained on Lagrange. In the intervening years, May Then My Name has grown to truly hate her down-tree instance, feeling that the way she was manipulated was unfair, and the way she was used to manipulate others rather evil. There is a tense conversation about what knowledge they've received about the Artemisians versus what knowledge True Name has received, as well as all of the ways both True Name and May Then My Name have changed, with the former noticeably more cowed and anxious than she had been twenty years prior. She asks that they not share the information beyond a limited circle until a wider, more controlled announcement can be made. May Then My Name makes her cry and kicks her out of her and Ioan's house.

Tycho watches the news disseminate and how it's being shaped by Odists such as True Name, Why Ask Questions, and Answers Will Not Help. They work out a date to begin the conversation once they are in effective Ansible range with Artemis and discuss what to expect, including the fact that they may not have enough in common with the Artemisians to actually understand them. It's decided between the two parties that the discussions on Castor will surround sharing scientific knowledge and those on Artemis will surround history, society, and psychology.

**Part 2 --- Experience**

The talks begin on both Artemis and Castor. On Artemis, Codrin arrives already 'skewed up' to fast-time, allowing em to see the Artemisians even as they others appear almost frozen at a much slower time scale. There are indeed four types of Artemisians: firstrace, which was described as post-biological, appear to be synthetic constructions that are equally comfortable on two or four legs with six-fingered hands and feet with two opposable thumbs and a thick tail for balance, analogous to a kangaroo. Secondrace is described as looking so close to a weasel that it would be easy to mistake them for Debarre, were it not for how short they are. Thirdrace looks something like a very colorful lizard with scales that shine like an oil slick and a frill of feathers or elongated scales around the crown of their heads. Fourthrace appears almost human, though with their features much smoothed.

Turun Ko, the other recorder, skews up to fast-time to talk with Codrin, where they discuss how, most of the time, people live in 'common time' and shows em how to manipulate time to eir liking. The two Odists are indeed already suffering; Why Ask Questions has collapsed onto the pavement, shifting wildly between human and skunk forms just as *Michelle Hadje* had, and True Name is using all the energy she has to stay in one form. They are taken to a 'unison room' where time is pinned in place for all occupants while the other three emissaries are taken to their rest area. There, Tycho confides in Codrin that he doesn't think that that was Why Ask Questions but rather Answers Will Not Help.

Back on Castor, greetings go much more smoothly, and the talks begin with a series of questions. Tycho and Stolon, the scientists, hit it off immediately and they have to be reminded several times that this is not simply an astronomy conference. Sarah and Artante also discover that they are both psychologists and share a lot in common.

On Lagrange, May has wound up 'overwhelmed', an experience similar to that which is described as Dear having, where emotions get the best of her and she has to spend time alone in order to bring herself back to baseline. When she is able to do so, she meets up with Ioan and Douglas at Michelle's old field. There, she explains that this episode lasted longer than usual because, toward the end, she was contacted by *If I Am To Bathe In Dreams*, who has been acting as the Odists' therapist, to meet up with another stanza's worth of Odists, as the first line, *May One Day Death Itself Not Die* quits without leaving a fork, followed shortly by her up-tree instance, *I Do Not Know, I Do Not Know*. With Qoheleth gone, this leaves only 97 Odists left. Ioan and Douglas express their concerns that the cracks are starting to show in more of the clade as more of them go mad. Once back home, Ioan and May are intensely gay with each other and totally in love and it's really cute. Also, they discuss the option of the Odists leaning on Sarah Genet as a therapist to help them not all succumb to madness.

Codrin#Castor and Codrin#Artemis exchange notes at the end of the first day, relying on another fork, Codrin#Assist, who ferries them between the DMZ and the rest of Castor where ey can transmit them to Artemis. They describe the first day and what they've learned, including the troubles that True Name and "Why Ask Questions" are experiencing on Artemis, though Codrin#Artemis hints at the fact that there might have been a swap with Answers Will Not Help.

The discussions run into a few problems with mutual misunderstandings, and there is some frustration over the fact that the Artemisians often say "now is not the time to have this conversation" when certain topics are brought up. They power through it, though, and are able to learn some good information from each other, both directly from the conversations as well as from implications, such as the fact that, despite the Artemisians saying that there have been three of these 'convergences' before, they may have met more races than they are letting on, instances where there weren't convergences. True Name has a conversation with Turun Ka about how the Artemisians manage sentiment and steer politically, leading to some concern among the Artemisians. Tycho worries about her being so open about her own manipulations, suggesting that maybe she's losing it with the time skew.

Ioan and May go camping with Douglas, A Finger Pointing, and *Do I Know God After The End Waking* in the latter's forest sim, where they discuss what it felt like to go lost and how it has left them all a little bit mad. May explains why this business with time skew might bring up those old feelings and why Odists aren't likely to spend much time on Artemis or join, should that be the direction things go in. End Waking says that he would probably try to join anyway, while Douglas says that he's upset that he won't get the chance.

Ioan and Codrin#Pollux exchange letters --- since Pollux is seven days away from Lagrange, information from Castor arrives fourteen days late. Codrin#Pollux offers support to Codrin#Castor on taking control of eir life, explaining how ey took a position as a librarian at a university in the interim. Ey confides in Ioan, however, that ey is worried at how conservative Castor seems, with Dear, Codrin, and True Name all sounding much as they had twenty years prior, while Pollux has moved on: Dear has expanded the sim to include other terrain features, and its cocladist *Serene, Sustained And Sustaining* joined their polycule for a while, leading to two cocladists in a relationship with each other, something which is still considered taboo on Castor. They discuss how all three Systems have changed, with Lagrange being between Castor and Pollux in terms of conservative/liberal amounts of change.

**Part  3 --- Intensity**

True Name and Answers Will Not Help (as Codrin is now convinced she must be) are really struggling aboard Artemis now, with Answers Will Not Help the worse of the two. She often interrupts the meetings, spouting poetry and then apologizing that she cannot keep from speaking. Additionally, despite the talk taking place in a unison room, she is still somehow able to skew time a little (or unable to keep herself from doing so), which worries Iska, who is a time skew artist, analogous to Dear's instance artistry.

This comes to a head when Answers Will Not Help interrupts with a long, rambling tirade, the end of which includes her saying the Name, more helpless in her crazed state than intentionally, and admitting that she is not Why Ask Questions. True Name confronts her angrily, and when she says it again, the skunk tackles her and, after a short fight, Answers Will Not Help quits. The emissaries should not have been able to skew in the unison room, nor should they have been able to quit, so Iska freaks out and runs off to find a system technician. True Name, now a total mess, admits to the deception, but Turun Ka says that they had expected such, but that conversations around the topic will remain for another time.

While True Name rests, Codrin, Sarah, and Tycho meet up with Turun Ko, Artante Diria, and Stolon to discuss the fact that this whole time, the Artemisians have been following a checklist of steps that might occur during convergence with the goal of ensuring that everyone is safe and as happy as they can manage. The end steps would be either humanity joining them as fifthrace or parting on peaceable terms. Tycho admits that, given the chance, he'd join Artemis, given that he finally feels happy there.

Ioan meets up with True Name on Lagrange to ensure that, even if they aren't fond of each other, there's no enmity in the air between them, that they can be polite to each other. Ey mentions discussions from Castor wherein Dear suggests that "even she must have emotions", which makes True Name cry because of course she does, but she's built a life where she can't show them and no one would believe her. Ioan asks if she's been in touch with Sarah, but she says that no, In Dreams never passed that on, showing that the rest of the clade has all but dropped her.

May has kind of crashed after all these dramatic events going on, falling into a funk, though a more normal one. A trauma response in her is triggered when she starts an introductory session with Sarah and she has to step away, leaving Ioan to unintentionally have a therapy session with Sarah instead, which ey finds super useful. After, ey admits to her that ey's starting to feel a lot of sympathy for True Name, worrying about her.

On Castor, True Name admits to the deception that took place on Artemis (Why Ask Questions having only been replaced for that side of the talks), leading her and Turun Ka to have several conversations separate from the rest of the delegates. During one of these lulls, Codrin discusses the checklist with Sarah, Turun Ko, and Artante.When they admit that there are conversations that they cannot have yet, Codrin gets frustrated and asks if ey can just *give* them information without necessarily having a conversation. When they say yes, ey gives them a copy of the *History* that ey wrote around the time of Launch, even if it shows True Name's political machinations. Ey also provides a copy of May's *Mythology*, saying that the Artemisians deserve more than just the sugar-coated synopses of their society that they've received so far. As its clear that ey shouldn't have done so without True Name's blessing, Sarah objects, but Turun Ko says that this is actually the penultimate step on the checklist: the fact that they still retain individual desire to better all races even in the face of leadership disagreeing, and that the talks between Turun Ka and True Name have been artificial, meant mostly to give the other emissaries the chance to go behind her back.

On learning this on Artemis, the Artemisians wait for the final step in the checklist. When Tycho interrupts a talk to say that he wants to join them, and wants humanity to become fifthrace, the Artemisians welcome them as such, saying that the final step was simply a desire to join and an active decision to do so.

**Part  4 --- Integration**

After the talks and all of their instances have merged back down Tycho heads back to his sim to try and process what happened and is surprised when True Name joins him, saying that she doesn't know how to celebrate anymore, feeling that she isn't a whole person after two and a half centuries, much of that time spent focusing solely on politics. She suggests that eternal memory is clashing with the fact that she's still growing as a person, still changing.

Back at the prairie, Codrin and Sarah catch Dear and its partner up on the happenings in a general way before Codrin invites Dear out on a walk. There, ey explains that Answers Will Not Help said the Name and kept saying "I cannot feel em" throughout the conference, so now ey knows about AwDae. Dear laughs about it, saying that it's the end of the era. It says not to tell any other Odists of course, but that it will become a game between their two clades, because turning it into one will make sure that any other Odists, namely True Name, looking in on them will simply see them goofing off and not actually sharing it. They pass this information on down to Lagrange, telling May about the game and Ioan about the fact that Codrin knows. May explains that this is a way for Codrin to not bear the knowledge alone as well as a way to reduce any culpability between the two clades.

The DMZ is expanded and renamed Convergence, and the Ansible is turned on, allowing as many Artemisians who want to join them to do so, and any humans that want to join Artemis to do that as well. During a conversation with True Name, Tycho decides that he will invest totally in Artemis, leaving no forks behind.

Codrin also decides to send a fork along to Artemis, even though it means that the fork will be alone, since neither of eir partners will be joining. Ey rushes to ensure that the fork is an individual in case that helps, so the fork becomes a woman named Sorina. She's unable to bring herself to say goodbye to her (former) partners, so she leaves without doing so. When ey returns home to eir partners, ey describes what happened, then says that ey actually wants to do something and be proactive, suggesting that they move to Convergence, taking the whole prairie sim with them. Ey also says that ey's getting out of the amanuensis business and going into therapy, since everyone kept saying ey was grounding and ey finds Sarah fascinating.

In the end, Tycho invests fully after giving himself a eulogy at a small party of the emissaries and a few others who worked on the project. His last words are from a poem about his namesake: "Though my soul may set in darkness, it will rise in perfect light. I have loved the stars too fondly to be fearful of the night." He transfers to Artemis where he meets Stolon and joyfully admits that it's finished.

As an epilogue, AwDae is shown going through the process of uploading, wherein the S-R Bloc scientists are shown still trying to create the System. Ey would be the only one, if it's successful, though no previous attempts have been enough to emulate an entire person, except for one other of the lost they tried with, but they were a bit too crazy and self-destructed as soon as they uploaded. When ey finally goes through the procedure, ey gives emself entirely to it and, though ey doesn't survive to exist as a person uploaded, the process of em giving emself so fully to it winds up creating the self-sustaining world that becomes the System, showing that, yes, the Odists really were feeling eir presence throughout the system the whole time, that ey was the origin of the System, and that they originally had to keep eir name secret because at first (though it diminishes later), everyone could feel that presence but didn't know who it was.

#### Ideas

* [Emissaries' dinner in Tycho's sim](neviim/local/codrin/004)

    Shortly after the list of emissaries are picked, they all gather along with Dear in Tycho's sim for dinner. His sim is a mossy meadow in the midst of a ring of forest in the pacific northwest. It acts as a dark-sky sight for naked-eye astronomy, so it's basically a forest at night. They have dinner in the field at a table with a single candle lighting them. It'd be pretty dark, but who knows, maybe it could work.
    
* Tycho and True Name talking in his sim --- [first time](neviim/local/tycho/002), [second time](neviim/local/tycho/014)

    Twice during the book, Tycho and True Name have a conversation in his sim, that same dark field. They use red-tinted flashlights to watch what they're doing. During the first meeting, they keep them nearby and pointed towards them so that they can see each others' expressions. During the second, they share champagne after the successful talks, though they do so mostly in the dark without the flashlights.
    
* ~~[True Name grabbing Answers Will Not Help while others jolt away](neviim/remote/codrin/007)~~ (front cover)

    During the conference, True Name grabs Answers Will Not Help, who is slowly losing her mind and has said the Name, by the blouse. Obviously, everyone is kind of freaked out by this, so they all jolt away from the action, meaning Codrin, Tycho, and Sarah jolting to the side and the Artemisians, if shown, jolting back.
    
* [Ioan, May, End Waking, Debarre, A Finger Pointing, and Douglas camping out](neviim/ioan/010)

    Ioan and May visit End Waking's forest along with Debarre, A Finger Pointing, and Douglas Hadje, where they eat a very good stew cooked over a campfire and share stories, guessing what the Artemisians are like and talking about why time skew sucks for Odists.
    
* [Ioan, May, and Douglas walking and talking](neviim/ioan/003)

    Once May recovers from an overwhelming rush of emotions and requests some alone time, she meets back up with Ioan and Douglas in the dandelion field. After lunch, they go for a walk and discuss some heavy stuff, whereupon Ioan gets preeetty upset at the thought, however unlikely, that ey might lose her.
    
* [Tycho and Stolon chatting in the sunny window](neviim/remote/codrin/008)

    Tycho and Stolon, as astronomers and fucking nerds, have a lot to talk about, so they take every chance they can get to steal some time away from the meetings and chat about stars. As a lizardy type, Stolon is fond of sunning themself, so they've found an alcove where they can do so on a windowsill.
    
* [Tycho watches news disseminate](neviim/local/tycho/006)

    The Odists control when and how the news of the Artemisians arrival disseminates through they system. They do so by posting five articles to the equivalent of the 'net, which are represented by five sheets of paper on a whiteboard. As the responses come in and more articles by others are posted, they are added below the first five and the relationships between articles tracked with marker on the whiteboard. A ton of articles come in, so the whiteboard grows upwards, and the Odists and Jonases watching the dissemination stand on air in front of the stuff they're working on if it's too high for them to reach.
    
* [Tycho showing up at Dear/Codrin's the first night](neviim/local/tycho/001)

    After giving the go-ahead for the Artemisians to board, Tycho goes the first place he can think of to try and figure out what to do, which happens to be Dear's house on the prairie.

* [Tycho leaving for Artemis through the Customs Office](neviim/local/tycho/016) (This would involve Tycho leaving through a door, obviously, which I enjoy)

    At the end of the book, Tycho decides to join the Artemisians without leaving a fork of himself behind. Due to standard Odist bullshittery, the way to upload to Artemis is in a small building labeled 'Customs' that has clearly seen better days. Sticking out from the roof is an old radio antenna, one of those trapezoidal ones made with angle irons and painted red and white stripes with a blinking helicopter light on top. It is on a stone plaza in the Italian style, but just beyond it is a desert in the style of the Sahara.
    
* [Codrin watching Sorina leave during sunrise](neviim/local/codrin/013)

    Despite the fact that it would mean leaving behind eir partners, Codrin decides to send a fork to Artemis before it leaves, too. In order to try and leave the past behind without being too sad, the new instance decides to change as much as they can, winding up a shorter woman named Sorina wearing traditional Romanian garb (a white blouse with wide sleeves, embroidered at the cuffs and neckline, a plain white skirt, and a heavily embroidered fotă, a half-apron that covers the front and back of the skirt [ref1](https://en.wikipedia.org/wiki/Romanian_dress#/media/File:Gheorghe_Tattarescu_-_Taranca_din_Vlasca.jpg) [ref2](https://en.wikipedia.org/wiki/Romanian_dress#/media/File:Chiuiesti,Cluj-DSCF1172.JPG)). Codrin does this at sunrise in the prairie away from the house to keep from waking eir partners, and does it before they wake so that Sorina can leave before they learn of her, knowing that if she sticks around to say goodbye, she won't be able to leave.
    
* ~~[Ioan and May stepping to abandoned hike sim to talk about the Name](neviim/ioan/005)~~ (back cover)

    To avoid possible prying eyes, Ioan and May step away from home to an abandoned sim containing a mountain lake.

### Mitzvot

> “To be built to love is to be built to dissolve. It is to be built to unbecome. It is to have the sole purpose of falling apart all in the name of someone else."

Even the grandest of stories can feel small and immediate when it’s just one person’s life.

One of the most well-known names from one of the most well-known clades on the System, the avatar of political machinations and cool confidence, has been brought low. With help coming only from Ioan Bălan and the most grudging of support from her cocladists, all True Name has left to save herself is the ability to change.

#### Summary

**Part  1 --- Conversation**

It's late 2349, about about three and a half years since the fourth convergence, the meeting of the Artemesians with Castor. Life has taken a bit of a swing toward the adventuresome as news and new technology trickle their way back down to Lagrange, the original instance of the System in orbit around Earth. Technological changes include finer-grained ACLs that control permissions on various bits of the System, allowing for opaqued or visually secure cones of silence, limits on sensorium messages, etc.

During those three years, *Ioan Bălan* wonders how this has become eir life: ey has been getting coffee with *The Only Time I Know My True Name Is When I Dream* of the Ode clade once a month. While the relationship between True Name and...well, everyone has been kind of strained, it was particularly tense between her and Ioan's partner *May Then My Name Die With Me* of the Ode clade, who, for years, struggled with feelings of hatred towards True Name. Although that hatred has softened towards resentment, these monthly coffee dates, where Ioan and True Name just chat and then work on their own projects, have been meant to keep avenues open between the two, since neither May nor True Name have given up hope on figuring out a path forward. They always seem to talk about each other to Ioan, and it kind of feels like they *want* to move forward, but they can't yet find a way.

Oh, speaking of projects, Ioan is working on adapting eir book *On the Perils of Memory* (the story of Qoheleth) for the stage, True Name is prepping the System on the political side for the technological advancement that will allow audiovisual communication between the System and Earth instead of just text, and May is working on a monologue about being built to love.

Ioan and May are just *incredibly* gay together, and it's painfully sweet, but I promise it's a legit plot element. They talk about how May forms and keeps relationships, that she only forms relationships as her root instance, and if a new one starts up while one is still going, only then will she fork to continue two relationships. Sorta like parallel monogamy. Ioan is her sixteenth relationship serious enough to warrant a fork (though, given the way she stepped back from True Name's guidance, she hasn't done so yet), and we learn that some of her forks are doubtless still in relationships, but that she lets them live their own private lives and never accepts merges when they quit, so she knows very little about them.

Meanwhile, after a windstorm blew a tree over and crushed his tent and impaled his leg on a branch, *Do I Know God After The End Waking* has interrupted his months of solitude and called his boyfriend *Debarre* back to help him rebuild the tent in a new location. They're also pretty gay, but, like, in a super stoic way because E.W. can't emote and Debarre is a weasel and thus made of angst. May stops by their sim to visit and a) complain about the fact that True Name is in eir life, b) fret about why this still feels important, and c) flirt with Debarre (who is Very Gay™) to make him uncomfortable.

Ioan heads out to Arrowhead Lake --- the abandoned mountain lake sim that ey discovered decades back --- for a walk to try and tease apart eir own feelings on being the bridge between May and True Name. Ey worries that ey has this urge to fix things in relationships, whether or not ey actually can (or whether or not those involved even want that). Ey's been fretting about this for a while, and even May has picked up on it, as she mentions when they go out to dinner afterwards. She suggests that this is maybe something that has always been the case for em, and that em uploading to provide eir brother Rareș with the subsidy funds was a way for em to 'fix' the situation as best ey could.

True Name and Ioan have agreed that their next monthly meeting should be on Secession/Launch day, January 21 (yes I chose my birthday, no I am not sorry). This time, though, True Name arrives looking terrible, paranoid, like she hasn't slept in days, hasn't showered in a week, and hasn't changed her clothes in even longer. She says that she's been struggling, but that she and *Jonas Anderson*, the other behind-the-scenes leader of the System, have a 'gathering' later in the day. Weird choice of words, but that's what he said. As part of that, she's distracted with the fact that her instances are going to merge down before the gathering to reduce conflicts. Partway through this, one merge has learned that Jonas is looking for her, which is weird, because he knows she's with Ioan. The merges suddenly stop, though, along with all communication with her instances. She leaps to her feet, looks around the coffee shop, and sees the same assassin that killed Qoheleth walking toward them, so she grabs Ioan's hand and yells for em to take her 'somewhere, anywhere'. Ey tries taking her home, where they find the same assassin struggling with May, who forks, grabs the both of them, and yanks them to Arrowhead Lake. May is *furious*, and True Name caught in the middle of panic attack. She susses out that Jonas just tried to assassinate her.

**Part  2 --- Conflict**

Well, shit, okay. Now May and the person she dislikes the most are trapped in hiding together with no idea what's going on or how to move forward, and Ioan's position as bridge between them means ey's now trapped between them. True Name heads off to sit on the rock at the end of the lake to have a sulk and think about what to do next, leaving May to voice her frustrations and concerns to Ioan. She's pissed that no matter how hard she tries to get away from all of the things she dislikes about True Name (and, unspokenly, many of the things that she used to be), she just can't. She's also worried about the fact that their home has been invaded.

Thankfully, this *is* a thing that Ioan can fix. Ey steps back home and sneaks around, investigating for anyone left over but only finding the mess from the struggle inside. Outside, however, ey finds Jonas sitting on a deck chair despite the snowy weather. Before ey can sweep him, Jonas says that he was just stopping by to make sure that ey and May were alright, which Ioan scoffs at. Jonas is an infuriating little snot, riling Ioan up with implications that ey's sweet on True Name before saying that he's hiring em as amanuensis once more, this time to witness and write about a formal discussion between him and True Name as they hash out the new status quo, to take place within one year's time. Ioan's baffled, given that he just tried to kill her, but Jonas says that was just plan A, and he has all the way down to plan M for ensuring that he gets his way and refuses to elaborate further, saying "Sometimes mommies and daddies fight, Ioan". He makes further implications about em an True Name, so Ioan bounces him from the sim. Ey sweeps the entire sim of everyone except emself and, while that action won't tell em who ey swept, it will tell em how many, and it says ey swept 17.

Once ey makes eir way back to the lake, True Name finishes her sulk and rejoins them. She thanks them for getting her out of that alive and starts to say that she'll have to create a new sim for herself since home probably isn't safe, but May reluctantly suggests that she stay with them, instead, reasoning that it would be too easy for her to just disappear in a private sim and either get got as soon as she leaves or go crazy in her solitude. If she stays with them, though, not only is she around others, but those others are well enough known on the System that it'll dissuade Jonas from attacking her, lest May and Ioan, as trustworthy voices, catch him and make it public. It's awkward, but about the best they can do. Still, no one's comfortable going back just yet, so Ioan forks to meet up with End Waking and pick up camping gear so they can stay a night at the lake and have a night to regroup. End Waking and Debarre are supremely unhappy about the situation, and also kind of boggling at the fact that May is even putting up with True Name.

While camping, True Name apologizes for the fact that she's been spying on them, as those seventeen that were swept were some of her spies, mostly others from the clade. Combined with a hunch ey had during one of their earlier coffee dates, this seems to imply that True Name on Castor never told True Name on Lagrange about the whole incident of Answers Will Not Help losing it and saying the Name in front of Codrin, showing that maybe Jonas's conspiracy includes the other instances of True Name as well, and it's only this one he's going after.

Once they make it back home and get some coffee, Ioan expands eir house to include a second bedroom/bathroom for True Name to stay in. The next few days are very careful, though everyone's polite and there's no skunkfights. On the third day, though, True Name pulls May into a conversation in a visually secure cone of silence for about an hour. When it drops, True Name looks like she's been put through a wringer and May looks apoplectic. May leaves without a word, only sending Ioan a brief glimpse of the lake to show she's alright. True Name refuses to expand on what the conversation was about other than to make vague allusions to Jonas's quip about mommies and daddies fighting.

May visits End Waking and Debarre after crying herself out. She explains more about the current situation and says that what True Name told her is too much to even talk about except that Jonas has played a long game with True Name and has been controlling her from the beginning, though we get the impression End Waking may know more than what she says aloud. She talks about how she's feeling torn, that she wishes TN was no more so that she wouldn't be in their lives, but also that she doesn't want her to die. Debarre echoes this sentiment. End Waking is stoic some more until May suggests he merge down with True Name, at which he gets kind of shouty. After she leaves, Debarre and End Waking talk, the latter saying he's not too keen on the idea of merging down because that means True Name will have his penance without having done any of the work herself. Debarre disagrees, saying that she'll also have the memories of the work of penance. He suggests that one reason May might want him to do this is to hurt True Name, and that she's even considering this means that she's a more complex individual than previously, since she used to just love everyone. End Waking gets upset because that would mean that, for him to be a more complex individual, he'd have to admit something other than his solitude and penance into his life. It's implied that they bone, after which End Waking jokes that, if he does merge down, True Name will have memories of that as well, to which Debarre says let her, at least she can have good things, too.

With May out of the house, Ioan is anxious and True Name is mopey. They eventually pull themselves together enough to cook and eat dinner. May returns in the middle of it, acting a bit like a goofball, which she explains away as not wanting to fall back into just crying all the time as she had been around True Name. Over the next few days, May and True Name have a few more private conversations, and May heads out to visit End Waking a few more times. When she mentions to Ioan that they've been talking about the possibility of the merge, ey isn't so sure; ey thinks it might be a good idea overall just to help True Name live a more complete life now that the one singular aspect she focused on has been taken away, but that if she's to have a talk with Jonas, she probably needs to be in top shape to do so, not crushed under a century and a half of memories and all their conflicts. May reluctantly agrees, but when True Name goes on a bit of a rant about the position she's found herself in, May gets too frustrated and signals to End Waking to start the merge process anyway. True Name collapses under the weight of having to actually process those memories, and May breaks down on realizing what she's done.

**Part  3 --- Apprehension**

After a few hours, True Name is back up on her feet, but it's not until the next day that she's actually more with it. She requests that they head out to the lake, since she now has End Waking's desire for being outside (and hatred of being inside), where the three of them talk about what happened. She says she understands how May did this --- using all of her May powers to convince both End Waking to merge down and True Name to accept the merge --- and maybe even the why, but also says that May has essentially split her mind in two. It gets kind of tense, so Ioan asks what good memories she has now, rather than just all of the conflicting pride/penance. She lists a few things, but ends by thanking May for thinking of her. After all, now she has all these memories of her telling End Waking about not wanting her to die, too.

True Name remains shaky and restless even after they return back home, reconciling memories of penance, but also of End Waking and Debarre's relationship. She was in her own on-again-off-again relationship with a red fox named Zacharias over the years --- they wound up more openly together (and more openly ruling) on Pollux, but on the home System, she kept the relationship at a distance ('lovers, yes, and perhaps even in love, but never partners').

Through these discussions, Ioan begins to wonder at the fact that May has done just what ey was trying not to: taken a drastic step to fix someone else's problems for them. Ey starts to worry that, with this new problem of True Name being unhappy, she'll decide to merge down next. When ey asks, she admits that it had been on her mind until she'd seen just how poorly this merge had gone. Ey voices a worry that that'd mean that True Name would have May's memories of being with em.

Eventually, though, everything builds up too much and she snaps at Ioan and May before stepping out to Arrowhead Lake. She returns a few hours later, looking dirty and scuffed up, stating that she's going to go camp there for a few days for the solitude. Ioan and May deduce that she's 'overflowing', and when ey asks, May admits that she's perilously close to doing the same. The next morning, she's not doing well at all, so ey goes to stay with *Douglas Hadje*, as ey usually does when she overflows with emotions. When ey arrives at Douglas's sim, ey breaks down with all of the emotion ey's been holding at bay throughout this crazy process.

Douglas gets in contact with End Waking and Debarre to ask them to come visit, as Ioan isn't doing so well. The other three are a little surprised as Ioan talks through the story of May essentially manipulating End Waking into merging down and True Name into accepting. They talk through eir concerns about May potentially merging down, including True Name having memories of eir and May's relationship together, and the related worry that that might mean True Name would wind up feeling the same about em that May does. After wishing em the best, End Waking requests that Debarre step home with him for a few, where he requests some solitude now that the tent is done. Debarre figured this was coming and is already good to go. They're really cute. Debarre steps back to Douglas's to finish the conversation before heading home, where we learn that he was one of the 'reactive elements' that True Name thought might have been the one to try and assassinate her before she learned it was Jonas.

Ioan sets up an appointment with eir therapist, *Sarah Genet* (who is also the therapist for all the Odists) to talk through much the same. A few days later, May shows up in the small hours of the morning and reunites with Ioan. She's not 'back to baseline' yet, but she's feeling well enough to have em around and doesn't want to be alone. True Name hasn't returned yet, but partway through eating dinner together, Ioan and May both get a sensorium message from her, just a brief glimpse of a well-dressed red fox sitting nearby out at the lake. They both hurry to the sim to find Zacharias taunting True Name for 'roughing it' out in the wilderness, calling her 'my little stink bug' and so on. He's a real shithead all around, and when May snarks back at him, he slaps her across the face. When Ioan tries to hit back, May gets them away from each other by forking so that her new instances overlap with theirs, the collision algorithms forcing them apart. He says he's out there to see if True Name is willing to talk now, but the subtext is that Jonas sent him specifically just to undermine her confidence.

Back home, May and True Name finally explain what their huge conversation was: Zacharias is one of May's first relationship forks. Centuries ago, perhaps five years after Secession, back when she and True Name were almost exactly alike, May forked to form a friendship/relationship with someone who turned out to be a heavily modified fork of Jonas. This version of Jonas slowly won Zacharias over to his side, encouraged him to change, and then pushed him to get into a relationship with True Name. They kept this secret until a few years after Launch, when they dropped the news on her on all three Systems (Lagrange, Castor, and Pollux) at the same time. Jonas and Zacharias used that to set up different situations on each System: the previous status quo on Castor, the Guiding Council on Pollux, and this slow attempt to grind True Name down on Lagrange.

Since Zacharias found True Name at Arrowhead Lake, that means that sim is no longer secure, so Ioan grabs a plains environment with a section of river off the reputation exchange and sets it up outside eir home so that True Name can retreat out there when feeling the need for solitude and no walls. This allows End Waking to visit a few times, talking with True Name and trying to understand where both she and May are coming from now that he's involved in this, too. In the process of talking, Ioan and May mention her vague thoughts on merging down, and True Name is oddly rather for it. She feels unbalanced, and if she were able to go into the merge knowing full well what to expect, what to keep or discard, and knowing that she could fork beforehand, she'd have a much easier time and might come out the other side far better. Eventually, the three of them say 'fuck it' and decide to go through with it so long as they approach it very carefully and respect Ioan and May's boundaries.

**Part  4 --- Reconciliation**

After a week of conversations determining what those boundaries are, including some discussions with End Waking about how this merge will differ from the previous one, May finally merges down. Despite what she said in *Toledot* --- a small lie to try and keep Ioan from digging too much --- May hasn't merged down since 2155, longer ago than the most recent of End Waking's merges, so it's a doozy. However, they're far more deliberate about it. True Name is kept cozy in bed rather than basically being dropped on the floor like before, she's allowed to fork beforehand, and May is there to keep her comfortable and talk her through anything that comes up. By that night, True Name is mostly stuck up in her head, but can speak haltingly. However, May doesn't want to leave her to fend for herself and is unwilling to sleep without Ioan, so they decide to expand the bed so that Ioan can sleep with May and True Name still be nearby. There's some gentle ribbing about keeping Ioan away from True Name, but basically everyone's awkward. Shortly before they fall asleep, True Name jolts upright shouting 'ey knows!', showing that True Name#Castor never passed on the fact that Codrin now knows AwDae's name. In the middle of the night, she rolls over and winds up curled with May, so Ioan wakes up hugging them both which is kind of awkward for everyone, and there's a lot of talk about that; True Name says that she can see what May sees in Ioan, can see a universe in which she loves em, but not how to get from this universe to that one, at which May requests that she call her 'May' instead of 'May Then My Name'.

May visits End Waking, who calls Debarre back to talk through the merger and what it means, how it might help True Name escape from this lingering threat of Jonas. Debarre's pretty upset because now everyone's getting buddy-buddy with True Name and he still hates her. One upside, though, is that End Waking seems to be on the verge of moving on, dropping out of the clade and just becoming his own person, which would be more fulfilling for everyone.

Back at Chez Bălan over the next few months, True Name has been calming down and processing well. She still needs silence and solitude as End Waking might out in the plains Ioan procured outside the house, and she still has that sharp political mind from True Name, but now she has all the emotions and need for constant touch from May. This plays out as her struggling to sleep alone, and while she gets some relief by sleeping curled up with her own fork as May taught her, she winds up crashing with Ioan and May once a week or so when the emotional need gets overwhelming. Still, it's well into April and they've all been cooped up since January, so they're all going stir-crazy. They finally talk Ioan into leaving, at least, since the chances of anyone being out to get em are low, so ey spends an afternoon at a library (because of course ey does) where, on a whim, ey contacts Serene to see if she can duplicate Arrowhead Lake for them, since the original isn't theirs and has been discovered by Jonas & co. She's mostly willing, but needs time to process. We get the sense that the clade is largely still wary of True Name.

They talk May into getting out of the house for a bit to go get dinner with Debarre so that she can get away and Ioan can have some solitude while True Name ostensibly goes for a walk. However, True Name nods off on the couch and Ioan spaces out on the beanbag. After a bit, they get to talking and discuss how things have felt since the merge. They spent so long talking about eir boundaries that everything's felt super careful. True Name asks to sit by em on the beanbag (a cuddlesome prospect, if ever there was one) to test. If it's awkward, so be it, but at least they'll know. It *is* awkward, and neither of them are sure of what to make of it, but True Name explains more of how things feel from her end: she says she's of three minds, that she's True Name and she's May and she's End Waking, and that depending on the situation, one will feel closer to the surface than the others, so her being close to Ioan leads to her feeling more like May than True Name or End Waking. She catches herself getting despondent and decides that it's time to set a loose deadline of one month for that meeting with Jonas.

Ioan sets up the meeting as a message, but Jonas requests to meet all the same, which is weird. He brings Zacharias along and, when the fox starts to get all snarky, stomps on his foot, making Ioan realize that it's all a show, using his power over the situation to try and shape how Ioan's story will look once he writes. Through eir discussions with the clade, though, Ioan guesses much of Jonas's plan ahead of time: his hypothesis is that societies that are different yet maintain the same system of governance are unstable when separated by space and time, so he's set up three different systems of government on the three Systems. True Name disagreed, so he decided to try and get rid of her. Jonas gets all frowny at em, but adapts smoothly and keeps winding Ioan up until ey gets frustrated and leaves. Back home, ey confirms the time and date of the meeting with May, True Name, and End Waking out on True Name's plain. Everyone's kinda stressed, but Ioan and May say goodnight and head inside, where they talk about whether True Name will keep living with them after this stupid meeting, deciding that she'll be welcome to as long as they can modify the sim to accommodate her need to be outside and give them more space apart if they need. May makes fun of Ioan for liking True Name, and ey admits ey's in the same boat as her, that she's so much like May that ey can imagine it, but has no idea what it would actually look like in practice.

Jonas has requested that True Name's entire stanza be present, so May, True Name, and End Waking arrive with Ioan while the rest of the stanza --- including Zacharias --- arrive with Jonas. There is some weird chatter back and forth, that type of non-conversation that hides deeper political meanings before they get down to the talk. Jonas confirms that he's aiming for three political systems, and that he tried to get rid of True Name for disagreeing. Zacharias makes some quip and True Name dismisses him. He gets quite upset, so Jonas brings in the assassin that tried to get True Name to go after him, but May, of all people, intercedes, knocking the assassin out and telling Zacharias to leave. Jonas demands that True Name just disappear if she's to keep living, that she just curl up around her 'little Name thing' and not be seen again. It's hinted that he knows the name and has been using it to help keep the stanza in line. She says she's no longer True Name, that she's something else now, and he says it's not enough. Sigh. She changes as has been mentioned by others: forking repeatedly and using the mutation algorithms to change subtly with each fork, until she looks basically like Sasha (not Michelle) did before uploading, though she opts to shift species to spotted skunk, figuring that that'd be too recognizable. Jonas confirms that she needs to have a new name, and she chooses Sasha, which causes an uproar among the Odists and pisses Jonas off, and he kicks them out.

At home, she explains that that set of events was the best they could have hoped for. The name Sasha, tied to the most sympathetic figure from the *History*, means that Jonas essentially can't touch her without being seen openly as the villain, even if it also means that she can't continue in politics. Instead, she's going to write a companion volume to the history of her account of things.

Things settle down into a cycle of domesticity and visitors after that. Much of the clade visits, and the reactions are mixed. A Finger Pointing and her stanza are very happy for her, as is Serene, who builds their house into a copy of Arrowhead Lake, giving them plenty of wilderness and space for Sasha to build a tent similar to End Waking's. Zacharias pings, and they use the new ACLs to completely cut him off, which upsets Douglas, but May feels she can go no-contact with him in a way she couldn't with True Name. In Dreams (the psychologist of the clade) and Hammered Silver (the mother of the clade), however, both disown her, her entire old stanza (including May, who was very close to both of them), and the entire Bălan clade. This hits May really hard, and she has a brief stint of overflowing that night, pushing them out of the house to go stay in Sasha's tent, where they struggle with their own feelings on the matter.

When May finally allows them back, Sasha requests some time to talk with just her about some lingering processing of Zacharias business, so Ioan and a fork of Sasha go for a walk out to the boulder at the end of the lake where they discuss the final outcome, Ioan's love for May, their complicated feelings for each other, and the book ends with Ioan once more wondering how this has become eir life.

#### Ideas

~~True Name does a screm~~ (front cover)
:   Jonas seems to have gotten all that he wanted out of True Name, so the inciting incident of the story is him attempting to assassinate her. Her final instance is rescued by Ioan who brings her to the lake that has featured in other stories and on the back cover of *Nevi'im* to get away from the assassin. Realizing just how totally fucked she is, she's overcome by emotion and wades out into the water until it's nearly up to her hips and screams in frustration. I picked this one as I feel that it continues on from the overwhelming emotion on the cover of *Nevi'im* and also allows for further messing with the shape of the letters.

~~May merges down~~ (Iris)
:   True Name agrees to let May merge down with her for the first time in 245 years. They kneel together on a bed, facing each other while True Name struggles to accept that many memories, May trying to be comforting as she can, while Ioan watches from the side. I like this because the rest of the book is more focused on emotions and how they tie in with memories, which is way more sedate than assassination attempts (plus, double the Odists that could be cut into by the letters).

Zacharias is a piece of shit ([source](mitzvot/026))
:   True Name has been spending in the woods around the lake with her newfound desire for solitude, getting away from May and Ioan. What none of them realize, however, is that the sim isn't as private as expected, and one of Jonas's cronies (and True Name's ex), Zacharias, comes to visit and taunt her. True Name panics and messages May and Ioan, who arrive to confront Zacharias. May tries to taunt him in turn and he gets frustrated enough that he slaps her across the face. There's quite a bit to the scene, some of which may make for cover material.

~~Ioan talks with Jonas~~ (back cover)
:   twice --- once on the balcony of eir home with Jonas sitting on a deck chair and Ioan standing nearby (it's winter, so probably snowy out), once in a pub. Both times, Jonas is insufferably smug and Ioan is frustrated/upset.

Physical affection??? How even??¿ ([source](mitzvot/030), [source](mitzvot/033), [source](mitzvot/037))
:   After the merge, True Name has picked up May's affectionate streak and gets all cozy on Ioan a couple of times (a few times as Sasha; see the characters section below). The mood is kiiind of cuddly but also super awkward because neither of them know what to do about it at all given a) their fraught history together with her as True Name, but also b) her having May's memories of being in a relationship with Ioan

~~May's monolgue~~ (Iris)
:   May gives a monologue at one point, looking drunken and melancholic in a bar-setting on a stage

Ioan and TN get coffee ([source](mitzvot/008))
:   To go with #1 but less actiony, True Name and Ioan meeting for coffee that day. Ioan's eir usual natty self, but True Name's a real mess. They usually meet at a coffee shop which has an L-shaped couch in the corner, and they each sit on a branch of it to work.
