# Gallery Exhibition (audio drama)

## Characters and voices

* Dear, Also, The Tree That Was Felled --- mellifluous, confident, a bit snarky --- Maddy
* You --- normal voice --- Rob
* Narrator 1 --- normal voice (more action oriented) --- Khaki
* Narrator 2 --- normal voice (more introspective) --- Ta'kom
* Optionally, two anonymous roles with a few lines --- Kerg, Pascal

## Recording instructions

* Read your lines separated by at least two seconds of silence.
* Record in mono or balanced stereo --- I'll take care of positioning.
* If you have a line that ends in ... and the next begins with ... as though one character is interrupting another (it will usually say `(interrupting)`), Only pause for a beat as though you're hesitating; it'll lead to a more natural edit.
* `(overlapping)` is a direction for editing and you can ignore that.
* Send one file with all of your lines (Drive, Dropbox, or I can provide you with a place.
* Whoever plays You, no need to record lines that say '(through recording)', that's editing stuff. We might also need some sounds of struggle for the fight scene, but that's a problem for future Maddy

## Script

<style>
dl, p {
    font-family: "Ubuntu Mono", monospace;
    width: 50rem;
    padding: 0;
    margin: inherit auto;
}

dt {
    text-transform: uppercase;
    font-weight: normal;
    margin-top: 2rem;
    margin-bottom: 1rem;
    text-align: center;
}

dd p:first-of-type {
    margin-top: 0;
}
</style>


Narrator 1
:   A night on the town. A bar for an aperitif. A light dinner at a modern restaurant, one of those places with default sensoria settings that turn up the taste inputs and turn down the visual inputs, so that you eat intensely delicious food amidst a thick, *Eigengrau* fog. Another bar, livelier and less painfully modern, for a digestif.

Narrator 2
:   And?

Narrator 1
:   Crowds. Crowds upon crowds. Your own crowd a cell within a supercrowd. Instances drifting, or perhaps forced by momentum --- theirs or others' --- along the thoroughfares of a nexus.

Narrator 2
:   And?

Narrator 1
:   A low-slung building, a crowded foyer, fumbling for tickets.

A door opening, soft crowd noise.

Narrator 2
:   And?

Narrator 1
:   Waiting.

Narrator 2
:   And...

Narrator 1
:   Programs. Explanations. Elucidations. Errata. Words to chuckle over with your group of friends.

Narrator 2
:   (As though reading a program) Dear, Also, The Tree That Was Felled, of the Ode clade is pleased to welcome you to its gallery opening. Tonight, it has prepared for you a modest exhibition of its works within the realm of instance artistry. This is presented at the culmination of its tenure as Fellow, though the name rankles, of Instance Art in the Simien Fang School of Art and Design.

Narrator 1
:   And the sound of a door opening

    A short, slight...thing, steps from the next room through one of the two doors on the far wall and calls for attention. To call it a person seems almost misleading. It's a dog. A well-dressed dog? A glance further on in the program offers a glib explanation:

Narrator 2
:   (As though reading a program) **The Artist**

    This gallery exhibition serves as the capstone for Dear, Also, The Tree That Was Felled, of the Ode clade in its role as fellow. The fellowship in instance art was created specifically for Dear in recognition of the excellence it brings to the field.

    Dear's instance is modeled after that of a now-extinct animal known as a fennec fox, a member of the vulpine family adapted to desert living. Dear has modified the original form to be more akin to that of humans. The iridescent white fur appears to have been a happy mistake.
    
Narrator 1
:   Well. That's a thing. Anyway.

Dear
:   If I may have your attention, folks. My signifier, or...ah, name is Dear, Also, The Tree That Was Felled, or just Dear. I come from the Ode clade of Dispersionistas, and am a Fellow of Instance Art at the Simien Fang School of Art and Design.

    An artist is, one might say, one who works with structured experience. A play is art, as is music, as both are means of structuring experience in a certain way.

    So, also, is instance art. It is a way of using dissolution and merging in such a fashion that the experience of forking --- or of witnessing forking...
    
Narrator 1
:   Dear forks, two foxes now stand before you.

    Then one of them quits.

Dear
:   ...becomes structured, becomes art.

    Before we begin, I would like to take a small census of those present. This is for your own sakes as well as for that of the artworks, such as they are. We will let them know. Could you please raise your hand if you consider yourself a Tasker?
    
Narrator 1
:   A scant few hands go up in the air, all huddled in one corner of the room. Perhaps a group? A group of their own?

    Uncomfortable titters waft through the...the audience? The ticket holders, at least. Talking about dispersion strategies is not something one usually does.

    Dear holds its face composed in a calm, polite expression.
    
Dear
:   Trackers? Raise your hands, please.

Narrator 1
:   Of those who remained minus the Taskers, perhaps a third raise their hands. Several individuals, a few distinct groups including your own. That leaves well more than half belonging to ---

Dear
:   And dispersionistas?

Narrator 1
:   Sure enough, large numbers of hands lift into the air. The Dispersionistas are a vast majority, and surround most everyone else in the room, minus the Taskers, who remain off to their own side. The audience seems to be mostly fans of the work.

Dear
:   Thank you. Now, if you would be so kind as to follow me, I will be happy to walk through the gallery with you.

Narrator 1
:   Dear turns adroitly on its heel and without a moment's hesitation, forks. A second, identical instance appears to its left and finishes that turn in perfect synchrony.

    A small wave of applause begins. To fork so casually and continue to move in lockstep bespeaks no small amount of practice with the procedure.

Narrator 2
:   It doesn't last.

Narrator 1
:   One instance of Dear...

Narrator 2
:   (interrupting) The original? Maybe? 

Narrator 1
:   ...Heads through the left-hand door and the other.

Narrator 2
:   (interrupting) The fork? It's so hard to keep track with all these people

Narrator 1
:   ...steps through the right door.

Narrator 2
:   And here perhaps we must take a step back and acknowledge the fact that this is all very strange, because it certainly is. Because it's confusing. Because it's opaque. Because perhaps you aren't even sure what these terms mean, even now. Because, like all love stories, it's so very easy to get lost. Like all love stories it's told from multiple angles. Like all love stories, despite time's true arrow, it nevertheless is at its very core, nonlinear.

    How do you remember it, these many years later? How do you take the fact that so much happened simultaneously that night and you merged so incautiously after that even your very own memories argue with you? How do you square *love story* with *corrupted memories* and still love the one you do?

    You take a step back and acknowledge it.

    You acknowledge it because you forked. You followed both Dears, damn the consequences.
    
Narrator 1
:   The room you wind up in is smaller even than the foyer, and the ticket-holders have to press even closer together. The audience that winds up here is the least diverse, containing none of the Taskers and very few of the Trackers who wound up at this (apparently primarily Dispersionista) event. As such, the press is met with uncomfortable silence: one doesn't normally talk about dissolution strategies with strangers, but Dear has deftly forced it to be an issue.

    There's no sign on the fox's face that it knows what it has done. Just that calm, polite smile. Curious. How can one know that a fox is smiling rather than snarling or something, much less that the smile is polite. Perhaps styled after those old cartoons of anthropomorphic animals, or simply just an impression.

Dear
:   Thank you. Much cozier in here.

Narrator 1
:   Many of the proclaimed Dispersionistas are grinning at the trick, and even several of the Trackers are smiling.

Dear
:   My only request is to not fork during the duration of the exhibition...

Narrator 1
:   Dear continues, giving a knowing glance to some of the Dispersionistas.

Dear
:   Exigencies aside, of course.

Narrator 1
:   A thought crosses your mind.

Narrator 2
:   Perhaps it's the drinks, those hip and strong aperitifs and too-sweet digestifs.

Narrator 1
:   Well, hell. It's hard to take a fox standing on two legs seriously when it gives you instructions.

Narrator 2
:   This all seems rather ridiculous, when you take a look at it. Instances as art?

Narrator 1
:   You're not as smooth as Dear, but you manage to step a little further away from one of your friends, leaving enough room for you to bring into existence your own second instance.

    For a moment, you aren't sure quite what happens. After a second, things start to click into place, though.

    A mere fraction of a second after you forked, Dear also forked, instructing its instance to come into existence in a space overlapping the space that your instance already occupied. This sort of thing is very much frowned upon and, in most public areas, impossible to even pull off.

    As it is, collision detection algorithms whine in protest and force the two instances apart with some force, causing a cascading ripple of collisions, spreading complaints of personal space. The room has safe settings, at least, and the collision detection algos register a bump at least a centimeter before one body touches another.

    The Dear at the front of the room is smiling beatifically, but the one confronting your instance has undergone strange transformations. Its eyes are bloodshot, almost to the point of glowing red. It's mouth is gaping, lips pulled back in a snarl, muzzle flecked with froth. 
    
You
:   Rabid...

Narrator 1
:   ...You think. It has lost most of its humanity, though it remains on two legs.

    You let out a shout, but it's drowned amid a chorus of other yells and screams.

    Post-humanity, confronted with humanity regressed feels a special kind of fear, and as the feral Dear herds your instance toward the back of the room, back toward the foyer, the other ticket-holders...
    
Narrator 2
:   Though perhaps 'audience members' is the correct term once more

Narrator 1
:   ...surge forward toward the original instance of Dear.

The audience is shouting.

Narrator 1
:   It is still smiling

Shouting continues.

Narrator 1
:   It opens the next door.

    The crush is far more intense than expected, as you find both halves of the audience rejoined and dumped back into a dark and already crowded room.

    Already crowded with several instances.

    Dear has forked itself several times and each of those instances are forking again, until there's easily twice as many instances of Dear as there are audience members.

    The noise doubles and then doubles again as the instances start charging at and pinning audience members against each other and the walls, herding and shouting, all with bloodshot eyes, bared fangs, inhuman snarls.

    It's loud and dark and panicky.

    Some try forking. And the new instances are ganged up upon, charged at, with twice the intensity as the parent instances. Most quit.

    You realize that these instances of Dear are not actually attacking to harm the audience. There are no weapons, no coercion to quit. Just exercising, violently, the collision detection algorithms in the room, which are still set safe.

Narrator 2
:   This makes you *furious*.

Narrator 1
:   Without even thinking, you reach out a hand and grab one of the instances of Dear by the scruff of the neck and drag it to you, giving it a good shake as you do so.

You
:   (shouting) What the fuck do you think you're doing?

Narrator 1
:   The fennec snarls at you and, with surprising force, grabs your forearm and, using itself as a pivot, swings you around through about a quarter-circle's arc. It keeps its paws on your arm, one on your elbow to keep it straight and one on your wrist, and shoves you back by lunging forward.

    It lets you go and, in one complex motion, aims a swipe at your face with one paw while the other slams, palm flat, against its jacket pocket.

:   Something happens to the floor beneath your feet.

Narrator 2
:   You fall.

Narrator 1
:   The room into which you and this feral Dear fall is cylindrical. Walls of concrete, floor of packed dirt. The part of your mind still working on an intellectual level finds this funny, cliché.

    That's also the part of your mind that notices the default settings for sensoria and collision in this room are much, much different than the previous room. Full sensation, with collision detection algorithms turned way down.

Narrator 2
:   A room set for battle.

Narrator 1
:   You grin wildly.

You
:   (muttering) Good. Let it hurt. This 'exhibition' goes way beyond what it should.

DEAR growls, feral.

Narrator 1
:   Dear only growls.

    There's no circling, not yet. You two simply collide and have at each other. You with punching fists and knees attempting to find a groin . Dear with blunt, scratching claws and not-so-blunt teeth.
    
The sounds of a scuffle.

Narrator 2
:   The fox is without gender, you guess, but perhaps that still hurts.

Narrator 1
:   You have the advantage of size, and Dear has the advantage of speed. And teeth and claws worth wielding.

    It leads to an even draw in the first match, until you fall back from each other and do the circling. Dear has lost all sense of humanity, to your eyes: hunched over like some werewolf out of a movie, fancy shirt torn, tail frizzed and lashing about, claws and teeth bared, slavering.

    For your part, you fall back on what little you know of martial arts.
    
Narrator 2
:   Mostly knowledge gleaned from fiction media, if you're honest.

Narrator 1
:   You keep your back away from the fox, keep your fists up to guard your face, keep slightly turned to minimize your profile.

    You lunge.

    Dear lunges a heartbeat later, and you press your advantage with a kick. Your foot impacts the fox in the side, just above the pelvis.

    Dear lets out a satisfying...
    
Narrator 2
:   ...and satisfyingly inhuman...

DEAR whines.

Narrator 1
:   ...yelp of pain, collapsing on the dirt of the floor and whining for a moment.

    You move to kick it again, but it rolls to the side and staggers back to its feet, landing a good swipe of its claws along your cheek and up over your ear, tearing flesh.

    Shaking your head to try and dislodge the spinning sensation of jarred senses, you stumble back to press your back against the wall and gain yourself a moment.

    Dear does not permit this. The fox scrambles after you, deceptively quick, and leaps toward you, aiming to land with both its feet...
    
Narrator 2
:   ...or footpaws?...

Narrator 1
:   ...and paws against you, mouth open wide to bite.

    You try to roll to the left but don't quite make it all the way away. Dear's right paw catches on your shoulder while it's left softens its landing against the concrete of the wall before latching up around your neck.

    It's an inopportune angle, but you feel it bite at you anyway, getting most of your shoulder at the base of your neck.

    The pain of it's teeth lodging in your skin is enough to make you cry out. Its got enough of your soft tissue in its muzzle that the contact is solid and, despite your attempts, you can't swing it free.

    You feel its right arm slip away and are too busy trying to gain the advantage to realize why until the paw swings back in front of you.

    When you see the syringe...
    
Narrator 2
:   ...that symbol of death, a way to crash your instance...

Narrator 1
:   ...you panic and fork. As does Dear, and now there are two of you, two fights, two dances.

    You scramble frantically to get away from the fennec, but its grip around your neck with its arm and its teeth is too strong.

    You raise both hands to block the syringe as it darts inward, hoping to either knock it out of Dear's paws or at least buy yourself some room to squirm away from the fox.

    You're too sluggish, too clumsy. After all, it doesn't matter where the syringe lands. It's only a sigil, an item holding a bunch of code.

    A bunch of code that will attempt to crash your instance.

    The syringe strikes you square in the sternum just as you force Dear's arms away.

    The fox immediately quits.

    Fading, leaving you to crumple.

    The world around you dissolves into voxels, each of which steadily gets larger and larger.

    The voxels step down in intensity until they fade to a dull grey.

Narrator 2
:   Dying is no quiet affair. It's loud, painful. Surprisingly so.

    Your instance, this body, is crashing in spectacular fashion. Every last bit of your sensorium is lit up like a Christmas tree, but the pain goes beyond that. It's a pain of existence, of the need to continue existing.

    Those expanding rings of colored black speed up. The black somehow increases in brightness. You cry out into it.

    Perhaps this is why you were instructed to send a forked instance.
    
    *Fin.*
    
A silent pause.
    
Narrator 1
:   *Fin* for now. *Fin* for this you.

Narrator 2
:   But, but, always another but.

    But there is more than that you.
    
Narrator 1
:   You forked, after all, yes?
    
Narrator 2
:   Yes.

Narrator 1
:   Yes, and your heart falls as you see that you crumple.

Narrator 2
:   There is more than that one Dear, too. You see, this is the danger of love stories. This is the danger these days. Time is funny. Space is funny. Nonlinearity was always the warp and woof of the world, but now your face is rubbed in it, the multitudinous aspects of post-humanity ground up against your nose in some strange punishment.

Narrator 1
:   To your relief, that second Dear also quits.

    Moving faster than you thought you could, as though some latent instinct had kicked in, you swing your arm up across your front and strike Dear's forearm square on with the bony ridge of your own.

    The syringe goes clattering. You tear away from Dear and leap after it.

    Scrabbling on the ground, you catch sight of the syringe as it dematerializes.

Narrator 2
:   Objects only do that when their owners quit.

Narrator 1
:   You whirl around just in time to see the hazy, ephemeral shadow of Dear fading away.

Narrator 2
:   The fox quit.

Narrator 1
:   You let out a yell of triumph.

Narrator 2
:   And now you're alone

Narrator 1
:   You stumble back to the wall and sag against it, breathing heavily and assessing the damage. A few minor scratching here and there, and then the two major wounds: the scratch up along your cheek and across your ear and the bite on your neck with its several small puncture wounds.

    You set to work patching yourself. Forking and merging, again and again, each fork fixing another cut, another bruise.

    This takes only a few seconds.

    Once you're finished, another instance of Dear appears. On closer inspection, it appears to be the original version of Dear. A less ferocious instance. Dear-prime, or something.

    You've calmed down enough that you don't immediately leap at it, though you do drop into a defensive stance.

    It smiles kindly.
    
Dear
:   You may calm down, now.

You
:   Like hell.

Dear
:   No, seriously. Remember where you are. This is an exhibition. This is an exhibit. You are an audience member, yes? Even audience members have roles to play.

Narrator 1
:   You furrow your brow. So wrong-footed are you, the rolling boil of your anger drops almost immediately to a simmer.

You
:   Like a play...

Dear
:   Like a play.

You
:   So you knew we'd fight?

Dear
:   I knew a fight *might* happen. I encouraged a fight to *actually* happen.

Narrator 1
:   You raise your fists again, but you feel the changes in the room. Collision algorithms back on conservative, sensoria turned down.

You
:   You encouraged a fight?

Dear
:   Yes. You did not --- will not --- make it to the unwinding room, so I will explain here. Stress is the easiest way to force decisions to be made. I forced you to decide, did I not? I forced you to interact with an instance, and I am forcing you to interact with me, now. Two instances, two interactions.

The sound of a door opening.

Dear
:   There is more to it, but a good artist never explains. Artistry lies in the perception, and someone's watching.

Narrator 1
:   At that, it quits.

    You drop your arms and sigh, thinking for a moment before heading for the stairs.

A silent pause.

Narrator 2
:   But now, we're back at the beginning, aren't we? We're back to that first fork, when it all seemed so simple. We're back to the choice of the two doors, and the other instance of yours, that one follows the other Dear through the door to the left.

Narrator 1
:   You, smirking, take the right.

    The room you wind up in is smaller even than the foyer, and the ticket-holders have to press even closer together. The audience that winds up here is the most diverse, containing the entire group of Taskers who wound up at this (apparently primarily Dispersionista) event. As such, the press is met with uncomfortable silence: one doesn't normally talk about dissolution strategies with strangers, but Dear has deftly forced it to be an issue.

    There's no sign on the fox's face that it knows what it has done. Just that calm, polite smile. Curious. How can one know that a fox is smiling rather than snarling or something, much less that the smile is polite. Perhaps styled after those old cartoons of anthropomorphic animals, or simply just an impression.

Dear
:   Thank you. Much cozier in here.

Narrator 2
:   Right.

Narrator 1
:   The taskers do not look cozy.

    You suppose it makes sense. There are bits of this that appeal to all: forking for a specific purpose, instances accomplishing goals. This was flagrant abuse of that in their eyes, however, given that these instances will likely move on and live their own lives. Independent, individual instances.

Dear
:   I would like to elaborate on my previous point. This exhibition is about the idea of instance creation as art, and in that sense, it is the easiest job I have ever had. Instance creation *is* art.

Some muttering.

Dear
:   (interrupting) All instance creation. This show is about utilizing that consciously, but all instance creation is art. It is structured experience. The Taskers, and I believe you are all here? The Taskers are the tightest adherents to structure. The most baroque.

Narrator 1
:   Dear, Also, The Tree That Was Felled forks once more, an identical copy of itself appearing standing just next to the original. The instance quickly quits and dissipates. An example, perhaps.

Dear
:   The goal of this exhibition is not to just talk about that, though, it is to explore the creative limits of forking as art.

Narrator 1
:   Dear forks once more, but this time into two additional instances. One short, stocky human, holding up her hand just as the original instance still holds up its paw. And on the other side of Dear, a small animal --- smaller than you expected, the size of a small cat --- that you suppose is the fennec mentioned in the program, colored in creamy tan fur. It becomes clear that the primary Dear is a synthesis between the two.

    The human Dear reaches out to shake one of the audience members hands while the fox dashes toward the crowd, weaving its way between legs in a good simulacrum of an animal attempting to escape.
    
    Something about the fennec catches your eye as it zips through the crowd. It doesn't seem to be following any pattern, but its motions remain purposeful. It seems to be...perhaps, making eye contact with each person in the room?

    And then it comes to you.

    And it looks up to you.

    And winks.
    
Narrator 2
:   Can fennecs do that?

Narrator 1
:   The strange critter holds your gaze for longer than some wild animal should, or so it feels, but the moment is broken by the soft sound of Dear clearing its throat at the front of the room.

Dear
:   The next room is just through here. If you will follow me, please.

Narrator 1
:   It's difficult to deny the tiny critter before you, to tear your eyes away from it. Easy enough to forget that its an instance of Dear as it leads the tour onwards. Perhaps if you could just dally a little and get a closer look before moving on.

    And then the explosion happens.
    
An explosion. The audience shouts and scrambles.

Narrator 2
:   Cliché as it is, the lights go out. Perfect.

Narrator 1
:   You, daring, intrigued, perhaps a bit upset, fork. You follow. You keep heading left, where the fennec was going, pushing past scrambling attendees to get to the wall. The left wall, you reason, is a shared wall with the other room, the one which the other Dear had led the other half of the group through. There's probably a door between the two, though you hadn't had the chance to get a look, or perhaps you could break through.

    The smoke thickens. It has a lemony, sulfurous smell that, although it's never something you've smelled before, makes you think of bullets, grenades, gunpowder.

    In the dim light and confusion, you find the wall by abruptly slamming into it. Indeed, there's a door a few hand-spans away, and a tiny critter with big ears scratching frantically at it.

    You shuffle quickly over to the door, barely able to see for the smoke and dimness, and grab at the handle, praying that it's unlocked.
    
    The handle turns.
    
The sound of a door opening

Narrator 1
:   You fall through.

Sudden silence, a bit of wind.

Narrator 1
:   It's a strange sensation to step from a cramped, crowded, loud, dark, and smoky room into such a space as this.

    The fall you took couldn't have been more than a few feet, but even now, your senses still feel knocked slightly out of place. To have a space like this, one that's bigger on the inside than on the outside, or outside when it should be indoors, underground, is certainly possible. It's easy. It's just also incredibly rude. In most sims, it's even illegal. In this one, you vaguely remember hearing that it requires a permit.

Narrator 2
:   But here you are.

Narrator 1
:   You and a tiny fennec.

Narrator 2
:   (overlapping) You and a lapis sky.

Narrator 1
:   (overlapping) You and endless green fields.

    You and a sunny day.

    Outside *and* a sunny day.

    The fennec, which had been grooming itself after the flight from the explosion, gives you what can only be a smirk and another wink, and starts heading off away from where the door ought to have been but is no longer.

Narrator 2
:   Nothing for it.

Narrator 1
:   You follow along after the tan beast, the fox looking minuscule amid the endless grass, nothing but its ears sticking up above the stalks. It looks out of place amid the green of the grass.

    The ground had looked flat at first, but that seems to have just been the grass all growing to about the same height. Beneath the grass, you keep rolling your ankle over tussocks and failures in the earth, stumbling over the fact that the ground the grass is growing on is annoyingly uneven.

    The fennec winds its way amid these tufts, having an easier time of things with dainty paws.

    Your mind fills with stories, of magical animals, of sleeping for years and waking up to see the world vastly change. You start to think of the fennec as its own entity, something completely separate from Dear, from the exhibition you just left.

Dear
:   You're one tenacious fuck, you know that?

Narrator 1
:   You look around, some part of you unwilling to believe that the voice came from the fennec. You had forgotten, lost in your fantasies, that the fennec was still Dear.

Dear
:   Yeah, me.

Narrator 1
:   The fennec continues its dainty walk. 

Dear
:   I say 'tenacious fuck' lovingly, of course. I like you. You have pluck. Gumption. Another you forked in another place, another time. We fought. We kind of fell for each other. It was fun.

You
:   Another...?

Dear
:   Not much in the way of brains, though.

Narrator 1
:   You roll your eyes. The fennec grins.

Dear
:   You know you were told to send an instance to the exhibition, right?

You
:   (warily) Yeah.

Dear
:   So why not quit?

You
:   Hmm?

Dear
:   Why not quit? Why not merge back with your... (pause) hmm. With your #tracker instance?

Narrator 1
:   You shrug helplessly, realizing the two of you have come to a halt at the base of a hillock, a rough cave dug into its side. The fennec sits primly.

You
:   This is...this is an exhibition about instances as art, isn't it?

DEAR laughs once or twice, though it sounds more bark than laugh.

Narrator 2
:   It looks perhaps most feral at that moment.

Dear
:   It is, is it not? Just thought you would see it through, hmm? This exhibit?

Narrator 1
:   You nod. You feel ill-prepared for this.

Dear
:   I will not lie to you, then. This exhibit is just a frame. It is just a canvas. You are the exhibit. You are the art.

Narrator 1
:   You catch yourself nodding once again and attempt a more graceful response.

You
:   There's a lot of shows where the audience becomes the cast.

Narrator 1
:   The fennec settles down onto its belly, stretching out.

Dear
:   I suppose. That is one way to think of it, yes. I am not fond of the play metaphor. Exhibit works better for me and the way I think, since I know who is watching.

Narrator 1
:   Just as you begin to respond, begin to ask the obvious *who?*, the fennec quits. This sim, as a whole, provides a courtesy feature of a faint outline existing and then fading after a quit, crash, or failure. That just means you get to fume in the direction of a slowly fading outline of a fennec, standing at the mouth of the cave.

Narrator 2
:   (resigned) The fennec's right, though, you could just quit.

Narrator 1
:   (a bit frustrated) But *you're* right, too, you think. You want to see how instances become art.

You
:   Cave it is, then. 

Narrator 1
:   You say this as though this is some sort of choose-your-own-adventure book or roleplaying game and you have to follow the available exits.

Narrator 2
:   (smirkingly) Ah well.

The wind sounds die down. Quiet crawling.

Narrator 1
:   As far as caves go, this one is rather unremarkable.

    You laugh at yourself for having such a thought. The life you've chosen for yourself does not include many caves.

    You drop to your knees, brushing a hand through the last vestiges of the faint outline of that shitty fox, and crawl past the entrance of the cave.

    It is unremarkable in that it is almost cartoonish in construction. A low hillock with a rough hole bored in the side, rocks protruding here and there, worms and roots dangling from the ceiling. Always large enough to crawl through on all fours, but never enough to stand up in.

You
:   (thoughtful mumbling) The construction is actually quite well thought out. At least, as far as cramped spaces go.

Narrator 1
:   As soon as the cave turns a corner and the light of day behind you is lost to view, it all seems rather less inviting than it did before. The air was still before, but now it's stale; cool and moist has become humid and sticky.

    It's difficult to say whether the walls are closing in or whether that's just claustrophobia setting an assertive hand on your shoulder.

    You crawl on.

    The ground starts to rise, and at last you think you may be nearing the other side of the hillock. Perhaps, given the non-Euclidean layout of the exhibit, an entry back in, or at least back out.

    The tunnel keeps rising.

Narrator 2
:   The tunnel keeps going.

Narrator 1
:   Rocks dig into knees and palms.

    And you keep climbing.
    
Narrator 2
:   (accelerating) Up and through

Narrator 1
:   You climb.

    Nearly vertical.

    (brightly, faster now) And, to your relief, it grows lighter.

    You hasten.

Narrator 2
:   (excited) Up and out!

YOU shout

Narrator 1
:   And fall.

Narrator 2
:   (overlapping) And fall onto the street.

Narrator 1
:   Looking around, you see the building housing the exhibition just behind you. You hunt for the front door. An instance of Dear putters around just past the glass doors, picking up programs and generally tidying up the place.

    You go to give the doors a try, but they're locked.

    That's why you looped back around, isn't it? To confront that shitty fox once more and ask it what it meant by *who's watching*.

Narrator 2
:   (angrily, as though through gritted teeth) You just want to shake that--

Narrator 1
:   You're fuming, you realize.

    You sit down on the curb, indulging in a moment to relish the anger, the self-righteous feeling of bolstered confidence. Then you work on calming down.

    There won't be a fox to confront, and it's as Dear had said: this space wasn't the exhibit, but the frame. That means you were the exhibit.

    Dear ignores you.
    
Narrator 2
:   Your evaluation of 'shitty fox' is reinforced.

Narrator 1
:   You wait.

    You sit after the wait grows long.

    You ponder visiting another bar.

    You lose track of time.

    Eventually, you hear voices from the side of the building. Familiar voices. Your friends. Yourself. Still dirty from the cave, you despair.
    
    (pause) So you quit.

Narrator 2
:   But, ah, there was more than one choice made that night, wasn't there? You forked again, didn't you? You, rascal that you are, followed that fennec, but you also did not.

Narrator 1
:   The fennec skitters off toward the explosion, toward the shared wall between the split rooms, and you have already sent a version of you after it. You want to follow, but you also don't want to deal with explosions.

    Neither does anyone else, apparently, as the tight quarters in the room quickly leads to a crush and stampede toward the door that Dear has opened.

    Into which you are forced.

    The crush is far more intense than expected, as you find both halves of the audience rejoined and dumped back into a dark and already crowded room.

    Already crowded with several instances.

DEAR growls, the audience panics

Narrator 1
:   Dear has forked itself several times and each of those instances are forking again, until there's easily twice as many Dears as there are audience members.

    The noise doubles and then doubles again as the instances start charging at and pinning audience members against each other and the walls, herding and shouting, all with bloodshot eyes, bared fangs, inhuman snarls.

Narrator 2
:   It's loud and dark and panicky.

Narrator 1
:   Some try forking. And the new instances are ganged up upon, charged at with double the intensity as the parent instances. There is another you, another fork, eyes filled with fury as it struggles against the fox.

    You realize that these instances of Dear are not actually attacking to harm the audience. There are no syringes, no coercion to quit. Just exercising, violently, the collision detection algorithms in the room, which are still set safe.

    The intensity within this room is overwhelming, and you find yourself shrinking toward the walls, if only to escape from the noise and motion on one side.

    A few others seem to have the same idea, shifting their ways toward the walls of the room. They're met with little resistance.

    In fact, the instances of Dear seem to be encouraging it, growling and barking and yelling as they herd the audience to the outsides of the room.

    You make it to the wall with relatively little trouble, only to be jabbed in the back with a doorknob.

    Keeping an eye on the action and the aggressive instances of the artist, you slip a hand back behind you to turn the knob.
    
A door opening.

Narrator 1
:   The room you find yourself in could not be more different. It's a room where one might feel quite bad shouting and hollering, and most of the audience gets that at once, quieting down.

    It helps, of course, that the combative instances of Dear remain behind in the previous room, only herding the remaining audience members toward the door. It's a curious dichotomy of violence in one room and in the other, well...

Narrator 2
:   Opulence isn't quite the right word. Softness, perhaps? Gentle, relaxed, soothing.

Narrator 1
:   The room has muted lights --- brighter than the previous room but still decidedly dim --- and soft, amorphous furniture, none meant to be occupied individually. The light is cool, the color scheme a soothing set of blues without being annoying about it.

    Dear --- Dear-prime, perhaps, as it doesn't have any of the frothy bloodlust look about it --- smiles disarmingly and urges the audience into the room.

    Another difference: there's plenty of space to spread out here, rather than the previous overcrowded rooms.

Dear
:   (politely)  Please, please, take a seat. Please sit. The stressful portion of the exhibition is over, and now it is time that we had a talk.

Narrator 1
:   There's some grumbling, stress indeed. Some still look warily at the artist. But folks do as they're told, splitting off into their little subgroups. Couples and threesomes wind up on couches and love-seats (if the blobby furniture could be called such) while larger groups wind up on melty-looking beanbags. You and your group, all single, find a cluster of such furniture and scatter to the component pieces. You wind up with a love-seat to yourself and make yourself comfortable.

    Dear follows along with the groups. All of them. Forking and splitting off towards the clusters of furniture so that each group winds up with its own instance of the fox. You notice that each instance is fluffier, softer, a touch heavier than the original. As a scheme to make the artist seem friendlier, it works pretty well. The new instances nearly exude kindness.

    You marvel, for a moment, at how easily folks seem to take being shifted from the context of violence to the context of comfort. That there are a majority of Dispersionistas certainly explains part of it. The rest, you suspect, might be due to the fact that, despite those context shifts, this all took place within the overarching setting of an art exhibit.

Narrator 2
:   (wryly) Those are meant to be safe.

Narrator 1
:   Dear had said that instances were art, and perhaps that really is the case: perhaps it's like those plays where the audience plays a role. Perhaps you and your friends, all of the audience, are the art. Perhaps Dear only hung the frames.

    As if summoned by thought alone, an instance of Dear pads up to your group and, by your leave, settles down on the cushions beside you. If it amped up the friendliness of its build, it doubled that with its face. Teeth muted, whiskers full and slicked back, eyes bigger and friendlier, ears gone from large to almost comical.

Dear
:   (softly, smiling, unapologetic) Once again, I must apologize for that stress.

Silence.

Narrator 1
:   You decide to speak up.

Narrator 2
:   Because of course you do

You
:   What was the reasoning for that? Were we playing a part, like in a play?

Dear
:   You could say that, I suppose. I prefer the term exhibit, though, as it implies that someone is watching, that you are being looked at.

Narrator 1
:   It makes a graceful setting-aside gesture before you can question it on that.

Dear
:   Stress is a means of forcing individuals to make decisions. If there had not been real stress, real risk, then there would not have been real art to be made. Your calling it a play is accurate in that sense, in that plays are art made in real time. This is also that. Structured experience happening in real time.

Narrator 1
:   It's easy to feel intrigued: the art itself is intriguing.

Narrator 2
:   Beyond that, though, *Dear* is intriguing. Dear, with its choice of form.

Narrator 1
:   (overlapping) Dear, with its mastery of this new art.

Narrator 2
:   (overlapping) Dear, with its casual refusal to conform.

You
:   So what do *you* get out of this, then? This art?

Narrator 1
:   Dear grins and leans back into the couch, its tail flicking out of the way and arm draping along the back --- an almost familiar gesture toward you. One that you can't help but notice. One that even your friends can't help but notice.

Dear
:   That, my friend, is a very good question.

You
:   And do you have an answer?

Dear
:   Not a good one. (a pause, then wryly) Not yet, at least.

You
:   Well? What do you have so far?

Narrator 1
:   Dear laughs. Your friends roll their eyes.

Dear
:   Part of it is integral to us. To all of the 'me's here, to all of the Ode clade, to so many Dispersionistas, and, to some extent, to all those except perhaps the most conservative of conservatives. (digging for words) It is evolving. Identity, I mean. It is moving beyond the romantic concept of self.

You
:   Is that why you're not hu-- (correcting yourself) Is that why you've taken the shape of a...a fennec, was it?

Narrator 1
:   Dear turns itself to sit cross-legged on the love-seat facing you. You find yourself doing so as well, almost subconsciously.

    Your friends stand up.

    Dear-Prime, at the center of the room, calls out in a soft voice.
    
Dear
:   (from a distance) The next exhibits are just this way. If you will follow me...

Narrator 1
:   Dear reaches out a paw and rests it atop one of your hands.

Dear
:   We can stay and chat a bit more. Do not worry. I am running this show, I make the rules.

Narrator 1
:   Your friends are grumbling, already moving to follow Dear-prime to the next room.

    You shrug. Carefully, though, as you're finding yourself loath to displace Dear's paw from atop your hand.

You
:   Sure, why not? Came for the exhibition, after all. Might as well get the most of it.

Narrator 1
:   You repeat the shrug, this time to your group, make no sign of getting up.

    They hesitate for a moment, then, frowning, give a dismissive gesture and wander off to the next room.

You
:   So. Fennecs.

Dear
:   Fennecs, though one must be careful to specify anthropomorphic. Real fennecs are quite small as you remember.

Narrator 2
:   Do you? Do you remember? Perhaps some other you does.

Narrator 1
:   Dear forks and a fennec --- hardly a double-handful of fuzzy critter --- appears between you, bridging your knees, back paws on Dear's knee and front paws on yours. It's tan, rather than iridescent white, and holds far less humanity about it.

    You raise a hand, but it quits before you can touch it.

Dear
:   This is intentional. I am not a fennec. I rather like them, of course, but I am not one. I am an amalgam. I am something more. Or rather, we all are, and I am trying to embody it.

You
:   (thoughtfully) So you're greater than the sum of the parts? Fennec and human?

Dear
:   It would be better to say that we are all more than human. We may be post-human, as the old saws would have it, but we are certainly now more than the sum of the parts of our identities. (grinning) Fennec mostly just because I like foxes, though. All the deep words in the world will not hide that fact.

Narrator 1
:   You laugh, giving its paw a pat with your free hand.

You
:   Well, hey, if it fits, might as well.

Dear
:   (laughing) Think it does?

You
:   Well, sure. Just got me wondering what you get out of it.

Narrator 1
:   You feel your hand drop as the fennec turns up the sensitivity of its instance and turns down the rather conservative settings of the collision detection algorithms. You hesitate for the moment, then do the same, feeling the concomitant sensations of temperature and touch jump in intensity.

Dear
:   Well, I get to be soft as hell. Seriously, pet me. I love being a fox sometimes if only for the physical contact.

Narrator 1
:   You laugh despite the heat rising to your cheeks. After a moment's hesitation, you pet the back of Dear's paw lightly with your hand.

Narrator 2
:   It's soft. Very soft.

Narrator 1
:   You keep up those touches. It's hard to remember the last time you felt fur.

Dear
:   All of my intellectual bullshit aside, I think it is very important to remember the sensuality of senses. 

Narrator 1
:   Its eyes half-close in apparent pleasure. 

Dear
:   When the system was built, there was a big debate as to whether advanced sensoria should be included at all, whether we should have sims and rooms and things to look at and touch. Too much work, they said. Nerds, the lot of them, living in a world of text. Some of the more romantic uploads argued loud enough that we overrode most of the objections. Pet my ears, those are softer.

Narrator 1
:   It's hard to imagine, a world without sensoria. Why? Too much work how? Too much strain on the system? What life would that be, though? Without touch? Without taste? Without drinks and couches and very soft foxes? Why bother?

    You move to comply, then pause, tilting your head. 
    
You
:   'We'?

Narrator 1
:   You finish the motion and brushing your fingertips over the back of one of the ears once. Then again and again. Dear wasn't kidding about the softness. You suspect it was a selfish request on its part, as the fox ducks its chin to tilt its head toward your hands, leaning in closer.

Dear
:   (muffled) 'We', yes. The Ode clade is quite old.

You
:   (pause) You describe them as romantic, but talk of moving past romantic ideas of self.

Dear
:   (mumbling) Do I contradict myself? Very well, then I contradict myself, I am large, I contain multitudes. Other ear, if you please.

Narrator 1
:   You laugh, earnestly and easily. You slip your other hand from under Dear's paw, and bring it up to stroke the back of the other ear. The touch gets a pleasant shiver out of the fennec.

You
:   Fennec fits. Or, at least, soft animal does. You seem to act a little like how cats acted, though.

Dear
:   (lazily) Meow. Seriously. There is room for romanticism and romance itself within post-modernism.

Narrator 1
:   You move the hand that was stroking the first ear to ruffle the fur between the ears, laughing again.

You
:   Romance, eh? You coming on to me, then?

Dear
:   Well, more like...you are the first one to show interest in me, rather than the exhibition. (laughs) And I have run lots of exhibitions.

Narrator 1
:   Moving gracefully, it leans forward, up onto its knees, and then in against your front, pushing you back against the armrest of the loveseat. Its arms slip up around your shoulders. The move startles you into stillness, but after a moment, you settle your arms around the fox in turn.

Dear
:   But I am not *not* coming on to you.

Narrator 1
:   You're at a loss for words. What could you say?

Narrator 2
:   What *would* you say?

Narrator 1
:   (distantly) I'm flattered, but--

Narrator 2
:   (distantly) You're sweet, you know--

Narrator 1
:   You settle for silence and simply relaxing beneath Dear.

Narrator 2
:   Warmth, softness.

You
:   Lonely?

Narrator 1
:   Dear settles with its muzzle resting alongside your neck.

Dear
:   Mmhm.

You
:   (sigh) Same here.

Narrator 1
:   The fennec nuzzles in against your neck. Whiskers tickle, raise goosebumps.

    A moment of shared silence and touch. Your hands brush along the fox's back, imagining how soft the fur might be beneath the dressy shirt. Dear's blunt muzzle continues those soft rubs against your neck.

    It leans up, nose dotting its way against skin, cheek, to your ear.

Dear
:   (murmuring, playful, close) The only downside to being a fox is that it is really hard to kiss with a muzzle.

Long pause.

Narrator 2
:   And then it quits.

Narrator 1
:   Your arms collapse against your front, through the ephemeral outline of the fox that remains.

    With a shout, you scramble off of the love-seat, shock forcing you to stand in a defensive position.

    The air is cold after the contact.

You
:   (stammering, confused, shocked) Dear?

Narrator 1
:   The room is empty.

    It takes a moment for you to remember that you're within a gallery exhibit. That Dear hung the frames in which you're the art.

    How cynical of it, though, to build emotional rapport, to tease at the edges of your feelings, questing at loneliness, and to leave, to do this for art. You must admit it hurts.

    You laugh, forced and bitter.

Narrator 2
:   Lonely, indeed.

Narrator 1
:   You turn your touch sensoria way down and head to the door.

    Numb --- or, that's not quite it, more like confused and in pain but unwilling to feel either --- you shuffle into the final room. Seeing the pointed ears of Dear over the heads of the crowd fills you with strangely shaped emotions, which you set aside and move to rejoin your friends. All of whom, it seems, are set on laughing at your expense.

Narrator 2
:   Not helping.

Narrator 1
:   A group of audience members next to you gives a shout and jumps away from a spot in the floor as a panel begins a to lift up. A...trap door? From it, a ragged and slightly dirty looking head peeks up.

    Your head.

    Your dirty, scraggly, frowning head. It looks upset, catches your eye, and quits. A set of memories, new and fresh, awaits you, ready for merge.
    
Narrator 2
:   How many of you were there, now? So hard to remember, and in love stories, the number of counterfactual universes we set up for ourselves far outnumbers any heat-of-the-moment forks, so does it even matter?

Narrator 1
:   You try to get a peek of what's down the hole beneath the floor, but, other than dirt and rock, you don't see anything before it slams shut.

You
:   (grumbling) Fuck it.

Narrator 1
:   You merge the memories blithely, ignoring any potential conflicts. You're hungry for reasons to hate.

    A panel in the side of the room gives way and folds back into a corridor.

    No, not a corridor, a staircase. From it steps another audience member, another you, looking pale, shaken. They do not look as though they would like to talk, though. Those around them look sullen at being rebuffed, but that version of you doesn't seem to care.

    You send a quick sensorium ping to them, instructing them to quit. They do so.

    You feel that hate begin to simmer.

    Once all of the audience is brought back together in this whitewashed room, with its exposed ceiling, you hear Dear's kind voice waft above the heads.
    
Dear
:   The final room of the exhibition is not participatory. Please feel free to wander and explore. I--

Narrator 1
:   It pauses, forks a few times, each instance smiling, and continues.

Dear
:   *We* will be available for questions and chit-chat. Finally, I would like to thank you all deeply for attending this exhibition, and The Simien Fang School of Art and Design for hosting it. SF welcomes you back to any future exhibitions.

Narrator 1
:   There is applause, then, but it's scattered, confused.

Narrator 2
:   Dear looks proud at this.

Narrator 1
:   You and your friends wander slowly through the room.

    It's a square. Equidistant from the walls and each other are four pedestals, with one more a positioned at the center. Each pedestal is about waist-height and is just as white as the rest of the room. Images float a few inches from the top of the one nearest you, so you and your friends begin the circuit, wandering to inspect each pedestal in turn.

    Each is labeled with a simple placard.
    
Narrator 2
:   The Wanderer

Narrator 1
:   It's a surreal experience, watching yourself, your actions, through someone else's eyes. Sure, there are videos and such, but there's something a little different about this. The way the 'camera' moves is...well, it's not a camera. There's no way it could be a camera.

    It has to be Dear.

    You watch more closely as the recording loops. It starts with a flash, a point of view very close to the ground. Lots of ankles. Shoes.

    Then it moves, quickly and jauntily, dashing through that forest of legs, pausing to look up into faces. Most give it only cursory glances, apparently unsure of how to take this tiny animal moving among them. A few refuse to look at it, clearly disconcerted.

    Then there's your face. You look more curious than anything, trying to figure out this thing before you. The you here, now, stares back into your eyes through the playback. Those younger eyes, less tainted by memories than your own.

    You hold your breath.

    There's the explosion.

    The viewpoint skitters off to the side (lots of ankles, here) and toward a wall. It seeks out the molding on the floor at the base of the wall, then the corner where that meets the perpendicular molding of a doorjamb. There's its place. There's where it belongs. It scrabbles at the door, waiting for you, knowing you'll come.

    And there's your shoes, with less dirt on them than they have now, and then the door swings open. The viewpoint leaps through, into sun and grass, with the shoes (and the rest of you) falling after.

    Until now, the playback had been silent, but directed speakers start to project a little bit of audio, muffled.

Dear
:   (through recording) You're one tenacious fuck, you know that?

Narrator 2
:   Everyone but you laughs.

Narrator 1
:   You hear your discussion with the fennec, heavily obscured by the crunching of grass and the occasional grunts from yourself as the two of you make your way through the field. Your discussion on the meaning of exhibit, of medium, of art versus frame.

    The video slides slowly lower to the ground as the fennec stretches out, then goes dark.

    Repeats.

    There's a touch of resentment, you feel. That Dear had somehow managed to record a portion of its sensorium and was playing it back to these strangers.
    
Narrator 2
:   Was that even possible?

Narrator 1
:   It bodes ill for the other pedestals.

Narrator 2
:   The Rebel

Narrator 1
:   This pedestal contains a fairly short loop, more obviously taken from a conventional security feed.

    It's hard to discern what happens at first. It mostly looks like a bunch of people standing still, and then, as if on cue, freaking out.

    A closer look, and you feel your cheeks go red. You know what's going to happen.

    There's you.

    And there's your forked instance.

    And there's Dear's forked instance.

    And then chaos as Dear deftly moves the room into strife.

    Then the recording loops.

    You swallow hard, knowing what's going to come next. You avert your gaze from the pedestal as you watch the chaos begin again. Your friends jeer at you, but you don't feel proud at having done what you did.
    
Narrator 2
:   The Fighter


Narrator 1
:   As you catch a glimpse of the next pedestal on approach you wince, both at remembered pain embarrassment. You had not known this would be the next in line, but you had suspected.

    The scene in this pedestal shows fighting, chaos.

    Once again, this appears to be a sensorium recording...
    
Narrator 2
:   How had Dear *done* that?

Narrator 1
:   ...showing a fight that's far more well-choreographed than you remember. Seeing it from Dear's point of view, it looks a lot more like purposeful herding. The safety settings on that room had been so high that that's about all it had been.

Then the instance's point of view gets whipped around to face you, your face squarely in its vision.

You
:   (through the recording) What the fuck do you think you're doing?!

Narrator 1
:   You wince at the sound of your voice, hoarse from excitement, profane, coming from those directed speakers.

    Then the fight begins in earnest.

    You're dragged to the center of the room of the fight and then dropped into the ring, those concrete walls and that dirt floor making your remembered wounds ache.

    This fight is less well choreographed. More jagged.

    Except to you. You know.

    The details play out on the pedestal with a cool, almost clinical precision, holding none of the emotion that you had felt. The blows, the circling, the jumps and scratches.

    The syringe.

Dear
:   (softly, from nearby) I had to mean to do it.

Narrator 1
:   The fight isn't so far off, that anger not so much less than at a boil that you don't still have a strong urge to deck the fox standing in front of you.

Dear
:   (sad, resigned) If I did not mean to do it, you would have been confused. Maybe there would be victory, but it would have been empty and hollow. Confusion is not what was called for, in this exhibit. Victory or loss. Stress and decisions.

Narrator 1
:   You take a breath. One of those intentional breaths, the ones where you breathe out longer than you breathe in.

You
:   I think I understand why you did it

Narrator 1
:   You will yourself to tamp that hate down, if only for the sake of propriety.


You
:   I don't like it, but I think I understand why.

Narrator 1
:   Dear nods, offers a hint of a bow, and backs away.

Dear
:   That is my job.

Narrator 1
:   It retreats into the crowd.

Narrator 2
:   You feel sick.

Narrator 1
:   You think you know what will come next. You will yourself to walk to the next pedestal but, some part of you perhaps hoping to forestall the inevitable, veers to the center of the room, to the fifth pedestal instead. Vain hope, but one does what one must.

Narrator 2:
:   The Medium

Narrator 1
:   The fifth pedestal, the one in the center of the room, is four recordings playing at once.

    They all feature you. They all feature the things that you did during your time here in the exhibition. All of those sly forks and subtle mergers.

Dear
:   (smiling, close by) Did you think I did not know?

Narrator 1
:   You feel a heat rise to your cheeks. A blush? Deeper anger? 

You
:   I...I mean, I didn't--

Narrator 1
:   Dear holds up a paw, indicating silence. It seems fond of the gesture.

Dear
:   I knew. I expected it from at least one member in the audience. There is always one.

Narrator 1
:   It smiles. You find it a touch odd that the smile is simple and kind, not sly and knowing, not triumphant, and you're not sure why. Not sure why it smiles in that way? Not sure why you find it odd? Perhaps both.

You
:  Is it okay?

Dear
:   (laughing) Of course it is! This is a show on instance art. That is why it is expected. That is why there are five small exhibits here, not four.

Narrator 1
:   You smile tentatively.

Dear
:   That was a rather Dispersionista thing to do for a Tracker.

You
:   (abashed) I may have had a few drinks before.

Dear
:   I suspect a good many of those here did.

You
:   So why did you allow it?

Narrator 1
:   Dear spreads its hands in a graceful gesture before clasping them at its front once more. Its tail, you notice, is swaying behind it, steady. 

Dear
:   You and I have talked about this.

You
:   (mumbling, distracted) I suppose we have

Narrator 2
:   You are still sorting through the merged memories, after all.

Dear
:   SF calls me an instance artist. Hell, I call myself an instance artist, but  that is not totally accurate. I am closer to a director, though. I organize the stage, the crew --- even if they are all me --- and the choreography. You are the art though, or close enough to it. I will not say audience, or actors. I do not like the play metaphor all that much, since the art is not in the acting. There is no acting, but the metaphor will serve.

Narrator 1
:   You nod, watching the multiple feeds play out in their own courses. Watch. Guess at the contents of the next pedestal. Let that hate warm you, then sag away once more.

A silence, the sounds of chatter and the recordings.

You
:   What are we supposed to do with our experiences here?

Dear
:   (laughing) This is not a lecture. No classroom, no notes, no papers to write. It is not a tool that you take away to use. (pause, sly) And even if it were, that's your fucking job, not mine.

Narrator 2
:   The Lover

Narrator 1
:   Seeing the cool blue hues of the scene above the final pedestal brings an immediate and uncomfortable reaction. It feels like you swallowed a ball the size of your fists and it has lodged itself behind your rib cage.

Narrator 2
:   Embarrassment. Frustration. Anger. Loneliness. All in equal measure.

Narrator 1
:   It makes you queasy.

    The audience surrounding the pedestal gasps at something

Friend 1
:   The instances aren't the art. I don't think so at least. I don't actually know what the art is.
    
Friend 2
:   Maybe instances are the brush?

Narrator 2
:   Laughter.

Dear
:   Instances the brush, emotion the paint.

Narrator 1
:   The voice is familiar by now, and you aren't sure how you feel about that budding familiarity. Dear stands attentively nearby. 

Dear
:   The art is the story behind it all. The art is...experiences?

Friend 1
:   Was that a question?

Dear
:   (bemused) I do not make art because I know why. If I knew why, I would not need to make art, then, would I?

Friend 2
:   So you're a romantic?

Dear
:   (smug) Perhaps you should watch the exhibit again.

Narrator 1
:   You approach the pedestal just as the feed loops back to the beginning.

    Once again, you're viewing a scene from Dear's point of view.

Dear
:   (from the recording) We can stay and chat a bit more. Do not worry, I am running this show, I make the rules.

Narrator 1
:   You watch yourself shrug.

You
:   (from the recording) Sure, why not? Came for the exhibition, after all. Might as well get the most of it.

Narrator 1
:   When the instance of Dear looks around, you see that the room is almost empty, the last folks, your friends, drifting out the door.

    The conversation that follows is low on intensity and high on subtle, emotional cues. You watch yourself and the fox have a slow and easy conversation about 'why's.

    The image of Dear looks down, and you see that it's paw is resting atop yours.

Narrator 2
:   You --- the you here, the you now --- clench your fists.

Narrator 1
:   You know that that instance was designed specifically to be likable, approachable. The big eyes, the softened gaze, the larger ears. You know that you walked right into that.

Narrator 2
:   But hey, you were lonely and honest. You thought it was lonely and honest.

Narrator 1
:   That feeling in your chest becomes a constriction, frustration and anger winning out. Hate winning out.

    You watch the whole interaction again, this time from the other point of view. You watch your own face as it slowly opens up, as you discuss being a fox, sensoria, post-modernism and romanticism. And romance.

    You watch as the point of view rises, leans in closer to the you pictured there on the pedestal, watch as it leans in close, into a hug far more intimate than one would expect from someone one had just met, two bars worth of drinks aside.

    The viewpoint switches to somewhere above the fox and yourself on the couch, though the audio stays close by.

Dear
:   (from the recording) The only downside to being a fox

Narrator 1
:   You turn around as casually as possible so that you don't have to watch. You will yourself not to hear. Will your ears to turn off, your sense of hearing to disappear.

Narrator 2
:   You hear all the same.

Dear
:   (from the recording) Is that it is really hard to kiss with a muzzle

Narrator 1
:   There's Dear, in front of you.

    Not the softened overly-kind dear from the blue room. Just normal Dear. Well, `normal'. Dear-prime.

Narrator 2
:   It's good because you think that the sight of the kind-Dear in this context would've made you quite upset.

Dear
:   Was that unfair of me?

Narrator 1
:   It's done something to the room --- unsurprising that it would have admin privileges in its own gallery, come to think of it --- the two of you are in a cone of silence.

You
:   I...well, yes.

Narrator 1
:   You try and count the layers of remove from the reality of what you had experienced, try to calculate the cuils in your head. The experience, the exhibit on the pedestal, talking to the artist. Are you talking bout the pedestal? The video? The performance? The experience? You shake your head.

    Dear waits.

You
:   I'd say you did an admirable job with the exhibition.

Dear
:   (quizzically) Admirable? I set up a situation --- several, really --- in which audience members feel emotions toward ephemeral constructs and made it art. I do not know if that is admirable. It is just art.

You
:   But you--

Dear
:   (interrupting) I am an artist, that is what I *do*. I am a person, though. Also a fox-person, but a person nonetheless. And I feel like I cut too deep with that one. Was that unfair of me?

Narrator 1
:   Your shoulders sag.

    Dear waits.

You
:   I don't know. I had a few drinks, the exhibit was stressful. It was supposed to be stressful like you said. Just...it may have been an act, but I fell for it pretty hard.

Narrator 1
:   Dear waits. You feel discomfited.

You
:   (frustrated, but resigned) Look, it's just silly, is all. I don't even know why it affected me so much. (trailing off) Look. Was it true? What you said? Are you lonely? Were you earnest? Were you coming on to me?

Narrator 1
:   Dear nods, simple and straightforward. 

Dear
:   It is perhaps easy for me to talk about because I rehearsed hard for this show, but yes, I am lonely as hell. I fork to form relationships and keep myself...I mean, I do not lie in my work if I can help it.

Narrator 1
:   It is your turn to wait, which discomfits Dear in turn.

Dear
:   I am sorry. I did cut too deep. I was not thinking. It is not my goal with these things to damage anyone's trust in art, in instances. Or in me, for that matter. It is just that I do not make art because I know why. If I knew why, I would not need to make art. (pause, sigh) I feel really bad about this. I am sorry. I would like to do what I can to regain your trust.

Narrator 1
:   The weight of decision hangs heavy around your neck, heavy enough to bow your head. There's very little you feel you can say without making that decision right then, so you stay silent for a moment.

Long pause

You
:   (cautiously) I feel like you're trying to ask me out.

Dear
:   (equally cautious) I am not *not* asking you out.

Narrator 1
:   Dear smiles faintly.

Narrator 2
:   So do you.

You
:   Listen, can you give me a night? Let me put some thought into it.

Dear
:   Fair. And listen, I really am sorry. There are bits of this show that I wrote thinking that they would lead to one thing, some spectacular art, and they led to...well, this.

You
:   (more upbeat) I get it. Kind of like a choose-your-own-adventure story that got a little out of hand.

Dear
:   I suppose.

Narrator 1
:   It hesitates for a moment, then draws a card out of it's left pocket, reaching out with its right paw at the same time, a perfectly formal business card exchange.

    You grin and, on a hunch, turn down your touch sensoria way up to accept the card --- a flash of contact information and locations --- and shake the fox's paw.

Narrator 2
:   It is *very* soft.

Outside, footsteps

Narrator 1
:   No one seems to have come out of the exhibit unscathed.

    A few bear the rumpled look of the recently roughed-up, but with their safety turned up, that's about as far as the physical effects go. Rather, everyone within the group looks emotionally bruised, bitten, scratched. Some look dazed, some hurt, but no one looks blasé.

Narrator 2
:   In that, Dear, Also, The Tree That Was Felled was successful.

Narrator 1
:   You and your group walk to another bar. Quiet, subdued.

    You give the low-slung building a wide berth. Only you came away with something. There's a card in your pocket, the dot on the question mark of an unanswered question.

Narrator 2
:   Two things, then.

Narrator 1
:   A card in your pocket, and a decision to make.
