# AwDae --- 2114

The world had long since begun to blur, to sag. It had shifted from some known sense of realism to something unknown, some watercolor painting with too much medium, or perhaps an impressionist's pastels, smearing the boundaries between one thing and the next.

It was not as though ey could not see well, for if ey dedicated enough energy to the act of seeing, the act of looking, then everything was as in-focus as it had always been.

Rather, it was a sense, a sensation, a way of moving through the world that implied that *this is how it must be.* The utilitarian furniture. Eir spare apartment in the S-R Bloc with its grimy wallpaper and mountainous views. Eir tea cup and kettle. Eir dreams. All of it was slowly losing coherence, and ey could not tell whether it was a natural process or something new brought on by all of the therapies and the two exploratory surgeries.

They had poked around in eir brain, had they not? They had dug through eir mind. They had explored eir dreams. They had delved through memory and found the choicest bits. They had plumbed the depths of eir creativity.

Ey did not know what they did. They would explain, and perhaps ey would understand, perhaps ey would not. It did not matter, none of it mattered.

All that mattered was the promise. All that mattered were the occasional glimpses into some subtle mirror that only ey experienced. All that mattered was a new thing.

AwDae --- for that is what ey requested they call em moving forward --- had been flown from London to Belize. From Belize to Ontario. From Ontario to Addis Ababa. From Addis Ababa to Beijing. From Beijing to Vladivostok. From Vladivostok to Yakutsk, and from there, finally, ey was driven North, North, North, and then West.

Ey did not know where ey was and, ey was promised, the hope was that no one else would either. There would be a confusing trail of visas, flight records, and brief conversations spotted here and there until ey was elsewhere, until ey was nowhere. A nowhere safe enough to stay. A nowhere ey was allowed to send one final message to Sasha, whom ey loved above all else.

The briefing, once ey had reached the compound, had lasted days.

The System engineers --- so vague a name as to keep discussions impossible to trace --- had been toiling for nearly a year on achieving the dream of countless futurists. They had been looking into what would be involved in moving a mind to some newer reality. Some reality built of the minds that inhabited it.

It had begun as a way to spread humanity through the 'net, and when their ethicists had warned them that inhabiting a place so ridden with terror and danger would be cruel, they had narrowed their goal to this new world. A mirror world of all the meaning ey could dream of and more.

They had been trying for nearly a year to build such. Avenues: many.

Perhaps they could read, over time, EEGs, EKGs, PETs, CATs, MRIs, however many scans they could manage, stream them in real time into a computer prepared to take them and turn them into a new person, or maybe the same person but different, running within a simulated room.

No luck. They were not enough of a person. Missing was proprioception. Missing was sanity. Missing was enough of a mind to be called a personality.

Perhaps they could map the neurons in a body and set them to running in concert, studying and building and creating and dreaming until it would become a person entire. They began on cadavers, and then on one unlucky living soul destined for death by choice and countless sheaves of paperwork

This was too much, too much. There was no way to simply emulate process after process in any reasonable fashion. When they did manage it, it was a simulation of a perfectly working body. It was not a mind. It was not a Person. They had written papers on it, gotten them published, and then moved on to explore new tacks.

Perhaps they could combine the two. Perhaps they could build a map of a system and also mesh it with scans. Perhaps, perhaps...

And yet while this creation of theirs was close to a person, it fell short as it crashed ceaselessly into strange loop after strange loop. There was no world in which they could place it wherein it could live happily.

No luck, no luck.

And here is where the lost came in. Here is where they were able to take a core dump and investigate it for the ever-changing, ever-evolving state of a delved-in personality and, on finding it, push it into being. The core itself wasn't enough --- Sasha's core, ey had been told --- and so they repeated this process with another of the lost yearning for death.

Presentation after presentation ey watched through watercolor-smeared vision, through surreal touch and surreal hearing.

Ey could feel that death creeping, even before ey had taken all eir flights. Ey could feel the way it stole minutes from em, borrowed hours and never gave them back, draped languidly over days and made them inaccessible.

Eir promise, eir promise...

Eir promise to emself. Eir promise to Sasha. Eir promise to Carter. Eir promise in quiet whispers over the still warm but unalive body of Prisca. *I decided against it,* ey told emself, awaiting dreams. *Truly decided: I made a conscious decision to stick around, remember?*

But the pet lost the scientists had begun with, they were madder than em, and ey was too mad to see in anything but smeared paint spelling out the language of the mad, to see in language that dripped from eir tongue like studied ink, to see in language that fell in sooty tears from eir eyes.

Their pet lost ran better than any other of their simulations before. There had been a glimmer there. A few milliseconds before the crash. A few milliseconds of life. There had been a swelling in the System. Bits and bytes and countless drives worth of data swelling and growing and they could tell that a burst of creativity had been blown into the memory of the computer --- if computer it was --- that was destined to be this new world.

And then, truly free, the mind had ceased to exist. It had craved death too much, and in one final act of destruction, a creation in its own right, it plowed through all of that creativity and deleted it. It wiped the computers and, through some unknown manner, reached back down the line to the machines used to create the emulation, and corrupted all of their data and scans and neural maps in turn.

Perhaps, perhaps...

You are it, they promised. You are next in line. You are the one who can do it. We have faith. We believe. More, we desire nothing else for you, for we are dreamers. Success and political advantage were in the realm of politicians, were in the realm of managers like Prakash. That was their arena. Ours is the arena of hope, of triumph, of wishing the best for you, and our success will be one of pure pride, pure joy.

This will hurt, they promised. This will hurt and you will die, they said. You will die as we map every synapse within your brain as fast as we possibly can. We will map them as your body dies, tearing through your brain at the speed of *n* thoughts per *x*, where *n* is some sufficiently large number and *x* some unimaginably small unit of time.

It will hurt, and you will die, and you will be awake to experience it, and we will do all that we can to ensure that hope remains within you, as it flares within us.

And so ey waited and ey dreamed and, when Prakash visited the compound, ey walked with him and spoke in poetry, wrote odes to the end of death and let them drip down eir chin, staining eir clothes and hands black with an ink that ate the light hungrily, gorged on it.

Ey knew that ey was quickly losing the ability to make sense, to speak in anything beyond those too-heady words, the ones that tumbled around inside of eir mind, doing their best to crush meaning.

And so they upped the time-table, and so today was the day, and so ey followed them to a clean room and let emself be sterilized, and so ey dressed in a sterile gown and a sterile mask, and so ey lay on the table with eir head face down in a donut-shaped pillow, just as ey had when receiving eir implants some forever ago.

They pierced eir spine with a needle that brought with it a final transformation into a world painted with words.

They cut through skin.

They cut through bone.

And then something new happened, though ey knew it not: ey fell asleep. Not anaesthesia, a true sleep. A real sleep. Real rest. Ey fell into a dream, an endless dream of foxes and skunks and prairies and mountains and shores and words and some purer love.

And then that dream unrolled before em, clear as day, clearer than any painting, clearer even than the waking world. Silver of the finest quality spread around the inside of eir being and what was left of em reflected that world back in on itself, and memory became the plate-glass atop it, protecting it, binding it to circuitry and computronium. All because of eir promise, eir promise...

And, though ey knew it not, ey died.

And, though the scientists knew it not, ey gave everything ey had, everything ey was, all of eir memories, all of eir hopes and dreams, all of eir desire and anxiety, all of who ey was, to this final act of creation, and felt, with each new meter-kilometer-megameter-gigameter of silver and plate-glass ey laid into being, ey gave of emself, gave thought, gave dream, gave up what it meant to be alive, what it meant to be a mind, what it meant to be a person, and knew only what it meant to be a world.

And, though ey knew it not, for knowing is not a thing a world can do, days passed and the world persisted beyond eir death. Weeks passed and another mind was added. Another. Another still. Champagne corks were popped, managers and politicians celebrated, scientists cheered.

Sasha cried, Debarre cried, Carter cried.

And, though ey knew it not, more came, and those who came earliest spoke of a presence they could not name, first to each other and then, when the text line was provided, to the world outside. A presence that loved loved loved what it had done and what it had become and refused refused refused to let it go, to let it stop. A self-sustaining System that was not built for death.

And, though ey knew it not, it was decided by managers and politicians to try and remove this presence, to make the world a blank slate, for ey was not supposed to be there, was not supposed to have been there, never never never. But it stolidly refused and, against the demands of those managers and politicians, the scientists nurtured it instead, whispered into its ear their sweet nothings in lines of code and helped it grow into the world that it was to become.

And thus grew the System, a world that was not built for death.

And thus grew a new world, ready to someday secede, ready to someday divest, ready to accept a humanity beyond humanity, ready to welcome those from beyond the stars. It was a world ready to accept however many subtle schemes. It was a world ready to accept truths and lies and all the gray areas that lay between. It was a world for skunks and foxes and Romanian historians, a world for dandelions and lilacs and fields and prairies and mountains and forests and cafes, a world for penance and pride, for so many tears and so, so much love.

And thus died the Name.

And thus grew a new world.

