# Tycho Brahe#Artemis --- 2346

> *Convergence T-19 days, 4 hours, 33 minutes*

The sight of the dissemination of the news of Artemis was beautiful in much the same way that a ballet was. This was, he supposed, largely due to the well-coordinated dance of both messages flying back and forth and countless Odists and Jonases moving back in forth in the largest of the conference rooms he'd seen yet.

He knew that there were sims where one could fly. Flying, after all, fit well within the realm of something that any number of people could consensually imagine together. They held a perennial appeal for a certain type of person, of which he was not. A fear of heights combined with a certain neurotic work ethic led him to stay away from those sims in general. If it was fun and not also productive, he felt little need to engage. It may have been unhealthy, it may not have been, but he had never stuck around anyone long enough to hear either way.

Now, however, he could see the utility.

A whiteboard had sprouted up from the floor, beginning at waist height for the shorter Odists and extending up by now a storey and a half. Panels on it showed the news feeds and commentaries piped in through the perisystem architecture, that foam of conceptual computer-stuff that tied all of the sims together and allowed cross-sim communications.

Even now, as more news flowed into the board, it would pop up from the bottom and the whiteboard would inch ever higher.

And standing before it, whether they were standing on the ground or however many meters above it, Odists and Jonases worked, tagging each of the feeds with arcane symbols, drawing lines from one to the other, conversing in small knots, popping into existence and quitting as needed.

This involved none of the graceful floating that ey had seen before on eir excursions to sims whose owners allowed such. They were not drifting about on the breeze, they were simply standing on something that was not there. If they needed to move to another level, they would simply walk as though on a ramp or step up as though on a ladder. It was productive movement at its very core, and it immediately appealed to him but for the height.

The Odists were not tall. Every time he was near, Tycho felt that he dwarfed them. He could easily have rested his chin atop True Name’s head without lifting it at all. "You, who have your head in the clouds and feet on the ground," he remembered her having said about the Bălans, and the phrase had stuck with him. His feet were a steel-toed anchor, and though he towered above the others, he could never name the feeling of being that much closer to his beloved stars.

And yet here he was; Tycho Brahe, terrified of heights.

"What am I watching?" he asked Answers Will Not Help beside him.

She nodded toward the board and the quiet, purposeful bustle of activity before it. "We have released the news about the Artemisians out into the feeds. You are watching the observation and shaping process."

He stood up straighter, fixing his posture as though that would quell second-hand vertigo. "How did you do it? How are you doing it?"

She laughed. "Come. I will show you. We will need to go to the top. It is like walking up stairs, do not worry. Just will the step into being."

"Uh, the top?" He furrowed his brow. "What happens if I fall?"

"You will probably die," she said, shrugging.

He stumbled back from her. "What the fuck?"

"I am kidding, Tycho Brahe." She laughed, sounding giddy. "You will fall onto whatever level you are currently on. You are, what, a hundred ninety centimeters? One ninety-five? That is not too far a fall."

Still frowning, he lifted a foot, imagined there to be a step and set it down, landing about ten centimeters above the floor. He brought the other foot up to join it and then looked down, windmilling his arms for balance. "J-Jesus..."

"Fucking nerd," Answers Will Not Help said, laughing. "Come on, it is not too bad. Try to take bigger steps, too, or it will take forever to reach the top."

She stepped as though she were taking stairs two at a time, and within a handful of bounding steps, had reached the top of the board. She gestured at the five topmost panels.

Deciding that he wasn't brave enough for the leaps and bounds, he simply looked straight ahead and began walking as though up a staircase. It was dizzy-making, and he had to gulp for air a few times to ensure that he was still grounded, such as it were.

"Look to the side, as though you are looking over a banister, perhaps," she called. Several of the Jonases and Odists were watching now, and they laughed at the remark.

Despite the heat burning in his cheeks, Answers Will Not Help's suggestion helped a good deal, and he was able to complete the rest of the journey quickly enough, though by now, the top of the board was easily two storeys up.

"Took you long enough, nerd." She elbowed him in the side, grinning.

"Is that just my name now?"

"Might as fucking well be." She walked over to one of the panels of news feed. This was labeled *Science* beneath, and seemed to head up a column of related material that continued down to the ground. "Let us just start here."

Studiously avoiding looking down, he read the contents of the panel.

> On systime 227+52 at 2328, the Dreamer Module on Castor received a structured message from an external source, alerting scientists and perisystem technicians to a fast-moving artificial construct. The message, which follows, suggested that the entity or entities at the other end of the signal understood the instructions for utilizing the Ansible receiver, provided trajectory information, and asked for consent to upload. Consent was granted two minutes and thirteen seconds later by a member of the astronomical community. Further messages have been exchanged, and talks are underway for an exchange of emissaries.

The message was published by none other than Sovanna Soun.

*A member of the astronomical community* was a much better way to describe him than he suspected the Odists might otherwise.

He walked to the next panel over and read.

> **Credible sources** announce that ALIENS have discovered our LV and are ON THEIR WAY TO GREET US. The *Powers That Be* could not be reached for comment. In order to prepare for an invasion, all sim owners should *lock down* ACLs for their sims and **interrogate** ALL visitors!

He laughed. "Did you write this one?"

"Oh, no. We have some of our pet propagandists write much of them."

The next two feeds seemed to be fairly credible news sources. Boring and straight-forward announcements regurgitating the scientific report in lay terms.

The final panel contained simply the first two messages that had been received followed by `Leaked anonymously ;)`

"That one *was* my doing," Answers Will Not Help admitted, grinning. "I thought it particularly cheeky."

"I guess it is, at that." He rested a hand against the whiteboard --- blessedly stable --- and looked down carefully. "So what's happening beneath us?"

"We are tracking the dissemination of the news. We follow each of the sources to see where it is being quoted and referenced. There is some delicious perisystem tech going on there that I will not bore you with."

"And you're just watching?"

She gave him a pitying look.

"Right." He sighed. "Can I see?"

She shrugged. "Sure. Step down the same way."

Still leaning against the whiteboard, he stepped down a few levels down to the next row of panels. Below the 'leaked' documents, he read a spray of conspiracy theory rambles. Next to each were long scribbled notes, mostly in a shorthand he couldn't untangle.

"What are the green-tinted ones?"

"Shaping." Answers Will Not Help nodded to one. "That is one that I wrote. When I say that we have been shaping the response, this is what I mean. We have simply been participating. We are not doing anything crazy here."

He leaned closer to read.

> Listen, I don't think it's unreasonable to find this all hopeful. Like, seriously? Aliens! How cool is that? We've all had our dreams (or nightmares!) about them over the years, right? By virtue of us being on a hunk of computronium hurtling through space, it's kind of at the forefront of our minds, isn't it?
>
> All I'm saying is that we gotta be at least a little bit careful. There's this DMZ that everyone keeps talking about, but what I don't understand is just how it works. Like, okay, it's a set of sims that one can't get in and out of? How the hell is that supposed to work? They (Artemisians???) can upload there, but what does that even buy them? A way to take up space?
>
> I think I'd feel a whole lot better about this whole thing if there was more clarity, is all. I'm a bit behind because holy shit this is all coming fast, but do we have any Ansible/perisystem nerds on this feed? Help me out! Explain this to me like I'm stupid. It's true enough, after all.

From this panel, several branching replies headed down the board, and alongside each, further notes from the Odists and Jonases. He picked one at random and read that next, though in the time he had taken, the board had continued to creep upward.

> I don't think any one person knows how the perisystem works, and the DMZ just adds a layer of complexity on top of that, so don't feel like you're stupid. I've been a perisystem tech for 130 years and it took me three forks just to get caught up on this.
>
> You can think of the DMZ in two ways. One would be to think of it like a separate System. It works exactly like the one we're on. Sims, forking, ACLs, all that. Just like how the LV Systems are like separate Systems from the Lagrange System, though, we all had to upload using an Ansible connection. That is how the border between the LV system and the DMZ works. You basically have to go through something like a software Ansible to get in and out, and just like the real Ansible, there's a bunch of security in place so that there can't be any pirate signals.
>
> The other way to think of it is like the lungs and the whole LV as a body. The DMZ can expand to take in more individuals (can't say people anymore if we're going to be letting Artemisians on board), but it can't expand beyond the capacity of the LV System itself, nor, indeed, beyond some pre-determined limits. In this metaphor, the individuals entering it are the air, and the pre-determined limit is the chest cavity.
>
> This is how we keep the rest of the System from getting 'contaminated', which I've heard brought up before, and those limits are in place to keep the DMZ from driving up the cost of forking on the rest of the System should it expand much further. I had to dig super deep for this --- no clue why it was buried --- but the DMZ will have its own, separate reputation market to manage this, since it'll be a different size, but just like how currencies phys-side affected each other, with inflation and deflation, we'll probably see some fluctuations in the markets here, but I wouldn't expect anything too bad.
>
> Anyway, hope that helps!

He nodded toward the panel he had just finished reading. "So you injected a question you probably already knew the answer to and some tech answered it to help make everyone feel better?"

"Better is not quite the right word. Calmer, perhaps. There is an appropriate balance between happiness and anxiety that we want to strike."

Tycho frowned. "I never got that about the *History*."

"We do not want people to be too happy because unlimited happiness is a happiness with no defense mechanisms." She poked him sharply in the side with a finger, making him wince and jerk his arm to guard himself better. "A purely happy society would feel that pain as agony and be unable to do anything about it. A society that is just anxious enough can enjoy security but also guard itself from further pain. It can be happy but also wish for more happiness."

Rubbing at his side, he began to step down away from the scrolling wall of information. "If you say so. I don't see why it wouldn't be self-regulating, though."

Answers Will Not Help fell into step beside him. "It might, sure, but there is no guarantee in the face of immortality. We are just the safety mechanism, the limiting factor."

"You just keep it from swinging too far one way or the other, you mean."

"I knew you were a nerd," she said, laughing. "Got it in one."

"How do you decide what the limits are, then?"

"Data analysis." She gestured back to the board. "Predictive models. Countless simulations. We do not steer in any one particular direction, we simply provide the bumpers around the extremes."

He breathed a sigh of relief when his feet touched the ground again --- the real, visible ground --- then turned around to look at the board stretching upwards. He didn't believe that they didn't steer the system. Even if they didn't do so consciously, there was no guarantee that they weren't imposing their own ideas and ethics on everything around them.

He declined to mention this, however. The last thing he wanted was another poke in the side.
