# Tycho Brahe#Castor --- 2346

> *Convergence T-minus 2 days, 3 hours, 55 minutes*

"I would like to ask a few questions about forking versus skew," Tycho said, when a lull between the two parties ran long enough that he felt comfortable doing so.

Both the Odists and Iska turned their gaze on him, intently enough that he was caught short in his speech. Intensity from the Odists had become at least recognizable, if still not exactly comfortable, but the length of Iska's neck allowed them to push their head toward him to an alarming degree without necessarily leaning forward.

"I'll try to keep it on a scientific rather than social level," he added, somewhat diminished.

Turun Ka lifted its chin in assent. "We are amenable to this."

"Alright." He spent a moment gathering his thoughts, looking down at the brief set of notes he'd taken on his pad. "The first and largest, I suppose, is does skewing faster than what I've heard you call 'common time' lead to increased load on your system?"

Iska, having started to pick up on human mannerisms, nodded, though it was a somewhat more elaborate gesture than any of them might have made. "The faster one experiences time, the greater the load is. There is not as much need for it these days, but originally, the ability to skew up was governed by a system-wide algorithm such that the more individuals that were skewed up, the lower the maximum skew was. This was balanced by those who were skewed down."

"Here on our System, prior to some technological advancements, forking was limited by a reputation market," True Name said. "I will leave the historical and sociological implications of this to the emissaries on Artemis, however, I can speak to the mechanical aspect of it."

Iska nodded. "I will compare with what I remember."

"I do not know whether any of you have explored the functionality, but forking is an act of intent. One projects the desire to fork and, when that intent is recognized by the System, the fork is created. Does that align with the mechanics of time skew?"

Iska sat still and silent for a moment, and Tycho imagined a hidden frustration within them. While they'd been nothing but cordial throughout the visit so far, they had also stated plainly that they were uncomfortable with the lack of time skew and had refused the fork they were permitted in their rest area. He imagined that they'd like nothing more than to take their time coming up with the perfect response to this question in a fraction of a second, common time, but lacked the mechanism within the System.

"That aligns with our experience. I would not have used the words 'intent' and 'project a desire' prior to hearing them. I would have said that one 'remembers' being at a set skew. One remembers being or having been at skew plus one, and then one is. One remembers having been at common time, or perhaps remembers sliding down from skew plus one to common time, and one does so." After a hesitation, they added, "But the concepts map almost exactly, so I will gladly accept 'intent' and 'project a desire' as terms."

Codrin spoke up next. "My counterpart on Artemis described in a note to me that 'common time feels like a pin in a lock clicking into place as you move faster or slower'. I am assuming that this is what you mean when you say 'one remembers having been at common time'?"

Iska bared their teeth, a gesture that the delegates had agreed must be a sort of smile. "The common time consensus sensation is provided as an aid to all consciousness-bearing entities, yes. I am told that, when one first experiences skew, it can feel, *lu*...slippery, perhaps. It can be difficult to aim for a skew and remember that exactly, so one slides toward it and may overshoot. I am nearly five thousand years old, Artemis reckoning, I have forgotten how it feels for skew to be slippery, but yes, that is why it exists."

"But since aiming for common time is so important, an aid is provided?" Tycho asked.

"Precisely, scientist Tycho Brahe."

True Name continued, "The second part of my comparison was regarding the sensation of not having the ability to fork or skew, which, as appears to be the case for both of our Systems, is no longer much of a factor. When one did not have enough reputation to fork, that intent felt less real, as though one could not possibly fork, as though it was an impossible act. What was the experience of not being able to skew any faster?"

There was another long moment of thought before the secondracer nodded. "Again, it has been a long time since I have experienced that sort of limitation, but yes. One simply could not remember skewing any faster. There is still an effective upper limit on skew, but very few consciousness-bearing entities find skew above plus eight to plus ten to be comfortable, and in practice, few go above skew plus five."

Why Ask Questions frowned. "Uncomfortable how?"

"The, *lu*...level of interaction decreases as one's skew increases. Above plus one, sound does not transmit to common time and touch is impossible. Above plus five, movement becomes difficult and one feels...*baenåt*...restrained, perhaps. Movement takes effort. The effort required to move slows one down to where positive skew is no longer effective, though one may use the time to think."

The two Odists exchanged a look, and a brief glance at Codrin showed the writer looking more intently at them than at Iska.

"I would like to move on to a related question," True Name said, at which Codrin wrote something down on eir pad.

Tycho made a note to talk to em after, find out what had intrigued em about the Odists' reaction.

Iska nodded.

"Are there any corrective measures that your system can take?"

"Please clarify if you are able."

"Well, for example, the vast majority of forks are not created for individuation but to accomplish a task while the original instance --- what we call the down-tree instance --- carries on what they were doing before, or to increase the workforce on a task. When the fork quits, the down-tree instance has the option of integrating some or all of their memories. This can lead to inconsistencies --- which we call conflicts --- when memories do not align well, and one will be prevented from keeping memories from both instances. Are there instances where your system might need to take corrective action?"

The secondracer tilted their head, then set up a cone of silence so that the Artemisians could discuss their answer.

"True Name desperately wants to ask about the political ramifications of all of this," Why Ask Questions stage-whispered, elbowing Tycho in the side. "You are going to have to preempt her, Tycho, if you do not want to be trampled."

"I brought you into this world, my dear," True Name retorted. "I can and will take you back out of it."

The delegates all laughed, but Tycho readily picked up on the subtext: *you're the scientist, do your job.*

He wrote down a few more ideas for questions while they waited.

"There are very few automated corrective actions," Iska said once the cone dropped. "One might consider the increased restrictions on movement at higher relative skews. As mentioned, sound does not transmit beyond a relative skew of one, and touch on both individuals and physical objects is reduced as relative skew increases in order to reduce destructive collisions."

"That answers part of my question," Tycho said. "As I was wondering how the system dealt with the transfer of force at higher relative skews. Can this be bypassed, though?"

Iska tilted their head again, further this time. "Why would one, scientist Tycho Brahe?"

"Well, we can turn our sensoria's sensitivity up and down on an individual level, and we can increase or decrease collision sensitivity on a sim level. Like, in public sims, collision sensitivity will be conservative so that you can't bump someone too hard. I was wondering if there are similar mechanics on Artemis. Are there sims where that restriction on touch at high relative skew is relaxed?"

The secondracer's expression was what Tycho could only describe as shocked. "That could lead to physical damage to one or both objects involved in the interaction."

He frowned. "Of course, that makes sense. I only ask because that functionality is available to us."

For the first time in the conversation, Artante spoke up. "This is veering into the territory designated for those aboard Artemis, but I will try to keep it grounded in the science and mechanics of our differences. Scientist Tycho Brahe, are there situations within your system that one might wish to cause physical damage to another?"

True Name stiffened in her seat, but before she could reply, Tycho said, "Sure. There are combat sims and some forms of participatory art where risk of damage is considered part of of the experience."

"And one is often advised or required to send a fork to these, *anem?*"

"Almost to a one, yeah."

Iska had been gripping the edge of the table tightly and finally seemed to cave to emotion and set up a cone of silence. He watched as, within, they said something that looked quite angry to Artante, who nodded calmly and said something in return. There was an angry retort, and then the same response from Artante.

Both firstracers sat by impassively. They may have been talking, but there was no visible indication of such. Stolon, meanwhile, sat between the two, looking miserable.

When the cone dropped once more, Artante continued. "In a system without forking, scientist Tycho Brahe, you must understand that there is no analogue to such. A system which could intentionally allow egregious harm to its occupants is unacceptable to us."

"Oh, right," he said, frowning. The sight of True Name scribbling notes with alarming intensity distracted him, but he managed to say all the same, "My apologies, I'd not put that together until we talked through it."

Artante and Iska both bowed, though Iska's was noticeably more curt.

"We understand," they said. "We have analogous experiential and participatory art using skew, but that is not for this meeting to discuss."

A cone of silence dropped over their side of the table and Codrin turned to True Name, asking, "May I ask what you were writing?"

The skunk frowned. "Why?"

"You were very intent on it," ey said. "And I was wondering if it's something that might be relevant to the rest of us or if it was something destined for True Name#Artemis."

There was a silent pause where True Name looked first at Codrin, then at Why Ask Questions, then back again. "I had intended to send it to #Artemis, but I take your meaning. You know that Jonas and I have thoughts on an appropriate level of discomfort and danger within a society in order to maintain stability. A system that restricts violence by mechanics such as these may --- and that is a very big 'may' --- speak to one that falls below that acceptable threshold for us."

""Pain, anxiety, the need for something greater, these are all essential for survival. Without them, the world would be an impossibly dangerous place", you mean." Codrin quoted.

She laughed. "Indeed. You may thank Jonas for that one. That they may disagree with this could say a lot about them. If they have somehow moved past the need for pain and anxiety, we will have much to learn. If they object to it on moral grounds, we must be wary."

Tycho watched the exchange with mounting confusion before making note of yet another thing to ask Codrin about over break.
