# Tycho Brahe#Castor --- 2346

> *Convergence T-minus 1 day, 3 hours, 13 minutes*

Tycho had spent his share of time in conferences, both phys-side and sys-side. They all came with their exciting parts and their boring parts. They all came with peaks that left him completely rapt, and valleys that were so excruciatingly dull that he had, on more than one occasion, feigned illness to step out of a talk or away from a panel discussion or a lecture.

This was different, though.

It wasn't that it didn't have its peaks and valleys, for it surely did. There were more sciences, he had been reminded several times, than astronomy. He knew it, too. There was no reason that the LVs and home System would not benefit from a knowledge share on biology or psychology, and certainly there could be much to learn about the construction of an embedded world. All that knowledge, all that history --- so many centuries! --- was enough to convince him of the reality of the Artemisians, or at least enough that he could drown out that niggling voice in the back of his head thinking in terms of dreams. There was more than enough to learn, so that wasn't it.

It was that, even during the boring parts, there was Stolon sitting directly across the table from him, the thirdracer looking just as antsy and restless as he felt, even though it was only the third day. He knew that he and Stolon could talk for hours about the stars, that they would if only given the chance, and yet he had to sit here and, however rightfully so, listen to Why Ask Questions grill the Artemisians on parallel evolution.

Throughout the talks, no matter the science, there lay a thread of five thousand years of history. Hundreds of years would go by, and then a sudden jump in knowledge. Biology, language, astronomy, psychology, physics; sciences hard and soft would wind up with sudden injections of knowledge throughout each of the convergences.

*Except,* he kept finding himself thinking. *That's not all.*

It would be of no surprise for a sudden leap of knowledge to occur every handful of decades. Some new way of looking at the world brought about by some spurt of genius, even in the functionally immortal.

What was surprising was these renaissances in *all* sciences that had happened a total of five times that he'd counted so far. Three for convergences --- that made sense --- but what of the other two?

This wasn't supposed to be his job. This wasn't supposed to be any of their jobs, here in the DMZ. History as a topic belonged to the emissaries sent to Artemis. He'd only started asking how long ago various tidbits of knowledge had been gained on a whim.

And so he sat and he waited until there was a time that he could speak, and even when he probably should have been paying attention, he spent much of his effort on trying to figure out how best to word his question in such a way that wouldn't get him in trouble with the Artemisians or, worse, True Name.

His cue came in the form of Why Ask Questions racking her sheets of notes into a neat pile before slouching back in her chair.

"I have a quick question about science in general, if I may," he said, preempting comments from any of the others.

True Name frowned, nodded.

"It'll come in the form of an astronomy question, but bear with me. Can you tell me a bit more about your path from firstrace's home world to our system?"

Stolon sat up straighter, head tilting far to the side in what Tycho had decided was a sort of intense interest. "Artemis comes from firstrace system, aims for nearest stable star, performs, *lu*...gravity assists and extra maneuvers, solar sail, magnetic *irr*..." After a moment's silenced discussion with the other Artemisians, they returned with, "Magnetic field hydrogen collector --- you call 'fuel scoop' maybe? --- and then final adjustments to next prospective star."

"And how many times has Artemis performed this act?"

"Seven times, scientist Tycho Brahe," Turun Ko said.

"Three of which were convergences, yes?"

"*Anem, anem,* scientist Tycho Brahe," Stolon said. "I only was...*suhernachi...lu...* living-embedded for third convergence, but yes, three convergences."

"Okay," he said, pausing to compose his next sentence carefully. "As we talk about the way that we learn, I've heard of more than three jumps in scientific knowledge during the millennia that Artemis has been travelling. Do these maneuvers around systems...I don't know, make everyone curious enough to start doing a bunch of research?"

Until this point, True Name looked as though she were about to nudge Tycho to move on to the next topic, perhaps sensing that he was veering closer to history, but as he finished his question and the Artemisians set up a cone of silence for a very animated discussion, he could see nothing but intense focus on the skunk's face. Even Codrin and Why Ask Questions were furiously scribbling notes at this point.

Sarah gave him a grin and a subtle nod. It was nearly five minutes before the cone of silence around the Artemisians dropped, during which he'd received nods of approval from the rest of the delegates as well.

*Looks like I asked the right thing,* he thought, doing his best to tamp down the sense of pride that had begun to grow within him. They were all here for a job, and when that job is learning, there are no right questions, just on-topic ones.

"You are correct, scientist Tycho Brahe," Turun Ka said once the cone dropped. "Though it is less that curiosity intensifies during these maneuvers than there are more observations to be made when passing near a star. We learn astronomy and physics, yes, which slowly bleeds across sciences. Physics impacts Artemis's hardware, so our technicians learn from that. Our hardware impacts our experience, and so sciences surrounding individual and collective consciousness-bearing entities benefits from that."

All five of the delegates took notes as quickly as they could while the firstracer spoke. Tycho made a note to himself to ask what sorts of things they tended to learn when passing close to a star, as well as a note to ask Tycho#Artemis to bring up similar on Artemis, focusing instead on the history of their course.

True Name leaned forward enough to catch Why Ask Questions's gaze, sharing a meaningful look. Codrin frowned, scratched out another note in eir notebook.

"Leader Turun Ka," True Name said with a hint of a bow. "Thank you for your answer. Would you be amenable to a short break? I would like to sync up with our delegation."

The firstracer lifted its chin in assent and those around the table stood, exchanging bows before making their way each to their own rest area.

Once they'd made it around the corner into the common area, the skunk grinned at Tycho. "Good catch, Dr. Brahe."

"I was a little surprised, myself. That gives us a good idea of their speed and perhaps their traj--"

"Shut up, Tycho," Why Ask Questions said, laughing. "We will get to all the delicious science you could ask for soon enough. Your question went more than a little beyond that."

He frowned. "What? How?"

True Name patted him on the arm. "Do not mind her, my dear. It was a good question because it suggests to the sneaky pieces of shit among us that they might be being sneaky, themselves. Come, let us sit so I can write to True Name#Artemis."

Once they'd sat down at the common table, the skunk explained. "They have all of the time in the world over there, do they not? They can speed up and slow down whenever they want, and use that to get all of the heavy lifting of thinking and studying and lecturing done even when they are around a star, never mind when they are out between them, yes?"

He nodded. "But their observations--"

"Are limited to when they are near something interesting to observe, yes, but they can spend as long as they want with those observations, poring over their views of the star or measurements from external instruments. They are not time-bound for those. In fact, the only times that they seem to be time-bound are when it comes to interaction with other time-bound events."

"Well, sure," he hazarded. "But perhaps they turn off the ability to skew when they perform an assist or something. We didn't get the chance to ask them any more questions."

"We will, do not worry," she said, mumbling as she dashed off a few more lines on her note, handed the slip off to Codrin, then turned to face him, paws folded on the table before her. "But they are also time-bound talking with us who are not able to utilize time skew, correct?"

Tycho crossed his arms and slouched back in the chair, staring up at the ceiling. "Well, shit."

Codrin laughed. "You see then why it was a good question?"

"They didn't say anything one way or another," Sarah said. "So you could very well be right, Tycho, but you saw their silenced conversation."

"Even that could be them trying to figure out how best to tell us what they did, though," he retorted, though even he could tell his heart wasn't in it.

"All of these facts are interesting," Why Ask Questions said. "Even if that is all they did, even if they do only turn off skew for slingshots. We are sold on it no matter what. When you take the facts together as a whole, however, those of us with a sense for it can catch the scent of politics in there."

"Sneaky pieces of shit, you mean?"

True Name laughed. "Yes, those. You lack the sense, Dr. Brahe. Codrin has seen it, Ms. Genet can sense it second-hand. We need someone like you to play the role of earnest seeker-after-knowledge."

He rolled his eyes. "Or gullible dupe."

"A very smart gullible dupe," Why Ask Questions said. "It is no shame to be a gullible dupe, Tycho. You ask the things we never think to because we are too busy being sneaky pieces of shit."

"Well, I'll leave the politics to you all," he said, grinning and shaking his head. "I'm going to write my own note while we have a bit of time."
