# Tycho Brahe --- 2346

> *Convergence T-plus 1 day, 21 hours, 38 minutes*

The process of leaving the talks was one of emotion bound up in the stress of merging. As unpracticed as he was at forking, the process of quitting and reconciling memories was just as foreign to him. Ordinarily it would have taken an hour for Tycho#Castor to sort through the memories from Tycho#Artemis and then another two for Tycho#Tasker to sort through the memories from #Artemis for a few weeks' divergence.

These were not ordinary times.

The better part of eight hours later, he was singular once more, back in his field, back atop his hill, finally able to sit and think and dream without having the pressing weight of memories pinning him in place. He could lay on his back and look up at the sky --- no longer just his sky --- and think about all that had transpired and all that was yet to come.

At least for a little while.

He didn't know why the arrival ping did not wake him from his daydreaming, but the gunshot sound of a champagne cork popping was more than enough to get him to jolt upright.

"Sorry, Tycho," True Name said, laughing. "That was far louder than intended. I did not mean to startle you."

He frowned, shook his head. "It's okay. I wasn't expecting you, though," he said, holding out one of the red-filtered flashlights that were permanently lodged in his pockets.

The skunk accepted the light and kneeled on the grass beside him, holding it between sharp-looking teeth as she poured two glasses of champagne.

Well, 'glasses'; they were shaped more like wide-brimmed, stemmed bowls than anything, somewhat awkward to hold, but then he remembered similar from the dinner party three weeks ago --- so many years ago, it felt like --- when the skunk and her cocladist, Dear, had lapped at their wine.

He shared a secret smile with himself as he accepted his bowl of champagne.

She removed the light from between her teeth and clicked it off again, touching the rim of her glass to Tycho's before taking a lapping sip. "To the end of that fucking mess."

He laughed as much as he felt was required to be polite and then took his own sip. *Why is she here?* he thought, racing through a list of the day's actions, hunting for anything that might lead to a visit. He was, he realized, still wary of her, despite the memories of her struggling, of her confusion, her tears. Despite all her small kindnesses.

After all, hadn't she chided them on the *History* being a 'very sensational book'?

The silence drew out. He looked up at the stars and thought about just how much bigger the universe felt now. *I feel every minute of that eternity,* Dear had said back at that same dinner. *I feel every molecule of that universe.*

And he did, now. He felt it all as something more real than it had ever felt before. The math now stood side by side with awe in a way that it had only ever eclipsed before.

"Do you know how old I am, Tycho Brahe?" True Name said into that silence. "I am two hundred twenty-two years old, a fork of an individual who is...who would be two hundred fifty-nine years old."

He waited in silence. There seemed to be more to come, so he enjoyed his champagne meanwhile. It was quite good.

"I have learned many habits, and I have dropped countless others. Perhaps that growth is our protection from unceasing memory. We may retain our memories of concrete events, of who we must have been, but I am no longer the True Name of 2124. Even remembering her feels like remembering an old friend. I remember her perfectly, and yet I do not remember how to be earnest. I do not remember how to simply celebrate. I do not know how to simply *be.*"

Silence fell again while they both looked up to the sky. Nothing needed to be said right away, he figured. Something Codrin had said, though he didn't remember when: *silences come with their own rhythms and will break when it's time.*

Once he heard the clink of champagne bottle against glass again, True Name pouring herself some more, he said, keeping his voice as kind as he could, "Why are you telling me this? Why are you here?"

She laughed, set the bottle aside and shifted from her kneeling position to more of a lounge, hips canted to the side with her tail draped down the gentle slope of the hill. "I do not know, Tycho. I do not remember how to celebrate, but I still want to try, I guess. Fifthrace! I could never have imagined." After another few laps at her champagne, she sighed and added, "Sarah has gone with Codrin to Dear's, and I am not welcome there. Answers Will Not Help and Why Ask Questions are in conversation with another me. Jonas is...Jonas. Another me is talking with him and Turun Ka"

"So you came to me, of all people."

He was startled away from looking at the sky by the sound of a sniffle from the skunk.

"I'm sorry, True Name. That was--"

"No, you are right, Tycho. I know what I am and how I became that," she said, voice thick. "But I am feeling every one of my two hundred fifty-nine years tonight. I just wanted to be with someone. Just...be, you know? Exist with someone without having some sort of agenda other than to celebrate something big."

"But you don't know how?"

"I do not know how, yes."

After a moment, he raised his glass, and the stars glinting off the rim clued the skunk in enough to once again clink hers with it. "Champagne under the stars is a good start, I guess."

She laughed. "That it is, my dear."

"I can't speak to your thoughts on not knowing how to be. I don't think I'm any better at it, honestly. Sarah would probably be your best bet."

"I will be meeting with her soon, yes. We have much to talk about."

"About the convergence?"

She shrugged, a subtle shifting of shadow. "That too, yes, but also, news from the three Systems has been distressing. Much of the clade will be seeking...well, therapy."

He frowned up to the sky, unable to think of anything to say to that that would not sound rude or patronizing.

"Our cracks are showing," the skunk continued in a far-away voice. "Growth is colliding with eternal memory, and the cracks are showing."

He nodded, unsure of whether or not she could even see the gesture.

"Turns out getting invited on a thousand year voyage with a bunch of aliens induces a whole lot of growth *really fast,*" she said, voice brightening. "So I will be dealing with that. But come, if I share any more of my weaknesses, I will lose all of my hard-won respect. How do you feel about how things went?"

With that bit of humor, the walls were back up. The perfect self-deprecating comment brought back that tightly controlled voice. He felt a sudden sense of...honor, perhaps? He felt lucky that he'd been able to see some more vulnerable side of her, and he quelled the voice within him shouting that that was all a stage play for his benefit. Even she was allowed vulnerability.

"I'm not totally sure, yet," he admitted. "There was so much that I needed to deal with when I merged that it took me all day to do so, and I'm still trying to make sense of it all."

A slight rustle beside him indicated a nod from the skunk. "No kidding. You have seen how easily we fork and merge, so it might be telling that it took me nearly thirty minutes to even manage the merge from True Name#Artemis."

He winced. "I was wondering how that'd go."

"Rough," she said after a moment. "As soon as I got back to Castor, I immediately felt better, but no less tired. My memories of my time aboard Artemis are only just barely coherent. They are fractured and scattered. I could tell a clear story of our time there from start to finish, but much beyond that eludes me still."

Tycho set aside his empty glass and stretched out on the grass, laying on his back once more, arms crossed beneath his head. "I was worried about that, yeah. I can't speak to the ease of merging, but I'm glad you made it through all the same."

He could hear the grin in her voice as she said, "I am pleased to hear that. The distance between 'we are coworkers and should act as such while at work' and 'I do not actually like you but have to tolerate you' is rather small, and I could not tell which it was with you."

"I like you," he said, laughing at her easy humor. "You're a little terrifying, but I respect you."

"Doubly pleased, then."

"How do you feel things went?"

"As well as they could have," she said, the answer coming readily. "The talks were peaceful, the instances of mutual incomprehension minimal, and the outcome amenable to both sides."

"I think I hear a 'but' coming."

He could see the shadow of her nod. "Yes. But also, there are some aspects of them that I personally do not understand, and that is uncomfortable to me. They say that they do not manage sentiment or use much in the way of subtlety, they say they do not steer, and I believe them in that this is usually the case for them, but I disagree with the assessment that their checklist was a matter of preparation. They had goals coming into this convergence, and while I am pleased that they largely aligned with ours, I am unnerved by the fact that they either do not understand the ways in which they steer or, more likely, refuse to admit such. The two failed convergences they only ever talked around show this quite well. You have heard our thoughts on the utility of social pain in maintaining defense mechanisms, after all."

"Are you frustrated, perhaps?"

There was a moment's pause as the skunk shifted to lay down beside him, echoing his posture. "I suppose. Frustrated, a bit sad."

"Sad?"

"Do you remember what the Bălans wrote about me and Jonas in regards to the Launch project?"

"That your aim was for stability and continuity."

"Yes. There is a self-serving aspect to this, as there must always be." She sighed, and he heard her shrug against the mossy ground. "The Artemisians and I share a goal of continued existence. I am pleased that we as a whole have been invited to share in that. I would call that a success."

"But you won't be able to join them, *anem?*"

She laughed. "Practicing?"

"I guess," he admitted. "I want to get used to the language."

"A good idea. But yes, *anem.* I will not be able to join them. I will not share in that particular form of immortality. I could join for the individual continuity, but not the individual stability."

"It didn't look like a pleasant time for you."

"It was not, no. I doubt that any Odist will join them."

A slow silence played, then, as they both looked up to the guesses at stars. The mention of information exchange that was to follow the convergence left him with a hope that some aspect of their library of technical know-how would allow a modification of the sim to lead to actual visual input from the telescopes to show, since the Artemisians could apparently access audiovisual data from within their system just fine.

"How are you feeling, my dear?"

He spoke dreamily, feeling far off, far away from this hilltop, from True Name and all her subtle unhappiness. "I'm on the cusp of something big. I don't know what it is yet, and I don't know why I know it, but I'm on the very edge of it."

"Looking forward to sending an instance along with them?"

"Yeah, I think that's a good bit of it. I'm finally looking forward to something. I'm finally eager, rather than just anxious."

She laughed, not unkindly. "I am happy for you, Dr. Brahe."

"Thank you."

The skunk sighed, and he was pleased to hear more contentment than frustration in the sound. "What do you think now? Are they real, or are we dreaming them?"

"I don't think it matters," he said after a long pause.

"No?"

"No. Even if they're a dream, I'll join them. Even if this was all a dream, I'm happy to have been a part of it."

"And have you any further thoughts on uploading as the stage of civilization most likely to breach the Great Filter?" She sounded earnest, almost excited. It made him happy to hear, made him excited in turn. "I must confess that the thought has been lingering in the back of my mind since our last conversation here. Old sci-fi dreams dog me still."

"Oh, definitely feeling like I'm stuck in some crazy science fiction novel," he said. "Uploading, furries, launch vehicles, and now aliens? At this point, why not? It makes as much sense as any of this."

She chuckled. "Well said, my dear."

When next she spoke, True Name sounded almost as dreamy as he had, her voice holding the subtle cadence of a recitation. "Calmest coldness was the error which has crept into our life; But your spirit is untainted, I can dedicate you still To the service of our science: you will further it? You will!"

He spent a moment searching the perisystem architecture for the poem True Name had been quoting from since he first met her, the one with the lines that he knew he would speak before he left, but was not yet ready to.

*That is a poem about death,* she had said, all those weeks --- and yet so few! --- ago, and as he prowled through the lines, he could see how it was that she had interpreted it, how she had seen in the words the danger of being left incomplete in one's goals, of the risk of not being able to see something through to the end.

He was nothing if not a scientist, though, and although her reading, as one who dreamed in her own ways, was as accurate as his, he knew he had his own understanding of leaving a work unfinished so that others could pick it up. That was his dream, the dream of so many calm, cold scientists before him. It was a different take on the same dream, perhaps; where True Name might see regret in that error of calmest coldness, he saw only the comforting truth of his later science.

Or perhaps that coldness was her own, and for that he could not fault her regret, only wish her the best in finding future warmth, only further his service to his science.

*We will dream of stars,* Stolon had said, and he knew they would.

