# Tycho Brahe --- 2346

> *Convergence T-plus 4 days, 20 hours, 18 minutes*

"Who's idea was this?" Tycho asked, staring, unbelieving, at the heat-haze shimmer before him.

True Name grinned proudly. "A cocladist of mine came up with this. I would not recommend walking past the barrier. It is dreadfully hot beyond there, even for a desert creature such as her."

He shook his head, looking once more from the ground to the sky. They stood on a well trimmed lawn at the edge of a forest, the shade provided by lingering oaks and birches delightfully cool amid the just-shy-of-too-warm day. The grass continued right up to a shimmering barrier of heat, where it quickly failed, a no-man's-land of scrub lasting only a few feet before it fell away into sand. Deep desert stretched out as far as he could see before him. Rolling dunes, painfully blue skies, mirages dancing along the horizon.

So extreme was the temperature differential in so small a space that the barrier between the two, that shimmer of heat-haze, appeared to be a very literal wall extending as far as he could see in either direction, though after a few dozen yards, the forest crept right up to the barrier once more, impossibly dense, impassible.

And there, right in the middle of the clearing, sitting flush against the wall of heat, sat a low tollbooth. There was a glass-walled cubicle, large enough for one person to sit on a stool, huddling beneath a canopy, a small A/C unit gasping and rattling atop it. A red and white striped gate blocked a concrete sidewalk leading directly into the desert.

The whole affair was dusty and tired, as though it had weathered a hundred sandstorms and would doubtless weather a hundred more, though it would never be truly clean again.

To the side of the tollbooth, straddling the border, a squat, flat building sat, fronted by a sign declaring it to be 'Customs --- Please Use Other Door'. From the roof, an aged radio tower reached toward the sky: a narrow pyramid of angle-iron painted in that same red and white. A light flashed sleepily at the top.

"You guys are really weird, you know that, right?"

True Name gave a flourish of a bow, laughing. "Of course, my dear. You will go through customs soon, but until then, please follow me."

The skunk led him up to the gate beside the tollbooth --- a peek inside showed the hazy form of an older gentleman dozing within, chin resting on his chest. The gate lifted automatically, and when they walked through, there was the briefest rush of heat, the haze of the barrier washing over them like a waterfall, enough to dazzle the eyes so that they arrived at the courtyard he knew so well by now as though through a dream.

The space had been subtly re-structured, repurposed from a conference space to a small, comfortable plaza. The cloistered walk remained, as did the fountain, but the plaza itself had been made much larger, the trees spaced further apart, and comfortable seating of diverse shape spread throughout.

"This will be the entryway that those arriving to the DMZ will see," True Name said. "It is intended to be an area where the newly arrived can orient themselves, but also one that will be pleasant for those who have visited before. We are working with a few sim architects from Artemis to introduce a few mixed aspects of greenery and architecture to make it feel familiar to all five races."

"Are we going to keep calling it the DMZ?"

She shook her head. "That would not be a good look, no. We have a short list of names that we are in the process of workshopping. The current top of the list is simply Convergence, though 'Gemini' and simply 'the shared space' are also in the list."

He shook his head. "Gemini doesn't fit. Tyndareus, if you want to stick with the Castor and Pollux names, but that'd make more sense for Lagrange. I like Convergence best."

"Convergence it is, then," the skunk said, chuckling and gesturing him toward a shaded bench. "Beyond this area, however, there is not much else. We have a smaller version of our compound already ported over, and I am pleased that you have agreed to let us bring your field over."

Tycho sat on the bench and leaned back against it, looking out into the plaza. "Nothing else, though?"

"Not yet. The border will open officially later today to members of both Castor and Artemis. The passage into Convergence will be rate-limited throughout this process. We will ensure that this area does not beggar the rest of the System for capacity, as we were informed during the conference that the Artemisians all take up a bit more space than we do, as should probably be expected by five-thousand year old consciousnesses. Still, we are not hurting for space."

"Yeah, though thankfully they're not carrying around an entire five millennia of memory."

"Very true," she said. She gestured to the space before them, willing a small table into being, along with two glasses of iced coffee, one of which she took for herself.

He took his own glass and sipped. It was quite good.

"Are you excited to join them, then?"

He sat in silence, drinking his coffee and looking at nothing in particular from the dappled shade. Too many thoughts crowded his head, none of them worth thinking, and once again, an idea sat within his gut, demanding to be spoken. He savored it intentionally, rather than shying away from it as he had the last one. The feeling of these decisions was becoming familiar. *Trust your gut* indeed.

"Tycho?"

"I'm going to invest fully."

True Name blinked several times as she processed the statement, then grinned wide. "I would call that excited, yes. I am very happy for you."

"I don't know where the decision came from," he said, speaking slowly. "I *am* excited, yeah, but this just sort of came to me fully formed, like I'd made the decision before even thinking about it."

"It need not make sense. I am in no way surprised that you have made that decision, whether it was conscious or not. We will miss you, Dr. Brahe."

He smiled to the skunk and nodded. "Thanks. I'll miss you too. I'll miss all of Castor."

"No, you will not."

The phrase came at him like a blow to the stomach, and it was his turn to sit in silence.

"I think you will miss some people here. Perhaps a handful of coworkers, and what few friends you have admitted to having, but you will not miss Castor."

"Well, huh."

She shrugged. "This is why I am happy for you, my dear. You do not seem content with the life you wound up with. It is okay to want to leave unhappiness behind."

He nodded. "I suppose it is. Even then, I think most of my coworkers and friends are coming along with. Sarah will be there. Dr. Verda will be there. It sounds like even Codrin will join us for a time."

"I was surprised to learn that, as well," True Name said, leaning back against the bench with her tail canted to the side. "Ey has come to eir own decision, though. It makes sense for one such as em to send along a fork."

"Right. I'm sorry that you and Why Ask Questions or Answers Will Not Help will not be joining us. It'd be nice to have the emissaries together there."

"We will visit once more before Artemis leaves effective Ansible range, but no, we will not stay."

"Well, as I said, I'll miss you."

She bowed her head in acknowledgement, ears splayed.

"And you'll get to meet your fair share of Artemisians here, as well."

She nodded, smiling once more. "I will, yes. We will still have plenty to do, even if we do not remain aboard Artemis. We will visit there, and it sounds like some of them will visit here and not remain. Codrin has talked Dear into giving one of its performances in Convergence so that Iska may see, though they will not remain here."

"Oh? Did it say whether it would try to see one of their performances aboard Artemis?"

"It was undecided, last I heard."

"And the other delegates?"

True Name looked thoughtful. "I have not spoken with them since they left. My guess is that Turun Ka and Stolon will join. I know that Iska will not. I do not know about Turun Ko, but I would say that there is a good chance of it and Artante joining."

"Stolon said they would join, yeah," he said. "They want to make sure that they get to see more of the galaxy, and will happily spread themself out to do so. We'll still remain in contact with Artemis for years after the Ansible connection closes."

"You will not be able to see the galaxy from here, if you do not remain. Are you okay with that?"

"Yeah," he said after a long pause. "I think I am."

They sat in quiet, then, finishing their coffees and then watching the ice melt in the mellow warmth of the day.
