# Tycho Brahe --- 2346

> *Convergence T-plus 49 days, 5 hours, 57 minutes*

"I don't own a suit, and while I could have picked one up, it seemed like too much work for the occasion," Tycho said once the clock struck eight and he'd stood from his seat at the head of the table. "So the usual jeans and flannel it is."

Those gathered laughed.

They'd claimed a portion of the plaza for his last dinner, setting up a long table not too dissimilar from that which they'd sat at for the conference. He stood at one end, and at the other True Name sat, smiling and watching him rise for his speech. To his right sat Codrin and eir two partners, both of whom had spent much of the evening conversing with each other and the few scientists who sat to his left and the Artemisians beyond. He'd not missed the fact that they seemed to be ignoring the other three Odists as best they could other than to accept praise for the food they'd cooked for the occasion.

Those scientists included Dr. Verda and several of his other colleagues who had served as on-duty astronomer for Castor throughout the long years.

Beyond them, to either side of the table, sat a gaggle of Artemisians. Both Turun Ka and Turun Ko were there, despite not partaking in the meal. Stolon and Iska sat across from them and had both tried the various dishes to greater or lesser success. Artante Diria sat next to them across from Sarah Genet, and they had spent much of the meal talking with the quiet earnestness of those who shared a profession.

Beyond them, Sovanna sat across from Answers Will Not Help --- a move that surely must have been intentional --- and beside Jonas. Across from Jonas, Why Ask Questions sat beside the final guest, True Name.

The dinner had been his idea, and the speech True Name's. He'd balked at it originally, but in the end, she'd won out, convincing him that if he was headed to a place where he could forget, making his last moments on Castor memorable should be a priority.

Luckily, for all his nerves, he'd always done well at giving talks at conferences, and the two and a half glasses of wine he'd already had certainly helped.

"When it was suggested that I give a little speech before I go, I was at a loss for what to talk about. I mean, I guess I could talk about the stars or something, but I've bored enough of you to death already with that, and Stolon and I will have time enough on Artemis."

The thirdracer chattered their teeth, looking pleased.

"It wasn't until I realized that this would be something of a eulogy that I started getting ideas on what to talk about. I talked with Dear about it and it laughed and told me about some thoughts that it had around Launch. I didn't know any of them then, but apparently it and its partners had a Death Day party, and that's kind of what this is, isn't it? I'm dying to many of you, only to haunt you from beyond the grave with vague pronouncements about the heavens for a little while.

"Once I started thinking of it that way, I was able to come up with some better words for tonight, some of which I'll blame True Name for."

The skunk raised her glass to him.

"When we first heard from the Artemisians, True Name met me at my sim and quoted a snippet of poetry by Sarah Williams: Reach me down my Tycho Brahe,---I would know him when we meet, When I share my later science, sitting humbly at his feet; He may know the law of all things, yet be ignorant of how We are working to completion, working on from then till now.

"See, Tycho Brahe is a name I picked for myself twenty years ago when Codrin interviewed me for the *History*. Brahe was an astronomer born eight centuries ago this year. A lot of his science was bunk, but that's what the poem says, isn't it? He may know the law of all things, but we're the ones with the later science.

"That stanza was quoted to me as a way of suggesting that we will learn from the later science of the Artemisians, and perhaps we'll have something to teach them as well, but also, as True Name noted, it's a poem about death, telling the final words of an astronomer to his pupil."

The mood had settled into somber, present, and while most eyes were dry, he could tell there was still sadness in there.

"I won't quote the whole thing, since it's quite long, but there's a few bits that I'd like to share with you before I leave.

"There has been a something wanting in my nature until now; I can dimly comprehend it,---that I might have been more kind, Might have cherished you more wisely, as the one I leave behind.

"Perhaps I should have cherished you all more while I was here. I really don't know. It's not in my nature to cherish people, for better or worse, but maybe I should have cherished my time here on Castor, or even back on Lagrange, more than I did. It was still home, wasn't it? I lived here. I loved what I did. 'What, for us,' Williams writes. 'Are all distractions of men's fellowship and smiles? What, for us, the goddess Pleasure, with her meretricious wiles?' Pleasure came second, and the fallout of that is that I was fundamentally unhappy, and thus perhaps unable to cherish.

"That's not to say that I won't miss you all. Some of you are up on Artemis already, and some more may join in these last few days before the Ansible shuts down, but no matter what, I *will* miss you all.

"It's just that, as the poem says, "I have sown, like Tycho Brahe, that a greater man may reap; But if none should do my reaping, 'twill disturb me in my sleep." I'm headed off to newer places, to learn the later sciences at the feet of those who have been traveling for so long. I've done my work, though I've left it incomplete. Many of you will have much to work on to complete it. You must!

"In fact, I think the only thing I'm leaving behind that is well and truly finished to my liking is my sim, and even then, it sounds like perisystem engineers are working on getting visual transmission piped in."

There were some smiles around the table, but no laughter. All were focused entirely on him, and he had to force down a wave of embarrassment at his speech.

"I only have one more snippet of poetry to leave you with, something engraved on the astronomy building on campus, back phys-side. It will be my goodbye. It was the last thing I said on Earth, it'll be the last thing I say on Castor, and trust me when I say that those words made me dizzy the first time I thought of them. 'Last thing I say on Castor'. I'll cease being here. I'll cease being among a place that is all --- or, now, a majority --- my own species. I'll cease being on anything made around our own dear Sun.

"I could draw out such a goodbye, but I won't. Not more than I already have. You'll have your memories, won't you?"

He lifted his half-full glass of wine to the sky and, even as the other members of the dinner began to lift theirs, downed it in two coarse swallows. "Though my soul may set in darkness, it will rise in perfect light. I have loved the stars too fondly to be fearful of the night."

Perhaps they toasted to him. Perhaps they said goodbye to him, calling out. Perhaps some of them did cry, as he knew he would if he stayed any longer.

He didn't know. 

Before he could look, before he could listen, he set his glass down, turned on his heel and walked straight into the customs building, temporarily off-limits for tonight's event. His event.

Within, there was a small pedestal that bore a plaque he'd read countless times by now: *Place your hand on the pedestal below and hold it there for ten seconds. This is a **transfer process** of the current instance, so please be sure to leave a fork behind.*

He did not leave a fork behind. He simply closed his eyes, put his hand on the pedestal, and waited, counting heartbeats.

There it was. There was the discontinuity.

There was that slippery feeling to time. There was that change in atmosphere, that change in pressure, that change in ACLs. There was that change in the way the very fabric of the world was woven.

There, too, was Stolon standing just outside the gazebo that served as the arrival point from Castor. Stolon and Sorina and Iska and Turun Ka and Turun Ko and Artante; they were all there, his own small welcoming committee. Beside them stood the rest of what had become the Council of Ten, of which he was now a part. Representatives of all those aboard Artemis.

And beyond them, crowds and crowds of others, milling around the plaza. Firstracers through fourthracers, and hundreds of humans --- no, fifthracers, now --- all of whom must still be learning their way around, being shown the ropes by the volunteer guides.

He stepped out into the cool night, and, as he had slowly grown used to, let Stolon butt their head against his arm in a friendly greeting. He couldn't do the same, given the height difference, so he'd taken to bumping a fist against the thirdracer's shoulder in response.

"*Nahi,* Tycho."

"*Nahi,* Stolon," he said, taking a deep breath of the now-familiar air.

"It is done, *anem?* It is finished?"

He nodded and smiled. An earnest smile. A true smile.

He'd finally done it. He'd finally done *something.* This future was his. Even if it was all just a dream, it was *his* dream. His dream of stars to make of it what he would.

"*Anem.* It is finished."
