# Codrin Bălan#Artemis --- 2346

> *Convergence T-2 days, 20 hours, 37 minutes*

> Codrin#Artemis,
>
> I am finding myself overwhelmed by the strangeness of the goings on during this whole venture. I know that you have it worse, given the fact that you are having to deal with meeting four alien races as well as experiencing an entirely new system, complete with an entirely new take on reality.
>
> Still, this remains strange for me. I'm curious to hear what sort of information you are getting from the social and political side of the talks, as I think it will help me form a more coherent picture of the Artemisians so that I may ask better questions when I'm so very, very out of my league, here on the science side. I asked True Name about this, and she just shrugged and said, "So long as you do not forget what we are here for in the DMZ, I see no reason to prevent knowledge sharing."
>
> First, here is what we are finding, seen through the eyes of the scientifically inept:
>
> * Iska is quite upset about the lack of "time skew", as they call it, and has stated that they refuse the single fork they're permitted in their rest area. They have not elaborated on this, but I find it interesting that skew, this scientific feat that they have accomplished, is so thoroughly engrained in their society (secondrace has been on Artemis for nigh on four millennia by now) that dissolution seems alien or even abhorrent to them. I know that forking is integral to our society, but it does make me wonder if it has reached that point yet. Dear would be furious without it, of course, but would that sentiment be universal after only 231 years? Are you missing it? Are the Odists?
> * Stolon and Tycho are so happy to have met each other that both parties have had to shush them on several occasions. I would prefer to let them have at it, but I do also understand the desire to talk about sciences *other* than astronomy and spaceflight. Why Ask Questions is our biologist and linguist here, and she has been the other primary participant, speaking mostly with Iska and Turun Ka.
> * Artante and Sarah are almost as perfectly aligned as Tycho and Stolon; they are both psychologists, though it sounds like the Artemisians' approach to such bears some striking differences. Notably, there are some time-related disorders that have largely gone over my head (something about "lacking a feel for common time" and "unison rooms"? Perhaps you can enlighten me), and there are some approaches that Sarah has found interesting, including forms of proactive therapy using, you guessed it, time. Something about practicing through skew, making time to take time.
> * It is almost impossible to get a read on the firstracers. It's not just that they do not have facial expressions, so much as their penchant for absolute stillness unless a gesture is required (I've begun cataloguing these: uplifted head = nod; head tilt = shrug; chin tilted far down, exposed neck = bow; turning head far to the side = frustration, maybe?). This has led to some frustration, primarily on True Name's part. Ioan's mentioned in the past that May Then My Name calls the root of her manipulation a sort of 'registering', as though she's gotten very good at figuring out what her 'target' needs in order to be convinced. Sounds like she's struggling to use that to her full abilities, here.
> * Turun Ko and I have been getting on quite well. I asked it about its speaking style (which, in case the same is not true over there, includes lots of synonyms strung together throughout its speech). At first, I thought this was a way to find a more exact wording for a concept, but the more I listened, the less I thought that was the case. Why Ask Questions suggested that it might be trying to fit the ambiguities of their *lingua franca* to ours. When asked, though, it said that it was a deliberate effort on its part to remain in the mindset of an Artemisian (they've adopted that word quite readily) in order to better record from an Artemisian point of view. I don't think we'll be struggling with this much, as we haven't learned their language well enough to think like them. It says that it will complete the learning process after the convergence "depending-relying on outcomes", on which it would not elaborate. I've read that it was speculated that most cases involving contact from an extraterrestrial species would take part on the visiting culture's terms, given that anyone who has made it far enough in their social and technological development to reach us will be beyond what we have accomplished, so at least we've confirmed that.
> * On that note, everyone seems to have learned our common tongue quite well *except* Stolon. Don't tell Tycho, but I think the similarities between them run quite deep. Neither of them seem particularly interested in language except inasmuch as it allows them to better talk about astronomy.
>
> Now, for my questions:
>
> * Given Dear's reaction, how are TN/WAQ taking to this "time skew"? Not well, I imagine. Dear sounded worried for us (which I suppose is its job); are you or any of the other emissaries in danger? TN says she has received a message from her counterpart already, but gave no indication as to its content.
> * Tycho is in his element here, but Iska seems relatively out of theirs. I imagine Iska is doing better on their home turf, but is Stolon put out by the relative paucity of scientific conversation, as Tycho said he would be?
> * How are you all taking to time skew? I'd like to know more specifics of the mechanics and social implications so that I can understand Iska's reticence better.
> * The Artemisians ask for regular breaks, where they always retreat back to their rest area. Probably five minutes every half hour. When asked, Turun Ko said, "Consensus synchronization, planning-strategizing responses," by which I infer that they are used to being able to step aside for conversations to ensure they are all on the same page. Does that hold true there? TN is currently instructing them on the use of cones of silence to see if that helps.
> * How are you liking it? Other than the inability to fork, I'm taken by the relatively prosaic nature of the talks, incomprehensibility aside. Do you like it there?
> * What do you think, are we just dreaming this all up?
>
> Codrin#Assist, pass on my love back home.
>
> --- Codrin#Castor

-----

> Codrin#Castor
>
> When I first got your note, I was worried that I'd not have time to squeeze in a response, until I remembered the tools at my disposal. This keeps happening over here. I'll find myself feeling rushed to complete something, then remember "oh, wait, I'll just move to fast-time, and then I can do whatever I want." I even got some writing done during our rests. As such, you'll probably get this seconds after you sent your letter, modulo transmission time.
>
> Talks are going somewhat slower here than I think anyone expected. The Artemisians are incredibly patient with all of us, though, for which we're grateful.
>
> The reasons for this are almost entirely up to the Odists. True Name and Why Ask Questions are both struggling with the time skew, WAQ more so than TN. Michelle quit forty years ago, and since then, I've not seen the shifting of form that she struggled with.
>
> WAQ, however, immediately fell back into that. She's hardly spoken at all, and looks to be continually on the verge of getting sick or losing control completely. She seems to be able to either speak *or* maintain her form but not both, and even then, it comes at a dear price. When outside unison rooms (see below), she has a very hard time remaining in common time. Often, the best she can manage is to stay within ±1 of it.
>
> TN is also struggling, though to a lesser extent. She is striving to remain as in control as she can, but there will still be the occasional silence as she is overcome, as was Michelle. During these, she will clench her fists or grit her teeth, and there will be the occasional glimmer of Michelle in there. As such, this has put a damper on our discussion, though, to Dear's worries, no, we don't seem to be in any danger. 
>
> To that end, we've moved the talks to a unison room. These rooms ensure that everyone within them remains synchronized to the same time skew, though the room itself can skew faster or slower than common time (which, I'm assured, is the same as ours, based on similar constants; managing time skew feels much like most System interactions such as forking or traveling, and common time feels like a pin in a lock clicking into place as you skew faster or slower). To that end, the unison room (or wing, perhaps) has become TN/WAQ's rest area while the other three of us have our original room. I don't know what to call it. Phasic room? They haven't been able to provide an answer because it's just "the rest of the world" to them.
>
> As you mention, Iska is somewhat out of their element because of this. They're a skew artist, analogous to Dear's instance artistry. They seem uncomfortable in a unison room, though they remain very polite about it.
>
> To your question about breaks, you're right that they are used to stepping away to talk about something before providing an answer. Before our shift to the unison room, they would readily shift up to fast time to discuss topics. After about a relative skew of ±1 (moving twice as fast/slow as common time), sound does not transmit to others, so it acts as a cone of silence, in that sense. Tangentially, I've found that touch also does not transmit well after skew ±0.5, probably to prevent injuries.
>
> Tycho and Stolon are, as you suspected, quite frustrated with the lack of scientific discussion going on. Several times during breaks, they've shifted to fast time to get as much chatting in as they can. Tycho honestly seems quite fascinated by Stolon, and I suspect he's found a kindred spirit, though he has expressed some frustration about their lack of mastery over our common tongue. He said that they're both studying during their breaks in order to better converse.
>
> All in all, though, I quite like it here. It is very different, and I find myself missing my family (and the food!) quite a bit, but honestly? I am also finding that I truly enjoy time skew. Codrin#Assist, don't tell Dear this.
>
> In terms of knowledge share, you're spot on in much of what you bring up. The firstracers are hard to read, as you say, though you can add 'rocking head side to side = amusement' to your list. You don't mention much about Iska, but they're really quite nice after one gets past the clipped nature of their speech. I like them plenty.
>
> Artante is curious. Her mannerisms are incredibly familiar, which I originally chalked up to the similarity in species, but it's come to light during discussions that she has picked up an obsession with the media that was embedded in the Dreamer Module broadcast. She's watched all of the videos several times over (more than seventy hours worth!) and listened to all of the audio enough to know how things sound (Iska's speech is clipped, I've mentioned, and occasionally misses intonation around questions/commas *qua* pauses/etc., and the firstracers' melodious speech often sounds more like singing than speaking). She and Sarah have had much to talk about, though both leaders nudge them often back to sociology and psychology as it relates to political systems, rather than therapeutic applications of forking or whatever. We'll have to ask them how she got that video within a system after this is over. 230+ years and you'd think they would've figured that out on our end by now. Ah well, engineers and their priorities.
>
> TN here struggles with the 1racers lack of expression, though I had been chalking much of that up to her struggles with skew until you mentioned it. There have been a few misses in the conversation, where the two leaders will wind down a conversational blind alley and have to back up to the point where they turned the wrong corner. So patient is Turun Ka that this has been all the more frustrating for us, as it's difficult to tear down the assumptions that we've built up in the interim. Now that I say that, though, perhaps it is also frustrating for it, too, we just can't tell.
>
> Are we dreaming it? Given how dreadfully immediate everything has felt, if we are, it is closer to a nightmare than a dream. Given what is happening with the Odists, I'll stick with TN's original assessment: the chance isn't zero, but it is small.
>
> Anyway, I should head back to common time and catch up with Sarah before we head back to it. I want to make sure we talk more about the reasons why they picked 'recorder' as a required profession for this meeting. If it's about telling stories, I'm all for it.
>
> **BĂLAN CLADE-EYES-ONLY MATERIAL**
>
> Codrin#Assist, pass on my love. Can you also check my work with Dear? I think I remember that Why Ask Questions Here At The End Of All Things was initially forked to shape sentiment sys-side during Secession, and that Why Ask Questions When The Answers Will Not Help was forked to shape sentiment outside the System. Is this correct? I've only met the two of them recently, so I'm unsure how that plays out in their social interactions.
>
> **END BĂLAN CLADE-EYES-ONLY MATERIAL**
>
> Thanks for acting as go-between for us. It'd be nice to be able to send a message directly to #Castor, but alas, DMZ.
