# Tycho Brahe#Artemis --- 2346

> *Convergence T-minus 3 days, 4 hours, 12 minutes*

Tycho found himself focusing most on True Name after the long spate of introductions.

A small part of him wondered at this. All four races of Artemisians sitting around the table with them were fascinating in their own way. Part of him wanted to get lost in exploring the intricacies of Turun Ka and Turun Ko. Another desperately wanted to learn as much as he could from Stolon despite the stated goal of focusing on social interactions and history for this instance of the meeting.

And yet it was all so overwhelming. So much was happening all at once. So many things demanded his attention that the part of himself tasked with observing all but shut down, and instead he focused on True Name.

Why Ask Questions --- or perhaps Answers Will Not Help --- had calmed down, at least to the point where she was able to sit still and look down at the table. Her introduction had been stammered and, after that, she had remained quiet and withdrawn. It seemed as though she was spending every joule of energy she had on remaining still, remaining herself. Even then, a wave of skunk would occasionally wash over her form and she would clench her eyes shut

Codrin bore eir usual curious, attentive expression. Something about em seemed to suggest that, when working, ey became a camera of sorts, taking in all light, all sound, all sensation and storing it away for future reference. Even when the façade of work dropped, ey seemed built to witness.

Sarah, too, wore a look of calm curiosity. He figured she would be, in her own way, working the hardest of the group. She was the one tasked with watching the ways in which the Artemisians acted, trying to deduce some clear picture of them as individuals and as a society.

Tycho wished for that same sense of calm, of stability.

And so, with the other emissaries well known and the Artemisians perhaps too interesting to look at, he focused on True Name.

The skunk appeared to have an internal struggle of her own, not dissimilar from Why Ask Questions's/Answers Will Not Help's, but, as far as he could tell, she was better able to hold it at a distance, wrap it all up and set it down, observe rather than fight. Only twice that he had seen since they had gathered around the table had there been a wave of that human form of Michelle Hadje spreading across her features, but that was quickly mastered.

*How much must be going on beneath the surface?* he wondered. *She seems like she's a hundred percent here, and yet there's still something deeper going on.*

She caught him looking and gave him a wan smile, before addressing the table. "I think that it would be beneficial if we were to know the specialties that everyone holds, as that might help us better understand the ways in which we speak."

"By specialties," Artante said. "You mean our primary areas of interest?"

True Name nodded. "Yes."

There was a brief blur around the Artemisians as, Tycho guessed, they shifted to fast time to discuss this.

When they dropped back down to common time, Turun Ka tilted its snout up. "We are amenable to this. By role, then, I act as leader for this delegation as well as a member of the Council of Eight, which serves in a leadership role for the collected societies here on what you call Artemis. My specialization is on interspecies communication."

The skunk's ears flitted briefly as it spoke. "Thank you, leader Turun Ka. For my part, I act as leader for this delegation. There is no central leadership for our System, but I am a member of a group of individuals and clades keenly interested in the stability and continuity of our society." She smiled, strain showing around her eyes. "This was not always the case, as the System was originally guided by a group of individuals also known as the Council of Eight. This was disbanded two hundred years ago once the society reached equilibrium, but I was a member from start to end."

The firstracer rocked its head from side to side in a gesture that Tycho supposed must be amusement of a sort. "We share a commonality."

True Name nodded.

"I serve as recorder here," Codrin said when no one else spoke up. "I am a historian and writer, and have often found myself taking part in large-scale events as an amanuensis so that I might witness and then write a coherent story after."

"We are similar-alike, recorder Codrin Bălan," Turun Ko said. "I serve and have served as observer-recorder since creation and launch of our vehicle-system. I specialize in creating stories-accounts-retellings of events so that others may listen-learn-understand. I am pleased to meet you."

Codrin nodded to it, smiling. "As am I."

"I am named Stolon of thirdrace, of--" The lizard made a sort of hissing, chittering noise. Their name for their own race, perhaps? "I am specializing in astronomy and spaceflight. I dream of stars."

Tycho sat up straight. Another astronomer! He couldn't have asked for better luck. "Really? I'm an astronomer, too," he said, unable to keep the excitement out of his voice. "That's the whole reason I came along on these launches in the first place. I wanted to see the stars. Where do you come from? How did you wind up out here?"

True Name frowned. "One set of questions at a time, Dr. Brahe. There will be a time for asking such as these."

He sat back, chastened, but a glance at Stolon shared a similar sort of jittery excitement. They kept tapping and drumming their claws on the tabletop, forcing themself to stop, and then doing so again. He made a mental note to steal some time with the thirdracer.

They continued around the table.

"I am Iska of secondrace. I specialize in time skew artistry. I tell stories through the ways in which we move through time. I serve as representative for my race, but also as an artist who may come away with a story."

Codrin laughed. "How delightful."

Iska cocked their head in a familiar gesture of confusion.

"One of my partners --- romantic partners, that is --- is an instance artist. It performs art through the creative use of forking. It'll be pleased to hear that there is something analogous here."

The secondracer bowed, their short ears canted back. "We will have to share knowledge on this during our talks."

Sarah spoke up next. "I am a psychologist and therapist. I study the way people think and help them by listening. I have a particular interest in being here to see the ways in which we are similar or different in how we learn, solve problems, approach the world, and so on."

Artante smiled. "I serve a similar role, representative Sarah Genet. I listen and I talk and I help. That is my role here, as well. Iska will bring back the story, and I will aid in understanding."

The two smiled at each other, both looking pleased. Tycho imagined they were feeling some of the same excitement that he was on learning that Stolon was a fellow astronomer.

All eyes turned towards Why Ask Questions/Answers Will Not Help, who gave a weak shrug. "You must forgive my state at the moment. I cannot speak without great effort. My focus is on politics."

"The offer to hold further talks in a unison room remains available," Iska said.

Why Ask Questions shook her head, though whether at the suggestion or out of the inability to speak, Tycho couldn't tell.

They bowed their head. "It will remain available. Please ask if you require. Time skew is a part of our existence, here, and has been since the first convergence. It is how we have managed to learn your language and prepare for your arrival. We work at a high positive skew."

"We had wondered about that," Codrin said. "Your reply to our letters was almost instantaneous. Even when we had several instances of a single individual working on a problem, we were slower."

"Some problems are more difficult to work on in parallel than others," Artante said.

"I suppose responding to a letter is one of those, yeah, unless it's responding to otherwise unconnected points in a letter."

The fourthracer nodded. "We were like you before we arrived. We had the concept of forking but not of time skew."

Tycho kept waiting for True Name to interrupt, for her to tell them that they needed to stay on topic, but the skunk seemed interested enough in the topic to let it continue.

"I would like to know more, representative Artante Diria." The skunk sat up straighter, quelling a wave of human form before continuing. "When we fork, our new instances can quit and we are presented with their memories so that we may have the experiences of both instances should we choose. Is that how your system worked?"

"Similar, yes, though only if the fork was created from the current instance."

True Name tilted her head, gestured for the representative to explain.

Artante looked thoughtful as she continued, more slowly now. "I could fork from who I am now and then be able to accept the memories of that instance without issue. If I were to fork from who I was five minutes ago, accepting those memories would be very difficult. Forking from more than a day in the past made accepting memories all but impossible."

Stunned silence from the emissaries greeted this explanation.

"Is there a portion of this that needs clarification?" Artante asked, frowning.

"We can only fork from the present. From the current instance, as you say," Codrin said. "That's a fascinating idea, though. Do you know how it worked? If Dear --- my instance artist partner, that is --- could do that, it would open up worlds of possibilities to it."

She bowed apologetically. "It has been nearly a millennium since I have been able to fork, recorder Codrin Bălan, and even then, I was not very adept at it. In one of your letters, you discussed dissolution strategies; I was what you would call a tasker. I will ask another of my race for details after the conference."

Codrin grinned and elbowed Tycho in the side. The astronomer rolled his eyes.

"As am I," he said. "Never got the hang of it, never really felt the need to."

Artante laughed, nodded. He was pleased at the familiarity of her expressions. It made at least one of the Artemisians he could read.

"How did you adapt to time skew?"

All heads turned toward Why Ask Questions. The question had been mumbled and quiet, but surprising coming from one who had been otherwise silent.

"Many of us did not," the representative said. "During our convergence, it was primarily those who would be labeled taskers who took part."

"Did others have trouble like me?"

There was another brief blur from the Artemisians as they discussed among themselves. Tycho saw Codrin frown and make a note. 

*That they needed to do that is probably telling,* he thought.

"Not in the same fashion, but some experienced difficulties, yes." Artante hesitated, glanced at Turun Ka, and then continued. "We have decided that it would be best to revisit this topic later on in our meeting, however, as we do not want to distract from other topics we must cover during our time together."

Why Ask Questions/Answers Will Not Help nodded. "Would appreciate that," she said, the words coming out slurred and elongated as she veered into and out of slow time. She seemed to be having an increasingly hard time remaining in common time, not to mention remaining in one form. "Can we take a break for a few minutes?"

Turun Ka stood from where it had crouched. "Yes. Please feel free to return to your rest area or a unison room for the next fifteen minutes common time, and then we shall reconvene."

"Can we do so in a unison room?"

"Yes. Representative Iska will see to the arrangements. One of us will fetch the other emissaries to guide you back to the new meeting location."

The soft-furred secondracer stood still for a moment, squinted. "You should be locked to common time for the time being. It is very difficult to synchronize skew with you, though. I don't know why. I will contact a system technician during our break."

"If I walk backward, time moves forward. If I walk forward, time rushes on," she gasped out, then laughed hoarsely. "If I stand still, the world moves around me!"

True Name jolted at the brief recitation, standing quickly and taking her cocladist by the elbow. "Come, my dear. Let us get to the room."

Tycho looked to Codrin, who only frowned.

Something had happened, just then. Something of import. He had no clue as to what it had been, though. Neither did he understand how he knew, he realized, but he knew that it was something distressing. Something wrong.
