# Tycho Brahe#Artemis --- 2346

> *Convergence T-2 days, 17 hours, 6 minutes*

"We would like to ask you about the history of your species."

There was a brief pause as the Artemisians once more blurred into discussion. Iska had set up the sim such that the Artemisians remained in skew while the emissaries sat in a unison room, the table spanning an entrance arch. It had certainly helped with the True Name and, as he was now convinced, Answers Will Not Help. Neither seemed particularly back to baseline, and Answers Will Not Help continued to fluctuate between forms unless she focused on one at a time, but neither looked as though that took quite as much effort as it had originally.

"Are you able to narrow the scope of your question?"

The skunk frowned, tilted her head, and thought for a few long seconds. "I would like to learn about how it is that each of your species arrived at the point where you uploaded. I would also like to know if this is how a convergence has occurred in the past."

Yet another blur.

Tycho watched Codrin add a tick mark to a growing list on his notebook then dash off a few marks next to it in some sort of shorthand. "Keeping track of private discussions?"

The recorder nodded. "And what the general topic was that spurred it."

After a few seconds, the Artemisians slid back out of fast time, and Turun Ka spoke once more. "To your second request, yes, this fits the pattern as established after the first convergence. When we approached a star for a gravity assist, we confirmed radio transmissions following a familiar pattern and halted our planned maneuver to orbit the second planet from the star. There, we found a planet-bound civilization of approximately two billion biological individuals. We analyzed the language well enough to learn it within a day common time, and were able to initiate contact. I will allow representative Iska to describe from here."

The secondracer sat up straight. "We approached the communication with caution until we were able to ascertain that the object appeared to be a solid cylinder with few moving parts. After establishing a line of communication, we were able to understand that they were like those that we had called embedded. After approximately..." They trailed off, blurred into fast-time, then returned. "Approximately fifteen months, we were able to modify both of our systems to accept uploads from the other. Our talks were not as structured as this convergence, and we became secondrace without much discussion. Eight billion of our estimated forty billion embedded individuals joined this ship and--"

Turun Ka and Iska blurred into fast time. Codrin added another tick mark.

"--And eighteen thousand consciousness bearing entities from firstrace remained in our system."

"Over the next seventy-eight years," Turun Ka continued. "We resumed our voyage, utilizing the star and outer planets for further gravity assists to achieve an acceptable velocity. For third- and fourthraces, we approached the convergences much as we approach this one, and in both cases, we were able to do so with a similar vehicle moving out-system."

"And in each case, the decision to join was mutual?" True Name asked.

"Yes."

"Will you allow us to join you should we ask?"

Silence greeted the question. Codrin frowned and scribbled an extensive note.

"An answer is not necessary," the skunk said. "Though am I correct in inferring that this question is more complex than a simple yes-or-no answer?"

"*Anem.* Correct."

The skunk leaned back in her chair briefly. She looked to be covering an expression of exhaustion, as though she desperately wanted to rub her face with her paws in an attempt to wake herself up, but dare not at the moment.

Finally, she said, "Are you able to address my first request?"

"That is another complex question. It is not yet time to have that conversation."

She nodded. "To make sure that I am understanding correctly, you are not comfortable explaining how it is that each race went from a biological form to an uploaded form at this point. *Anem?*"

"*Ato esles,*" Turun Ko said. *Except us.* "Would be better to describe-explain us as post-biological. Physical form to uploaded-embedded form."

"Is the knowledge itself uncomfortable, or the act of sharing it with us as emissaries?"

Another silence, another note from Codrin.

"Would it be uncomfortable for us to explain how we as a species moved from physical to embedded?"

"Now is not the time for the exchange of that information," Turun Ka said. "There will be time for this discussion once prerequisite discussions are held. To explain this to us now is confusing."

"Can you expand on 'confusing'?"

"We do not know why you would tell us such a thing at this moment," Artante said. "This is not the time to discuss this."

True Name sat back as she digested this.

"Without explaining how we came to be as we are," Answers Will Not Help said, voice shifting between registers as her species shifted in turn. "May we explain why we are interested in an exchange of this knowledge?"

A blurred discussion, another tick mark.

"You are proud of having achieved this, *anem?*" Turun Ka said. "A separate embedded society from the physical society you have left behind on Earth?"

She nodded. "We are, yes, and it could be that we might learn some information that might make it easier on us during the embedding procedure."

"And easier on you?" Artante asked.

Both Odists bridled at this, but Codrin preempted any arguments by leaning forward and saying, "There are several core improvements that could be made to our systems that affect all inhabitants."

"But also you specifically," she confirmed. "I mean no disrespect by suggesting such. One is of the utmost importance to oneself, and this is admirable in its own right."

After a long pause, True Name nodded. "If there is a way that the Ode clade might benefit, then we would be interested. The issues that affect us are, to our knowledge, unique to our clade."

"You see, then, why this conversation is complicated."

The skunk may have masked her frustration, but that only let her exhaustion shine through all the more. "I think it is appropriate to table this question for now."

Artante nodded and Turun Ka lifted its snout in assent.

"You have lived with each other for millennia now," Sarah said. "Do you continue to have topics such as this which are uncomfortable to discuss with each other?"

Another fast-time conversation.

Iska answered for the group. "As our core society, no. There are aspects of each others' societies that do not mesh, however, so there are times when we remain separate as species, but there is nothing that is uncomfortable among the Council of Eight or common areas. Individually, we bear our own discomforts and taboos."

Tycho wound up tuning much of the meeting out after that. The day felt long already, and though he couldn't tell what time it was, he just wanted to stand up and walk around.

The mood around the table was not tense, *per se,* but he could tell that the Odists were frustrated by just how much of their questions were missing the mark, how many conversations it was not yet time to have. He couldn't read any of the Artemisians well enough to see any of the same on them, though he suspected that Stolon's apparent antsiness was borne of the same boredom he felt.

When they were finally able to take a break, he was eager to stand and stretch, then disappointed when Stolon ran off with the other delegates. He would have to catch up with the thirdracer another time.

Instead, he followed Codrin and Sarah out into the central colonnaded plaza where they could walk around and enjoy the sight of sunlight on alien plant life.

"Why does everyone seem stressed?" he said, once they'd made a lap around the plaza. "We have as much time as we want up here, basically. Shouldn't we just go slower and accept that it might take a while."

Codrin yawned, rubbing a hand over eir face. "I don't know if it's a time thing. I think True Name is stressed because we haven't figured out how to have conversations correctly. It's a sort of mutual misunderstanding. We don't know why they won't answer *x* while they have no clue why we'd even ask it in the first place, and then the script gets flipped for the next question."

"Didn't we know that going in, though?"

Ey shrugged. "Knowing and experiencing are not the same thing. Also, I think we were lulled into a false sense of security by how easily the first conversations went. It felt like there was more mutual understanding there than there really was."

Tycho laughed, brushing fingertips against one of the columns as they walked past. "On one hand, I feel incredibly out of place with all that we're talking about, since I'm just the scientist. On the other, though, I guess I feel lucky that I'm not faced with the same problems."

"I imagine that Tycho#Castor is having a bit of an easier time of it," Codrin said. "Still enjoying yourself here, at least?"

"I guess. Or, rather, I'm not sure if 'enjoying' is the right word. I'm still fascinated by everything, and there's so much I want to do and ask. I just feel like everyone else is working on another level from me. True Name and Turun Ka are clicks above me in terms of how subtly they interact. Even you seem to operate on a different wavelength from me."

Codrin shrugged. "Too much time around Odists, perhaps."

Tycho grinned and shook his head. "Maybe, but I was thinking more that you are here to witness and be an amanuensis. You told me that I'd be doing the same weeks ago, and I still feel like that's way out of my league."

Ey looked thoughtful at this as they made their way back to the meeting room. "I was going to say 'all you need to do is watch', but that's not totally accurate. I'm trained in this, and there's a way of thinking that goes along with that training."

He nodded.

"Either way, don't worry about it, Tycho. You'll get time to talk about the things you want, I'm sure of it. Just make some, even. Catch Stolon to talk about nerdy stuff in fast time."
