# Tycho Brahe#Artemis --- 2346

> *Convergence T-minus 1 day, 2 hours, 58 minutes*

Over the last hour of common time, what tension was bound within True Name seemed to have been refocused from struggling quite so hard to maintain her form into being present and taking part. This meant that, while she was more susceptible to waves of shifting species and the occasional gasp or shudder, she grew far more intent on the task at hand, of learning from the discussions with the Artemisians.

Tycho found the ways in which her face would ghost first one way then the other fascinating and unnerving, but also the steadfastness with which she moved in the context of the meeting in spite of that admirable. While the talks had continued apace, with frequent breaks on the part of the Odists, there felt like more forward momentum thanks to this sacrifice.

Codrin had noticed the change as well, and when asked, ey had nodded in agreement. "She approaches much of her...well, I was going to say life, but it goes beyond that. She approaches much of her existence as a cost-benefit analysis of sorts. This level of control and momentum is worth the cost she's paying in comfort."

"Leader Turun Ka," True Name began as soon as the session restarted after a break. "I would like to ask how you manage sentiment here on Artemis. Are there many situations where the direction, momentum, or clarity of social change must be managed from a high level?"

Codrin, Sarah, and Tycho all frowned at this. Answers Will Not Help seemed only able to grit her teeth.

There was a blurred conversation among the Artemisians, after which their leader spoke up. "In order to ensure that we answer the correct question you are asking, do you want information on how we govern?"

The skunk nodded. "That, yes, but I am also interested in how you might control the flow of information across the system. Do you inject opinions, or restrict the transmission of opinions that the Council of Eight might feel uncomfortable being displayed openly?"

Artante's eyes darted over to Sarah, who lifted her eyebrows in a hint of a shrug.

"I will answer the question about governance first, and then we shall proceed to the second one," it said. "We, in our capacities as leaders, perform very few actions in the time between convergences. In many cases, we act simply as those one might go to for advice. Something less than advisory. *Lu*..."

"More of a familial role," Artante said. "Avuncular, perhaps. The Council is comprised of individuals who are exemplary in both intellectual and emotional intelligence from among their races, and any aboard Artemis may request a meeting in order to discuss solutions to difficult problems."

"And during convergences?" True Name asked.

"During convergences, we act more in the way that you suggest. We act as a filter between the receipt of information from the converging civilization. The cases in which we might block information or shape it to our own means remain rare, but the ability to explore the ramifications of that information and prepare for possible outcomes we have found useful."

"This makes sense. Thank you, leader Turun Ka. We work along similar lines, where we have first access to information coming from Artemis --- our only convergence thus far --- and we are able to run simulations on possible outcomes in order to prepare for reactions."

The firstracer turned its head to the side in what Tycho supposed must be confusion. "Please expand on 'simulations', leader True Name."

"The term is overloaded, perhaps. We explore possible reactions by playing them out among members of our clade or others in an advisory role. Some instances of ourselves will play the role of the recipients of that news while others play the role of those who are receiving the information. Another, perhaps more distasteful, term for this, is 'wargaming'."

The Artemisians immediately sped up for a private meeting, and Tycho once again turned his attention to True Name's face, searching for any sign of anxiety, anything to show that she regretted having said a word that implied violence.

There was nothing there. She just looked tired. Calm, but tired.

Once they returned to common time, Turun Ka continued. "Of the four races aboard, three of them have an analogous term, though it has not made it into common usage in our shared language."

"*Tuvårouni* is the word for wrestling in the common tongue, but 'push-play' in the context of planning can mean 'to wargame'," Iska said. "It is not common except in the context of old *Nanon* stories."

Both Codrin and Sarah took notes throughout the description, True Name looking on in exhaustion to ensure that they got the topics down.

"Thank you, leader Turun Ka, representative Iska, for explaining. Another part of my question would be do you shape information via communications? For instance, in order to quell fears that there might be some breach in our DMZ --- demilitarized zone, if you will pardon more warlike language, the air-gapped sim in which these conversations are taking place on Castor --- we injected communications into the news feed in the form of carefully worded questions about the nature of the security measures, snide remarks about how thankful people were that the security was in place, or subtle propaganda."

"This is not common for us, no," Turun Ka said. "Part of this is due to the lack of centralized news and communication sources between the races."

"Is there so little communication between the races?" Sarah asked.

It was Artante that answered. "There is communication, yes, but large portions of the four races aboard stay within enclaves made up of members of their own races. All shared areas except for this complex are open to all races, and there are news sources available in there, but by virtue of infrequent access by large portions of the population, news does not spread very far."

"Not even by way of rumor?" True Name asked.

"Rumors do spread," Iska said when the Artemisians returned to common time. "Much of Artemis likely knows of the current convergence by now. We do not attempt to control the rumors."

"Not even by considering the wording of this news?" Tycho could hear the control in the skunk's voice. Was she frustrated, perhaps?

"We write-speak-disseminate clearly-precisely," Turun Ko said. "But-yet even fourthrace understands-knows that convergences occur and that they are handled-dealt-with."

True name nodded and subsided, bowing her head with blurring of her form. "*Eslosla datåt,*" she said. "Thank you all."

"No ranks of angels will answer to dreamers," Answers Will Not Help whispered when the silence drew out, then stood unsteadily, ghosted images of a tail jolting her hips first this way and then that. "No unknowable spa...spaces...my apologies. May we take a break?"

"Yes, of course," Artante said. "Please be well."

After True Name and Answers Will Not Help tottered off to their rooms, each leaning on the other, Codrin, Sarah, and Tycho sat on a pair of beds, heads down and running in fast time in order to discuss the last segment of conversations.

"I wasn't expecting her to be that open about political machinations," Tycho said. "I'd think she'd want to keep it under wraps. If her and Jonas and their friends have been working to shape our past so much, you'd think they'd want to be a bit more subtle about that."

Sarah shrugged. "Maybe, though it could be many things. Could be that they're aiming to show the whole of us, positives and negatives, as the Artemisians don't have the context of the *History*. Perhaps she wants to show that we have a society strong enough to handle manipulation without slipping into authoritarianism. The fact that we use language so consciously is probably a sign in our favor, in the end."

"Or she could just be slipping," Tycho added.

"She's hardly winding up in word salad territory," she allowed. "But it's hard to tell how much of that was telling the truth, being a politician, or actually getting into the territory of grandeur."

"No reason it can't be both, I guess." Codrin sighed, buried eir face in eir hands, and rubbed eir face vigorously. "She might be working on some level way above our pay grades and still having a hard time keeping it together."

Tycho frowned as those fears once more floated to the surface. Something was going on in these talks that he simply didn't understand. Things were being said with so many different meanings and the subtext felt completely disconnected from the text.

"Is it always like this?" he asked.

"Is what like this?"

"Working with them. Working with any politician."

Codrin grinned. "Well, I can certainly confirm that the Odists work in ways that feel distant from what we're used to. Dear will occasionally say something that makes no sense in context, but then a week or two later, I'll realize what it actually meant, or that it was a suggestion that I'd subconsciously started following without really thinking about it."

"They're incredible at reading people," Sarah said. "At least with Dear, I can see it being sort of a positive --- or at worst, playful --- way of influencing. I'm not sure with True Name, and have no idea what Why Ask Questions might be doing otherwise."

Tycho looked to Codrin, who gave him a subtle shake of the head. "Me either," he said at last. "Hell, I have no idea what's going on with them either, other than what Codrin's told me. Have you heard anything else from the delegates back Castor?"

"Just a little bit about language," ey said thoughtfully. "We actually touched on it today with that bit about 'old Nanon', so I'll write em back. I'd asked em a question about the Odists and what their roles had been because I was having a hard time piecing together memories, and ey confirmed that."

"What sort of question?" Sarah asked.

Ey hesitated. "Well, I was asking about the difference between Why Ask Questions and Answers Will Not Help since we've worked with both of them. Ey confirmed that both worked on shaping sentiment, just different areas of expertise. My guess is that if...well, Why Ask Questions were feeling better, she'd have a lot to add to the conversation we had today."

*Wonder how the Artemisians would react to that?* Tycho thought. *True Name was honest, but not enough to bring up this little bit of trickery.*

