# Tycho Brahe#Artemis --- 2346

> *Convergence T-minus 0 days, 0 hours, 18 minutes*

Tycho awoke with the idea fully formed within himself.

So sudden was the realization that his immediate instinct was to shove it to the back of his mind and do his level best to forget about it. He didn't want to admit it to True Name, to Sarah or Stolon, and even Codrin, grounding as ey was, seemed to be too real to discuss it with.

He barely even wanted to admit it to himself. Didn't want to name it, put words to it.

So he resigned himself to sitting through the meeting, trying not to look too uncomfortable as the lump of an idea sat within his gut, making itself known every time he moved, every time he thought.

He was thankful that him having been relatively quiet to date meant that him staying quiet now was not out of the ordinary.

During the first break of the morning, he retreated to the rest area rather than meeting with Stolon, requesting some distance to organize his thoughts.

He skewed mildly positive and lay on his bed for a while, letting the quiet of the room in so that he could finally admit the idea for full consideration.

The path leading up to it had been laid long before, he realized. It had been laid when he first learned about the concept of convergence. Perhaps it was at the time of his first ineffable idea more than three weeks back, when he first granted consent to four alien races to board the LV.

Or perhaps even before that. Perhaps it was something integral to him, something about what made him *him.* Some fundamental unhappiness with his life as it was. Not just the inability to see the stars, not just the feeling of being trapped, or whatever it was that had required the self-actualization of changing his name so many years ago.

*I am not who I used to be,* he had thought at the time. *I am no longer the me who uploaded. I am the me who had grown to recognize his own limitations. I am Tycho Brahe.*

That didn't apply here; he was who he'd always been. This decision had been with him from birth.

He left his bed, left the rest area and returned to the meeting, with no more answers than he'd entered with, only more confusion.

When he returned to the table, Codrin was standing anxiously by as Turun Ka read through a sheet of paper that, he assumed, ey had just handed it. A questioning glance at em gained only a minuscule shrug. Ey didn't know either.

He collapsed limply into his chair once more and waited for the other delegates to arrive. True Name looked somewhat refreshed from the previous day, though still exhausted, and Sarah looked as anxious as Codrin, though he could hardly guess why.

Stolon, at best guess, simply looked bored and antsy. They kept glancing at him questioningly, and he gave his best smile in return, hoping that it'd at least reassure them a little bit.

"The talks progress. Does anyone have any topics for this next segment of the discussions?" Turun Ka asked.

"I do," Sarah said. "How do you deal with restlessness?"

"Can you describe what you mean, representative Sarah Genet?"

"Yes. When one grows bored and unhappy with their current situation, yet with no clear idea of where to go next, it can lead to a feeling of restlessness. I mean this primarily in an existential way, rather than a practical one. Desiring getting away from scarcity to plenty is not what I'd call restlessness, but a desire to change one's surroundings because one knows the current ones too well, for example, is. Boredom and ennui are other terms."

He tentatively tried labeling the idea that coiled within him with 'restlessness' and found that it fit all too well. It expanded, rose, pressed against his chest from the inside. He tried, unsuccessfully, to swallow it down. It was quickly becoming too much. Too big. Too strong to keep within him.

"We are well aware of this feeling," Artante was saying. "After millennia, one gets bored easily, and there's--"

"I want to stay here," he interrupted, surprising even himself. "Even if we don't become fifthrace or anything. I want to stay here. I want to stay on Artemis."

Stunned silence fell around the table. Even he felt some of that shock. The words were out of his mouth before he'd even had the chance to check them for truth, and yet they bore as much truth as any mathematical theorem that he knew. They were *true.* They were *correct.* They were *anemla.* 

"I also want for us to be fifthrace, I mean," he added, voice quieter. "I want this convergence to wind up with that ending of the two. I want to join you, and I want *us* to join you."

"Tycho," True Name said, voice low. "I understand that the talks are long, but I think there is time yet for that decision."

"Maybe," he said, shrugging. "But if I didn't say so, I was going to burst."

Another silence. It felt uncomfortable on their side of the table, and yet the Artemisians had already spun up to fast time, some quite high skew.

"Sorry," he mumbled.

True Name shrugged. "You are allowed to express your desires. I am simply concerned that this was not the best time for it."

"I understand."

They waited in uncomfortable silence.

"I don't know that I'll join personally," Codrin said after the Artemisians spun down but before they answered. "But I want that outcome, too. It's been dogging me all morning. I think Tycho just got to it before me."

"You want your race to be fifthrace even if you don't join?" Artante asked.

Ey nodded. "I'm surprised at how much I like it here. I could see myself living here, even. Just that joining would mean leaving behind at least one, and probably both, of my partners. Dear is an Odist, and would likely experience what True Name and Answers Will Not Help are-- or did. I'm not sure that I could stomach that. Still, it's incredibly alluring, and speaks to the romantic in me. A meeting of species and cultures from light years apart, and little old us having the chance to be a part of that."

Artante looked toward Sarah expectantly.

"I find it fascinating here. I find this whole process of convergence fascinating, and I would find the process of integration even more so. I think that's why I brought up restlessness. One of Codrin's partners said, shortly after we first made contact, "*When I hear about Artemisians and emissaries, I feel every minute of that eternity. I feel every molecule of that universe. You ask how I feel, and I would say that I feel small. Insignificant, even. How much of that eternity must they have been traveling?*" My response at the time was to toast to that, 'To eternity and the weight of the universe'. I'd still give that toast now." She shrugged, looking a little sheepish at her small speech. "So yes, I want that too, and I'd send a fork to join."

"Leader True Name?"

The skunk sat in silence, her head bowed and her eyes closed. If it weren't for the way her ears twitched this way and that as though tallying some internal checklist of her own, he might've suspected that she'd nodded off.

"I must confess that I may have forgotten what it is like to want a thing," she said at last. "I do not know what it is that I want. I cannot stay here, as is plainly evident, but I do not know what I want."

Codrin nodded. "May I quote from the *History?*"

She sighed, nodded.

"Both you and Jonas mentioned the concepts of stability and continuity during several interviews. We summarized it as, "Beyond all else, the driving factors behind Launch --- and, indeed, Secession --- were those of stability and continuity of the System. That life should continue, that we should continue to thrive, was the goal of those working on both projects from start to finish." Do you still want that? Becoming fifthrace as a stable and continuous society feels analogous, *anem?*"

The longer ey spoke, the more True Name seemed to perk up. By the end of eir recitation, she was sitting up straight and had a smile on her muzzle. It was slight, true, and still tired, but it was an honest smile.

"I do, yes. Thank you, Codrin. Then yes, I want that outcome as well." To the Artemisians, she said, "We began the project of Launch as a way to divest. We wanted to ensure the stability and continuity of our species and the Systems that we live on --- Castor, Pollux, and Lagrange. We want to explore, of course, and we want to change and grow and all that comes with life, but we also want to keep living. I can think of no better opportunity for divestment than tagging along on a millennia-long journey through the galaxy."

Tycho laughed, nodded. "And hey, think of the sights we'll get to see along the way."

"For certain definitions of see, yes." She smiled and shrugged. "Thank you for spurring this discussion, my dear. I do not want to take too much time away from the conference, though, leader Turun Ka. I apologize if we need to get back to the topic at hand."

After the round of answers, there was a long, blurred meeting, and then the Artemisians stood as one, each bowing as their race had when they first entered.

Tycho stood as well, and, after a moment's hesitation, so too did the rest of the table. He didn't know why they were standing and bowing, but it seemed to be what the moment demanded.

Something had happened, just then. Something of import. He had no clue as to what it had been. Neither did he understand how, he realized, but he knew that it was something decisive. Something, perhaps, victorious.

"Leader True Name, as leader of this delegation and member of the Council of Eight," Turun Ka said, voice bearing the weight of ritual. "I would like to formally welcome you aboard Artemis as fifthrace."

True Name stared at it, agog.

Turun Ko picked up from there, its speech suddenly free of doublings-back and duplicated words. "Recorder Codrin Bălan, as recorder of this delegation, I welcome you as a member of fifthrace aboard Artemis. The final step on our checklist was simply a desire to join."

Stolon continued, proceeding down the line. They were bouncing on their feet, teeth chattering, clearly quite excited. "*Ka, ka.* Scientist Tycho Brahe, I am welcoming you as member of fifthrace aboard Artemis. We will dream of stars together."

Tycho's eyes burned as he stood, rigid, and listened to the series of formal declarations. All of the delegates looked overwhelmed, shocked.

"I am not able to speak to representative Why Ask-- Answers Will Not Help," Iska said. "So I will speak to all. I welcome you as members of fifthrace aboard Artemis. We, as a society, look forward to learning of your arts."

Artante was crying. Hell, *he* was crying. 

"Representative Sarah Genet," she said through the tears. "I welcome you as a member of fifthrace aboard Artemis. You asked us if we dream, and we do. We look forward to dreaming together."

Silence followed the series of formal greetings, broken only by the sound of himself and Artante working to regain their composure.

"I must admit, leader Turun Ka," True Name said, voice hoarse. "I was not expecting this. I had been working under the assumption that we still had several steps to go on your checklist. This feels sudden."

"This is the reason for us holding two separate talks in separate locations about separate topics," it said with a hint of a bow. "Working in parallel with different parameters increases the opportunities for forward momentum. The message that I received from Castor via recorder Codrin Bălan mentioned the penultimate step had been reached, that of acting individually for the betterment of all without the blessing of leadership. With that news, we expected that the decision point would be reached today. The opportunities for happiness and safety were created. There will be further talks as long as we are within range, and even after as we join with one another, all of which will simply be between us as species with shared goals rather than delegates."

She and nodded, that faint smile returning. "A sensible approach."

"We have only small time together, *anem?* We must create speed, *anem?*" Stolon said.

"Yes. Well considered. I thank you for your openness."

Turun Ka lifted its snout. "We have passed the point where conversations must wait. All topics are open and more representatives from all races may attend. First, however, recorder Codrin Bălan," Turun Ka said, drawing a sheet of paper from the air before it. "Please send this announcement to Castor by the usual mechanism without encryption, after you have all authenticated the message with a personal detail to ensure that this is viewed as a mutual decision. Please send those signatures encrypted."

True Name accepted the sheet, read through, thought for a moment, then scribbled a short note on the bottom. She handed the sheet to Codrin, who did similar.

When it arrived before him, Tycho skimmed through the letter: "Both parties...agreed...fifthrace...welcome..." followed by a few blocks of unsettled text that he supposed must be the eyes-only signatures of the Artemisians and the other two emissaries before him.

What could he possibly write that would ensure that Tycho#Castor knew the letter was verifiable? He looked around at the other emissaries, thought back through the last few weeks, and wrote: "Remember what you told Codrin during eir interview: imagine sitting at home, knowing that you could have flung yourself off into space, out among the dangers and excitement, and choosing instead that boring safety? Well, here we are."

He passed the note on to Sarah, who affixed her signature and handed it back to Codrin. Ey held it briefly, looking to be deep in thought, then nodded. "It has been sent, leader Turun Ka."

"Tycho," True Name said, loud enough for all to hear. "Do you remember the poem I quoted to you the night of first contact?"

He nodded.

"The final two lines of the fourth stanza are the most commonly quoted: Though my soul may set in darkness, it will rise in perfect light; I have loved--"

"I have loved the stars too fondly to be fearful of the night," he finished, grinning. "That was the last thing I said to myself before uploading. It'll be the last thing I'll say before I leave Castor."
